(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc.                                               *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       835,         17]
NotebookDataLength[   1430334,      26430]
NotebookOptionsPosition[   1336309,      25165]
NotebookOutlinePosition[   1427580,      26384]
CellTagsIndexPosition[   1427537,      26381]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Best Experienced Payoff Dynamics in Tacit Coordination Games", "Title",ExpressionUUID->"be2ab95f-49ca-4d64-983e-6549390d65ef"],

Cell[TextData[{
 "\nBy ",
 ButtonBox["Luis R. Izquierdo",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://luis.izqui.org"], None},
  ButtonNote->"http://luis.izqui.org"],
 " and ",
 ButtonBox["Segismundo S. Izquierdo",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.segis.izqui.org"], None},
  ButtonNote->"http://www.segis.izqui.org"],
 " "
}], "Subtitle",ExpressionUUID->"c414d9db-7737-4bde-8abd-eaa0928aedb2"],

Cell["\<\
Support software for the paper titled \[OpenCurlyDoubleQuote]Stability of \
Strict Equilibria in Best Experienced Payoff Dynamics: Simple Formulas and \
Applications\[CloseCurlyDoubleQuote], 
by Segismundo S. Izquierdo & Luis R. Izquierdo. Dedicated to the memory of \
William H. Sandholm.\
\>", "Text",ExpressionUUID->"f6203a12-9e68-4b02-9251-9efc5062ada5"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, $CellContext`a11$$ = 
    1, $CellContext`a12$$ = 1, $CellContext`a13$$ = 1, $CellContext`a21$$ = 
    0, $CellContext`a22$$ = 2, $CellContext`a23$$ = 
    2, $CellContext`a31$$ = -1, $CellContext`a32$$ = 1, $CellContext`a33$$ = 
    3, $CellContext`b$$ = 1, $CellContext`c$$ = 
    10, $CellContext`colormap$$ = $CellContext`conColFun[#]& , \
$CellContext`exactEigenvalues$$ = {{0, 
    0}}, $CellContext`f$$ = $CellContext`BEPAllStickUnif, \
$CellContext`figure$$ = Pane[
     Column[{
       Graphics[{{
          GraphicsComplex[CompressedData["
1:eJxtnQm4U9XVv5EKqKWKHxYVtAiiKA51nqqughNFBT+waKtFCtQZilQsDqhY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           "], {{{
              EdgeForm[], 
              GrayLevel[0.8], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJxNnXUcFcXXh+/ee3evP7sDu7sDMVEUDEDEbsVGAREDFRUERDBABBHFQFGx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                 "]]}]}, {}, {}, {}, {}}, {{
              Directive[
               GrayLevel[0], 
               Thickness[Large]], 
              Line[CompressedData["
1:eJwl1Xt0j3UcwPHHxjY2bNiGjW1s2MYml1wK5U4oKre5zNxvG2Zhc6mo3LrQ
Rfd7/V3ndE7ndE6llFJCSim3hErSheSW9Poef7x8nu/7++x3fp7n+f1+OWUV
o8prRVH0hn8y46MoHF+tHUXL6kTRfdZV5pvWkfkesYyMi6Kt5iizLWOcF2f9
AQncrm0z7zDzGWc/0foj6nOntt0cbRZSYj/Z+hMaMUbbYY41OzDRfqr1Z6Qz
TttpjjeLmWy/ufUXZFKi7TYnmNcxxX6W9R5ymKjtNSeZnZlqP9f6K9owWdtn
lppdmW4/3/obCpmi7TfLzG7MtF9k/R0dmaodMKeZPZhtv7P1QboyXTtszjBv
YK797tZH6MlM7ag5y+zFfPu9rH+kD7O14+Ycsw8V9vtan6A/c7WfzXnmzSy0
P8j6F4YwX/vVLDf7UWl/mPUpRlChnTYXmAOosj/S+vdwb1mo/WkuMrMYxDHP
yGjtr3DfqNTOmovNbIaE9+ScEu3vcA9orF01/6HKcQ63cMp5pdr5cI3DM6NF
XHRcy9zg/dzNH87LsI6hKa/Yv1+/K1xbGmixXHZc29xo7x7O+rtM6zo041X7
D+iLwjWlobbcXGEmE8eD9u/lvL9tYR1PGq85b61eaa60XsJStlhXk+s4hQQe
ct5qLnuNltZ1Sed1563TF4drGz4DWj1SaUIiSTwcnnNzlbmS/5xbY10d3i9X
vO5t4fXsreBKuNdc1G8N71Vbzr/hGeKcPiL8/7UaLoVnM9xDfXi4nlo1F8Iz
z2l9mP6ytoxz4TPGSX2o/pK2lDPhMxyeR32w/qK2JNyv8J3BUX2g/kK4V/ym
Deew3l9/PlwLTmqDOaD31Z8L94iftH7s12/Sn9UWcEzrzT69t/6MVs4PWg/2
6jfqT2vzOKR1YbfeU39Km8P3WjE79e76k9osvtUK2KFfH+6xNoOvtTy26130
J7RpfKlls03vpD+ulbFLy2Cr3lF/TCvlcy2Nd/Ui/VFtEp9qKbyjt9c3axP4
WEvibb1A36SN50Mtnrf0dvoj2lje12JY73gNre3lURM+V+G7y8esmCI60J5C
CsinHW1pQx65tKYVOWSTRUtakEkGzWlGU9JJI5UmNKYRKSTTkAbUJ4lE6lGX
BOKvfRWEn6Mo/CzFEhNd++36HzXfv4g=
               "], VertexColors -> None]}}}, VertexColors -> {
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.6499999999999999], 
             Hue[0.6499999999999999], 
             Hue[0.6499999999999999], 
             Hue[0.6499999999999999], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.6499999999999997], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.65], 
             Hue[0.6202969947844563], 
             Hue[0.6196589316246048], 
             Hue[0.6190100130654741], 
             Hue[0.6183522948859606], 
             Hue[0.6176876134984887], 
             Hue[0.6170176033721521], 
             Hue[0.6163437139399652], 
             Hue[0.6156672256711719], 
             Hue[0.6149892651168384], 
             Hue[0.614310818830613], 
             Hue[0.6136327461333557], 
             Hue[0.6129557907363987], 
             Hue[0.6122805912685494], 
             Hue[0.611607690770699], 
             Hue[0.6109375452322764], 
             Hue[0.6102705312482618], 
             Hue[0.6096069528759058], 
             Hue[0.608947047768079], 
             Hue[0.60829099265628], 
             Hue[0.6076389082514958], 
             Hue[0.6069908636258082], 
             Hue[0.6063468801322341], 
             Hue[0.6057069349149874], 
             Hue[0.6050709640572901], 
             Hue[0.6044388654091407], 
             Hue[0.6038105011330878], 
             Hue[0.6031857000020774], 
             Hue[0.6025642594798496], 
             Hue[0.6019459476111068], 
             Hue[0.6013305047457751], 
             Hue[0.6007176451190743], 
             Hue[0.6001070583067848], 
             Hue[0.5994984105730261], 
             Hue[0.5988913461260047], 
             Hue[0.5982854882955265], 
             Hue[0.5976804406445819], 
             Hue[0.5970757880259682], 
             Hue[0.596471097593705], 
             Hue[0.5958659197778949], 
             Hue[0.5952597892306866], 
             Hue[0.5946522257500655], 
             Hue[0.5940427351873585], 
             Hue[0.5934308103435456], 
             Hue[0.5928159318587346], 
             Hue[0.5921975690984678], 
             Hue[0.5915751810398721], 
             Hue[0.590948217160057], 
             Hue[0.5903161183285699], 
             Hue[0.5923808242804803], 
             Hue[0.5910886450697913], 
             Hue[0.5897742289309825], 
             Hue[0.5884417912548735], 
             Hue[0.5870950843073904], 
             Hue[0.5857374356799027], 
             Hue[0.5843717853622372], 
             Hue[0.5830007207724374], 
             Hue[0.5816265093618489], 
             Hue[0.5802511286197312], 
             Hue[0.5788762934453248], 
             Hue[0.5775034809518836], 
             Hue[0.576133952828697], 
             Hue[0.5747687754232251], 
             Hue[0.5734088377235553], 
             Hue[0.5720548674270829], 
             Hue[0.57070744527876], 
             Hue[0.5693670178544648], 
             Hue[0.5680339089541497], 
             Hue[0.5667083297569439], 
             Hue[0.5653903878773147], 
             Hue[0.5640800954484216], 
             Hue[0.562777376346339], 
             Hue[0.5614820726571347], 
             Hue[0.5601939504780044], 
             Hue[0.5589127051338157], 
             Hue[0.5576379658815159], 
             Hue[0.5563693001668597], 
             Hue[0.5551062174907596], 
             Hue[0.5538481729361823], 
             Hue[0.5525945704008417], 
             Hue[0.5513447655758911], 
             Hue[0.550098068706329], 
             Hue[0.5488537471648451], 
             Hue[0.5476110278672639], 
             Hue[0.5463690995545688], 
             Hue[0.545127114963627], 
             Hue[0.5438841929061714], 
             Hue[0.5426394202732632], 
             Hue[0.5413918539803494], 
             Hue[0.5401405228660994], 
             Hue[0.5388844295564208], 
             Hue[0.5376225523034223], 
             Hue[0.5363538468075691], 
             Hue[0.5350772480298511], 
             Hue[0.5337916719994552], 
             Hue[0.568083806185137], 
             Hue[0.5661597213750921], 
             Hue[0.5641943734509223], 
             Hue[0.5621950357207698], 
             Hue[0.5601681830423478], 
             Hue[0.5581195567424825], 
             Hue[0.556054228460614], 
             Hue[0.5539766612489451], 
             Hue[0.5518907669090987], 
             Hue[0.5497999590187016], 
             Hue[0.547707201436438], 
             Hue[0.5456150523027018], 
             Hue[0.5435257037017927], 
             Hue[0.5414410172423054], 
             Hue[0.5393625558617419], 
             Hue[0.5372916121821986], 
             Hue[0.5352292337456626], 
             Hue[0.5331762454468593], 
             Hue[0.5311332694635764], 
             Hue[0.5291007429623619], 
             Hue[0.5270789338337354], 
             Hue[0.5250679546871196], 
             Hue[0.5230677753125164], 
             Hue[0.5210782337941361], 
             Hue[0.519099046441014], 
             Hue[0.5171298166812585], 
             Hue[0.5151700430499703], 
             Hue[0.5132191263859996], 
             Hue[0.5112763763394379], 
             Hue[0.5093410172799637], 
             Hue[0.5074121936857229], 
             Hue[0.5054889750831858], 
             Hue[0.5035703606002533], 
             Hue[0.5016552831876492], 
             Hue[0.49974261355723193`], 
             Hue[0.4978311638801588], 
             Hue[0.495919691282771], 
             Hue[0.49400690117353796`], 
             Hue[0.49209145043033087`], 
             Hue[0.4901719504736368], 
             Hue[0.48824697024800734`], 
             Hue[0.4863150391310168], 
             Hue[0.4843746497862488], 
             Hue[0.4824242609742937], 
             Hue[0.48046230033339665`], 
             Hue[0.478487167139238], 
             Hue[0.5441425036746242], 
             Hue[0.541537772082576], 
             Hue[0.5388771582089558], 
             Hue[0.5361706177803539], 
             Hue[0.533426976924794], 
             Hue[0.5306540291388316], 
             Hue[0.5278586297508651], 
             Hue[0.5250467855641816], 
             Hue[0.5222237383320052], 
             Hue[0.5193940414104927], 
             Hue[0.516561629414582], 
             Hue[0.5137298810185708], 
             Hue[0.5109016752415908], 
             Hue[0.5080794416717875], 
             Hue[0.5052652051379652], 
             Hue[0.5024606253529366], 
             Hue[0.49966703204277274`], 
             Hue[0.4968854560504806], 
             Hue[0.49411665686822104`], 
             Hue[0.49136114701367695`], 
             Hue[0.48861921362665917`], 
             Hue[0.48589093762345514`], 
             Hue[0.48317621070993366`], 
             Hue[0.48047475052065836`], 
             Hue[0.477786114120509], 
             Hue[0.47510971007760183`], 
             Hue[0.4724448092915461], 
             Hue[0.4697905547390834], 
             Hue[0.46714597027971094`], 
             Hue[0.4645099686467363], 
             Hue[0.4618813587341042], 
             Hue[0.45925885227605223`], 
             Hue[0.45664107000495313`], 
             Hue[0.4540265473624019], 
             Hue[0.4514137398295144], 
             Hue[0.44880102793436827`], 
             Hue[0.4461867219873873], 
             Hue[0.44356906658911865`], 
             Hue[0.4409462449491922], 
             Hue[0.43831638305015297`], 
             Hue[0.4356775536852756], 
             Hue[0.43302778039531564`], 
             Hue[0.4303650413253741], 
             Hue[0.427687273019593], 
             Hue[0.5249505283086506], 
             Hue[0.5217250529862897], 
             Hue[0.5184146098348759], 
             Hue[0.51503358754291], 
             Hue[0.5115947402947028], 
             Hue[0.5081093240639314], 
             Hue[0.5045872327845028], 
             Hue[0.5010371295975858], 
             Hue[0.49746657023138685`], 
             Hue[0.49388211691667117`], 
             Hue[0.490289442181012], 
             Hue[0.4866934224947971], 
             Hue[0.48309822214357734`], 
             Hue[0.4795073679394187], 
             Hue[0.4759238155083706], 
             Hue[0.47235000793904725`], 
             Hue[0.46878792757550214`], 
             Hue[0.46523914170503844`], 
             Hue[0.46170484284153523`], 
             Hue[0.45818588424612317`], 
             Hue[0.45468281126547794`], 
             Hue[0.45119588900728336`], 
             Hue[0.4477251268147582], 
             Hue[0.4442702999487528], 
             Hue[0.44083096883734196`], 
             Hue[0.4374064962091849], 
             Hue[0.4339960623880571], 
             Hue[0.4305986789915748], 
             Hue[0.42721320124685636`], 
             Hue[0.42383833910930513`], 
             Hue[0.4204726673474243], 
             Hue[0.4171146347362177], 
             Hue[0.4137625724839201], 
             Hue[0.4104147020012091], 
             Hue[0.4070691421083854], 
             Hue[0.4037239157640028], 
             Hue[0.4003769563878665], 
             Hue[0.39524178214716266`], 
             Hue[0.3898706561995686], 
             Hue[0.38448607172211857`], 
             Hue[0.3790842406187762], 
             Hue[0.3736612755067974], 
             Hue[0.368213197659492], 
             Hue[0.36273594477866544`], 
             Hue[0.504671280602645], 
             Hue[0.5007296184096983], 
             Hue[0.49668513312676354`], 
             Hue[0.49255556928456956`], 
             Hue[0.48835657822906675`], 
             Hue[0.484101904770715], 
             Hue[0.4798035710810893], 
             Hue[0.47547205185791575`], 
             Hue[0.4711164372917167], 
             Hue[0.46674458214019854`], 
             Hue[0.46236324041759447`], 
             Hue[0.4579781859823593], 
             Hue[0.4535943197776052], 
             Hue[0.4492157647372076], 
             Hue[0.4448459494857505], 
             Hue[0.44048768198254573`], 
             Hue[0.43614321422418434`], 
             Hue[0.43181429905083435`], 
             Hue[0.42750224001514103`], 
             Hue[0.4232079351797956], 
             Hue[0.41893191561732557`], 
             Hue[0.4146743792974421], 
             Hue[0.41043522096553786`], 
             Hue[0.4062140585416788], 
             Hue[0.402010256502909], 
             Hue[0.39651671464431115`], 
             Hue[0.38984167460701746`], 
             Hue[0.38318924233611074`], 
             Hue[0.37655707748234224`], 
             Hue[0.3699425687598844], 
             Hue[0.36334285339608074`], 
             Hue[0.3567548348562416], 
             Hue[0.35017519908840355`], 
             Hue[0.34360042950125524`], 
             Hue[0.33702682086079727`], 
             Hue[0.33045049226713485`], 
             Hue[0.32386739935161457`], 
             Hue[0.31727334581589384`], 
             Hue[0.31066399441809267`], 
             Hue[0.3040348774966184], 
             Hue[0.29738140710930094`], 
             Hue[0.2906988848539218], 
             Hue[0.49028445985231295`], 
             Hue[0.4857390661865356], 
             Hue[0.48104930887401476`], 
             Hue[0.4762392633822322], 
             Hue[0.47133015572843195`], 
             Hue[0.4663406072142494], 
             Hue[0.46128688336813106`], 
             Hue[0.4561831355048641], 
             Hue[0.451041627875027], 
             Hue[0.4458729466365504], 
             Hue[0.4406861891103385], 
             Hue[0.43548913323844096`], 
             Hue[0.4302883880617082], 
             Hue[0.4250895265431477], 
             Hue[0.41989720231006566`], 
             Hue[0.41471525196430314`], 
             Hue[0.4095467845800441], 
             Hue[0.4043942599170198], 
             Hue[0.39881529080477485`], 
             Hue[0.39063045216356174`], 
             Hue[0.3824777215176751], 
             Hue[0.37435784318185283`], 
             Hue[0.366270948414696], 
             Hue[0.35821661185472164`], 
             Hue[0.35019390124940764`], 
             Hue[0.34220142139708953`], 
             Hue[0.33423735309866864`], 
             Hue[0.3262994878090435], 
             Hue[0.31838525858528177`], 
             Hue[0.310491767848152], 
             Hue[0.30261581240413526`], 
             Hue[0.29475390611501207`], 
             Hue[0.2869023005502509], 
             Hue[0.2790570039125604], 
             Hue[0.2712137984881261], 
             Hue[0.2633682568393322], 
             Hue[0.25551575692843054`], 
             Hue[0.2476514963350389], 
             Hue[0.23977050570791913`], 
             Hue[0.23186766157183536`], 
             Hue[0.2239376985929029], 
             Hue[0.21597522139049818`], 
             Hue[0.47335301902425664`], 
             Hue[0.4680451000559933], 
             Hue[0.4625719162459695], 
             Hue[0.45696176362152896`], 
             Hue[0.4512394409906728], 
             Hue[0.44542657634934], 
             Hue[0.43954195216158043`], 
             Hue[0.43360181587077473`], 
             Hue[0.4276201678890843], 
             Hue[0.421609023381707], 
             Hue[0.41557864684479284`], 
             Hue[0.40953776015009424`], 
             Hue[0.4034937256993395], 
             Hue[0.3959243309225957], 
             Hue[0.3862716924388876], 
             Hue[0.376638712902145], 
             Hue[0.3670307295472628], 
             Hue[0.357451896973249], 
             Hue[0.3479053152445988], 
             Hue[0.33839314133123244`], 
             Hue[0.3289166861728021], 
             Hue[0.31947649936142886`], 
             Hue[0.31007244317326177`], 
             Hue[0.30070375744493616`], 
             Hue[0.29136911658521747`], 
             Hue[0.2820666798329077], 
             Hue[0.2727941357169559], 
             Hue[0.2635487415409551], 
             Hue[0.2543273585992052], 
             Hue[0.2451264837327769], 
             Hue[0.23594227774930987`], 
             Hue[0.22677059115757991`], 
             Hue[0.21760698760544772`], 
             Hue[0.20844676535613038`], 
             Hue[0.199761659030492], 
             Hue[0.19670548276366595`], 
             Hue[0.193645264800278], 
             Hue[0.1905791456589225], 
             Hue[0.18750520631975315`], 
             Hue[0.18442147307185405`], 
             Hue[0.46347278363232614`], 
             Hue[0.45758499535434183`], 
             Hue[0.45147488703213523`], 
             Hue[0.4451797246699286], 
             Hue[0.43873214212068634`], 
             Hue[0.4321605541398178], 
             Hue[0.42548958461721365`], 
             Hue[0.41874048424625865`], 
             Hue[0.4119315223970391], 
             Hue[0.4050783453071619], 
             Hue[0.39711087613845353`], 
             Hue[0.38606513137208787`], 
             Hue[0.37500341625654443`], 
             Hue[0.36393855153238974`], 
             Hue[0.35288118396486523`], 
             Hue[0.34184004911104426`], 
             Hue[0.3308221985633635], 
             Hue[0.31983319633617124`], 
             Hue[0.3088772885962189], 
             Hue[0.2979575504555444], 
             Hue[0.2870760130795803], 
             Hue[0.2762337739325238], 
             Hue[0.26543109259409436`], 
             Hue[0.25466747423882885`], 
             Hue[0.2439417425696977], 
             Hue[0.2332521037388149], 
             Hue[0.22259620256532386`], 
             Hue[0.21197117216991135`], 
             Hue[0.20137367798264916`], 
             Hue[0.19693331898071303`], 
             Hue[0.19341528419526055`], 
             Hue[0.18990228221011032`], 
             Hue[0.18639269585202758`], 
             Hue[0.18288480554493286`], 
             Hue[0.1793767972596049], 
             Hue[0.17586676984503288`], 
             Hue[0.17235274183395688`], 
             Hue[0.16883265780188284`], 
             Hue[0.16530439434738944`], 
             Hue[0.1617657657516101], 
             Hue[0.44957308805073815`], 
             Hue[0.4428634358742224], 
             Hue[0.43590801694340897`], 
             Hue[0.42874941962952307`], 
             Hue[0.4214246683277981], 
             Hue[0.4139657731642533], 
             Hue[0.4064002832632686], 
             Hue[0.3980029031908965], 
             Hue[0.3856648572581487], 
             Hue[0.3732537710900763], 
             Hue[0.3607929062415254], 
             Hue[0.348301873647926], 
             Hue[0.3357971059450162], 
             Hue[0.323292265754235], 
             Hue[0.31079859739756943`], 
             Hue[0.2983252292652785], 
             Hue[0.285879433518754], 
             Hue[0.27346684913497543`], 
             Hue[0.2610916735886879], 
             Hue[0.24875682778089758`], 
             Hue[0.23646409818740088`], 
             Hue[0.2242142596320551], 
             Hue[0.2120071815894744], 
             Hue[0.19994730682945838`], 
             Hue[0.1959056000381786], 
             Hue[0.19187649396490614`], 
             Hue[0.1878590088576913], 
             Hue[0.18385198285432833`], 
             Hue[0.1798540880213275], 
             Hue[0.17586384462331883`], 
             Hue[0.17187963388558558`], 
             Hue[0.16789970947346436`], 
             Hue[0.16392220787934667`], 
             Hue[0.15994515788000216`], 
             Hue[0.1559664892031191], 
             Hue[0.1519840405216369], 
             Hue[0.14799556687706367`], 
             Hue[0.14399874661806247`], 
             Hue[0.4439025288066002], 
             Hue[0.4366448962197397], 
             Hue[0.42906499247420526`], 
             Hue[0.4212180769828687], 
             Hue[0.4131521290140544], 
             Hue[0.4049085302385548], 
             Hue[0.39443645640916847`], 
             Hue[0.3808403609249771], 
             Hue[0.36710666568925865`], 
             Hue[0.3532703978512832], 
             Hue[0.33936114991691424`], 
             Hue[0.32540381552421016`], 
             Hue[0.3114192262564265], 
             Hue[0.2974246992348728], 
             Hue[0.2834345060173946], 
             Hue[0.26946027311279186`], 
             Hue[0.2555113236769314], 
             Hue[0.24159496897349197`], 
             Hue[0.22771675713391004`], 
             Hue[0.2138806857339659], 
             Hue[0.20008938376819707`], 
             Hue[0.19544808925632473`], 
             Hue[0.19088189202969966`], 
             Hue[0.18633099491355873`], 
             Hue[0.18179490254990716`], 
             Hue[0.17727286124492325`], 
             Hue[0.1727638842792254], 
             Hue[0.16826677407184565`], 
             Hue[0.16378014167828306`], 
             Hue[0.15930242402817904`], 
             Hue[0.15483189924539575`], 
             Hue[0.15036670034061128`], 
             Hue[0.14590482752227124`], 
             Hue[0.14144415933444895`], 
             Hue[0.1369824627987053], 
             Hue[0.13251740271039925`], 
             Hue[0.12804655021730715`], 
             Hue[0.12356739078915938`], 
             Hue[0.4327162029951367], 
             Hue[0.4245616493686707], 
             Hue[0.41605983346154496`], 
             Hue[0.407272719888257], 
             Hue[0.3972058088966377], 
             Hue[0.3824770600140712], 
             Hue[0.36751218762631777`], 
             Hue[0.35236381207763845`], 
             Hue[0.3370763771320384], 
             Hue[0.3216872910937518], 
             Hue[0.30622792206682614`], 
             Hue[0.2907244557458799], 
             Hue[0.27519862889259605`], 
             Hue[0.25966835332804317`], 
             Hue[0.2441482451801149], 
             Hue[0.22865007310637864`], 
             Hue[0.213183137776497], 
             Hue[0.19925153111439112`], 
             Hue[0.19412324003995274`], 
             Hue[0.18901071876629577`], 
             Hue[0.18391469843946134`], 
             Hue[0.17883548480866396`], 
             Hue[0.17377300636122733`], 
             Hue[0.16872685569837576`], 
             Hue[0.1636963252325852], 
             Hue[0.15868043810931942`], 
             Hue[0.15367797510790904`], 
             Hue[0.1486874981532382], 
             Hue[0.14370737096761177`], 
             Hue[0.1387357773071222], 
             Hue[0.13377073715605295`], 
             Hue[0.12881012119383747`], 
             Hue[0.12385166379979858`], 
             Hue[0.11889297481961486`], 
             Hue[0.11393155028280187`], 
             Hue[0.10896478223130801`], 
             Hue[0.4309605182502636], 
             Hue[0.42229927621701024`], 
             Hue[0.41318972453989156`], 
             Hue[0.40371173985328757`], 
             Hue[0.3902942862373111], 
             Hue[0.3742636154465513], 
             Hue[0.35792603519149846`], 
             Hue[0.34134840948755585`], 
             Hue[0.3245869398084026], 
             Hue[0.3076887122465912], 
             Hue[0.2906930450496974], 
             Hue[0.273632645122742], 
             Hue[0.25653459101337006`], 
             Hue[0.23942116327732466`], 
             Hue[0.2223105433650565], 
             Hue[0.20521740078345196`], 
             Hue[0.1960511287244497], 
             Hue[0.190375848540035], 
             Hue[0.18471555641922058`], 
             Hue[0.17907186172333708`], 
             Hue[0.17344580259633702`], 
             Hue[0.16783791614683585`], 
             Hue[0.16224829812839678`], 
             Hue[0.1566766538700295], 
             Hue[0.15112234190725507`], 
             Hue[0.14558441151488286`], 
             Hue[0.14006163513723147`], 
             Hue[0.13455253654240243`], 
             Hue[0.12905541538796178`], 
             Hue[0.12356836877067164`], 
             Hue[0.11808931023825311`], 
             Hue[0.11261598666294691`], 
             Hue[0.10714599331182942`], 
             Hue[0.10167678739502516`], 
             Hue[0.09620570032813909], 
             Hue[0.09072994890777153], 
             Hue[0.4221662057163946], 
             Hue[0.41251390447153213`], 
             Hue[0.402388558013966], 
             Hue[0.3870054974791157], 
             Hue[0.3696936311016886], 
             Hue[0.35198727612433145`], 
             Hue[0.3339713302601385], 
             Hue[0.31571675208319605`], 
             Hue[0.29728266197158215`], 
             Hue[0.2787181710624993], 
             Hue[0.2600639443935975], 
             Hue[0.24135352107635066`], 
             Hue[0.2226144209662242], 
             Hue[0.20386906829692253`], 
             Hue[0.19504518695750642`], 
             Hue[0.18880943675793876`], 
             Hue[0.18258619167799803`], 
             Hue[0.1763783017809616], 
             Hue[0.17018783825577635`], 
             Hue[0.16401619726843633`], 
             Hue[0.15786418727602364`], 
             Hue[0.1517321026919065], 
             Hue[0.14561978627062802`], 
             Hue[0.13952668215439945`], 
             Hue[0.13345188117446072`], 
             Hue[0.12739415971623674`], 
             Hue[0.12135201322551269`], 
             Hue[0.1153236852439767], 
             Hue[0.10930719270835652`], 
             Hue[0.10330034812140859`], 
             Hue[0.0973007790998334], 
             Hue[0.09130594571946388], 
             Hue[0.08531315600830319], 
             Hue[0.07931957988034877], 
             Hue[0.42403329415380764`], 
             Hue[0.4139265900593446], 
             Hue[0.40321461451310936`], 
             Hue[0.38721767949970776`], 
             Hue[0.3686595227946676], 
             Hue[0.34959825891329455`], 
             Hue[0.33014177913652354`], 
             Hue[0.31037968301040963`], 
             Hue[0.2903861379501492], 
             Hue[0.2702223707885427], 
             Hue[0.24993878883367437`], 
             Hue[0.22957675922048593`], 
             Hue[0.20917008811278492`], 
             Hue[0.19624874797502867`], 
             Hue[0.18944245541102817`], 
             Hue[0.1826436991117164], 
             Hue[0.17585708936597444`], 
             Hue[0.16908615485561934`], 
             Hue[0.16233349906786004`], 
             Hue[0.15560093021437488`], 
             Hue[0.14888956951347163`], 
             Hue[0.14219994177889325`], 
             Hue[0.1355320515142688], 
             Hue[0.12888544710874533`], 
             Hue[0.12225927524199404`], 
             Hue[0.11565232721389176`], 
             Hue[0.10906307859751996`], 
             Hue[0.10248972335874128`], 
             Hue[0.095930203379335], 
             Hue[0.08938223415372289], 
             Hue[0.08284332729385718], 
             Hue[0.07631081036661379], 
             Hue[0.06978184449806686], 
             Hue[0.06325344010532943], 
             Hue[0.4173057572861759], 
             Hue[0.40609061609270924`], 
             Hue[0.3907980629779789], 
             Hue[0.37104689055946094`], 
             Hue[0.3506572918083992], 
             Hue[0.32976671636668087`], 
             Hue[0.30848849254975386`], 
             Hue[0.2869157298912851], 
             Hue[0.26512472945137955`], 
             Hue[0.24317787698888726`], 
             Hue[0.2211260530004422], 
             Hue[0.19967020605903776`], 
             Hue[0.19228834625120556`], 
             Hue[0.18490540431939798`], 
             Hue[0.17752851754321297`], 
             Hue[0.17016328862183788`], 
             Hue[0.16281402622501556`], 
             Hue[0.15548394220438602`], 
             Hue[0.1481753138126667], 
             Hue[0.14088961764449093`], 
             Hue[0.13362764068531438`], 
             Hue[0.12638957278693508`], 
             Hue[0.11917508403419115`], 
             Hue[0.11198338978656489`], 
             Hue[0.10481330563629761`], 
             Hue[0.09766329409282837], 
             Hue[0.09053150445905495], 
             Hue[0.08341580708981074], 
             Hue[0.07631382300257848], 
             Hue[0.06922294963344129], 
             Hue[0.062140383388567824`], 
             Hue[0.05506313952613362], 
             Hue[0.42250701112258826`], 
             Hue[0.41090254555261274`], 
             Hue[0.3975988771919676], 
             Hue[0.3767321060558615], 
             Hue[0.35505723597262484`], 
             Hue[0.33275006800726614`], 
             Hue[0.3099544084908513], 
             Hue[0.2867874072701929], 
             Hue[0.2633442515716553], 
             Hue[0.23970213783988947`], 
             Hue[0.21592355635752059`], 
             Hue[0.1973529902719459], 
             Hue[0.18938299588815438`], 
             Hue[0.1814087019908478], 
             Hue[0.17343870918761184`], 
             Hue[0.16547976480066906`], 
             Hue[0.15753706934104744`], 
             Hue[0.1496145250232763], 
             Hue[0.14171493804081323`], 
             Hue[0.13384018390219482`], 
             Hue[0.12599134319152805`], 
             Hue[0.11816881358252873`], 
             Hue[0.11037240272591853`], 
             Hue[0.10260140567918592`], 
             Hue[0.09485466980059704], 
             Hue[0.08713064944179512], 
             Hue[0.07942745231041536], 
             Hue[0.07174287900849784], 
             Hue[0.06407445696278172], 
             Hue[0.05641946973263848], 
             Hue[0.048774982497599643`], 
             Hue[0.041137864379178574`], 
             Hue[0.4175159024102234], 
             Hue[0.40465725648793394`], 
             Hue[0.38557887885258957`], 
             Hue[0.36268352688562755`], 
             Hue[0.33899162921591874`], 
             Hue[0.3146865455414355], 
             Hue[0.28991622985840915`], 
             Hue[0.26479973026792747`], 
             Hue[0.23943268311013455`], 
             Hue[0.2138918233194982], 
             Hue[0.19607954173536601`], 
             Hue[0.18750740474661437`], 
             Hue[0.17892722857134818`], 
             Hue[0.1703493163644598], 
             Hue[0.16178173222884837`], 
             Hue[0.1532306920635338], 
             Hue[0.14470087672920684`], 
             Hue[0.1361956840489063], 
             Hue[0.12771743255760706`], 
             Hue[0.11926752707979499`], 
             Hue[0.11084659400455817`], 
             Hue[0.10245459241350537`], 
             Hue[0.09409090588922889], 
             Hue[0.0857544188036492], 
             Hue[0.07744358008770491], 
             Hue[0.06915645686323826], 
             Hue[0.0608907798336412], 
             Hue[0.0526439819505113], 
             Hue[0.044413231575281126`], 
             Hue[0.036195461119200356`], 
             Hue[0.4257672798635759], 
             Hue[0.4125991411182309], 
             Hue[0.3974332821216443], 
             Hue[0.3734113428779673], 
             Hue[0.3483855164469095], 
             Hue[0.32259109637468564`], 
             Hue[0.29621594859326605`], 
             Hue[0.2694095669743296], 
             Hue[0.2422907390119673], 
             Hue[0.21495379435079365`], 
             Hue[0.19582453053263105`], 
             Hue[0.18663648448332562`], 
             Hue[0.177436085305241], 
             Hue[0.16823561683529584`], 
             Hue[0.1590446553344934], 
             Hue[0.1498705687372696], 
             Hue[0.14071891148819562`], 
             Hue[0.13159373834508092`], 
             Hue[0.12249785513134666`], 
             Hue[0.11343302025481679`], 
             Hue[0.10440010762091673`], 
             Hue[0.09539923913601625], 
             Hue[0.08642989314325687], 
             Hue[0.0774909937193288], 
             Hue[0.06858098467941898], 
             Hue[0.05969789130790422], 
             Hue[0.05083937219321069], 
             Hue[0.042002763050689354`], 
             Hue[0.033185114032854915`], 
             Hue[0.024383221725944138`], 
             Hue[0.42217544392962003`], 
             Hue[0.4075727558461738], 
             Hue[0.38710147522009963`], 
             Hue[0.3608179433538563], 
             Hue[0.3335701869200176], 
             Hue[0.30559844800618363`], 
             Hue[0.27709152078399035`], 
             Hue[0.24819754920346038`], 
             Hue[0.21903277240873642`], 
             Hue[0.1965628067313927], 
             Hue[0.18674535816979368`], 
             Hue[0.17691060416493062`], 
             Hue[0.16707313452947403`], 
             Hue[0.15724426029376534`], 
             Hue[0.14743265282843035`], 
             Hue[0.13764484214274963`], 
             Hue[0.12788560760901155`], 
             Hue[0.11815828623548655`], 
             Hue[0.10846501746385867`], 
             Hue[0.09880693885233485], 
             Hue[0.08918434355084148], 
             Hue[0.07959680788761743], 
             Hue[0.07004329544499784], 
             Hue[0.060522242540108545`], 
             Hue[0.05103162892039462], 
             Hue[0.0415690366435042], 
             Hue[0.03213169946897367], 
             Hue[0.022716544595956335`], 
             Hue[0.43319893421110034`], 
             Hue[0.4183833239694732], 
             Hue[0.4022463611826944], 
             Hue[0.3761639602334532], 
             Hue[0.34752022686846584`], 
             Hue[0.3179729553305246], 
             Hue[0.28776235623166935`], 
             Hue[0.257074236892058], 
             Hue[0.22605238447620946`], 
             Hue[0.1982694020271513], 
             Hue[0.1878093678717613], 
             Hue[0.17732635784709375`], 
             Hue[0.16683765075522514`], 
             Hue[0.15635654721275763`], 
             Hue[0.14589319014043914`], 
             Hue[0.13545519454669788`], 
             Hue[0.12504813414814175`], 
             Hue[0.11467592005096577`], 
             Hue[0.10434109760746174`], 
             Hue[0.09404508086691554], 
             Hue[0.0837883391272246], 
             Hue[0.07357054648288579], 
             Hue[0.06339070260240742], 
             Hue[0.05324723099566025], 
             Hue[0.04313805956248267], 
             Hue[0.033060687113113295`], 
             Hue[0.023012238721270964`], 
             Hue[0.012989512141269845`], 
             Hue[0.4306600328615078], 
             Hue[0.41418737574731634`], 
             Hue[0.3942825664673063], 
             Hue[0.3643294835211577], 
             Hue[0.333244898653539], 
             Hue[0.30133734174101223`], 
             Hue[0.26884160806258506`], 
             Hue[0.23593652239698892`], 
             Hue[0.20275858837817884`], 
             Hue[0.18980408205072338`], 
             Hue[0.17865917012588858`], 
             Hue[0.1675052159126317], 
             Hue[0.15635780286475764`], 
             Hue[0.1452287326292477], 
             Hue[0.13412682253812994`], 
             Hue[0.12305851200940428`], 
             Hue[0.11202832744191743`], 
             Hue[0.10103924162501308`], 
             Hue[0.09009295394338342], 
             Hue[0.07919011066262911], 
             Hue[0.0683304795427787], 
             Hue[0.057513089380636956`], 
             Hue[0.04673634242712441], 
             Hue[0.03599810568025563], 
             Hue[0.02529578561864363], 
             Hue[0.01462638987324656], 
             Hue[0.4441856766094281], 
             Hue[0.4276151158059097], 
             Hue[0.4093807510621992], 
             Hue[0.3838744296891997], 
             Hue[0.3513142245035521], 
             Hue[0.3177295238212342], 
             Hue[0.28341986834297783`], 
             Hue[0.24860925384163213`], 
             Hue[0.2134657409351728], 
             Hue[0.1927053025856246], 
             Hue[0.18088512654352962`], 
             Hue[0.1690521617245115], 
             Hue[0.15722461400265755`], 
             Hue[0.14541615283767725`], 
             Hue[0.13363692356791912`], 
             Hue[0.1218943037567378], 
             Hue[0.11019347370333642`], 
             Hue[0.09853785093126888], 
             Hue[0.08692942425396484], 
             Hue[0.07536901304497592], 
             Hue[0.06385647031207001], 
             Hue[0.05239084318827292], 
             Hue[0.04097050088955792], 
             Hue[0.029593237621843783`], 
             Hue[0.018256356055427993`], 
             Hue[0.006956735619433153], 
             Hue[0.44234082855366263`], 
             Hue[0.42383993434598477`], 
             Hue[0.4037588130085238], 
             Hue[0.37207286041867915`], 
             Hue[0.336848656441488], 
             Hue[0.3007282106093183], 
             Hue[0.2639946895041341], 
             Hue[0.22685635064837995`], 
             Hue[0.19648907111888794`], 
             Hue[0.1839805854038047], 
             Hue[0.17145511400009017`], 
             Hue[0.15893388126614405`], 
             Hue[0.14643265896799762`], 
             Hue[0.1339630550000627], 
             Hue[0.12153345792163855`], 
             Hue[0.10914973693241313`], 
             Hue[0.09681576636997172], 
             Hue[0.08453382300374518], 
             Hue[0.07230489016582498], 
             Hue[0.06012889295680193], 
             Hue[0.04800488195829278], 
             Hue[0.035931178114256924`], 
             Hue[0.023905488069058747`], 
             Hue[0.01192499684020345], 
             Hue[0.45810952638713653`], 
             Hue[0.43964500661112815`], 
             Hue[0.4191131979367271], 
             Hue[0.3954007841844073], 
             Hue[0.35859958579295736`], 
             Hue[0.3206842046292666], 
             Hue[0.2820167849921532], 
             Hue[0.24285757745564074`], 
             Hue[0.2033950228660757], 
             Hue[0.18792218901222824`], 
             Hue[0.17469100594461417`], 
             Hue[0.16146283370301148`], 
             Hue[0.1482558106112517], 
             Hue[0.13508315109848054`], 
             Hue[0.12195432713012688`], 
             Hue[0.1088759270063004], 
             Hue[0.09585228763853544], 
             Hue[0.08288596584635069], 
             Hue[0.06997809386814176], 
             Hue[0.05712865061500963], 
             Hue[0.044336670921405565`], 
             Hue[0.031600408682018834`], 
             Hue[0.01891746534758472], 
             Hue[0.006284892152762911], 
             Hue[0.4565825065795245], 
             Hue[0.43585432565888127`], 
             Hue[0.4132248406529614], 
             Hue[0.38287974835513583`], 
             Hue[0.3432028754825398], 
             Hue[0.3025990431965567], 
             Hue[0.2613969869110594], 
             Hue[0.2198289415698036], 
             Hue[0.19268687507374596`], 
             Hue[0.1787370920254425], 
             Hue[0.16478904392349608`], 
             Hue[0.15086353515096917`], 
             Hue[0.136975540712912], 
             Hue[0.12313568690469939`], 
             Hue[0.10935130513972782`], 
             Hue[0.09562719312283768], 
             Hue[0.08196617247517538], 
             Hue[0.06836950278657535], 
             Hue[0.05483719302642696], 
             Hue[0.04136823863102386], 
             Hue[0.027960804120888264`], 
             Hue[0.014612365345653267`], 
             Hue[0.4743499402204374], 
             Hue[0.4538103904996872], 
             Hue[0.4307392974240919], 
             Hue[0.405984484030687], 
             Hue[0.36819527780480943`], 
             Hue[0.3256640612346585], 
             Hue[0.28240244101823886`], 
             Hue[0.23869932218047696`], 
             Hue[0.19825188810890204`], 
             Hue[0.18357096240124135`], 
             Hue[0.16889044390589625`], 
             Hue[0.15423414485778877`], 
             Hue[0.1396189656740555], 
             Hue[0.12505675513380057`], 
             Hue[0.11055560398417108`], 
             Hue[0.09612076006268651], 
             Hue[0.0817552862641625], 
             Hue[0.0674605409071185], 
             Hue[0.05323653352409248], 
             Hue[0.039082191984518434`], 
             Hue[0.02499556564176815], 
             Hue[0.010973981730734118`], 
             Hue[0.4727402828584486], 
             Hue[0.44953550266012277`], 
             Hue[0.42409616934124095`], 
             Hue[0.3955662246196625], 
             Hue[0.35113282765112963`], 
             Hue[0.305801924202433], 
             Hue[0.2599372538819158], 
             Hue[0.21378437201510425`], 
             Hue[0.18917055791501847`], 
             Hue[0.17374534147089493`], 
             Hue[0.15834635469013505`], 
             Hue[0.14299259990498553`], 
             Hue[0.12769721219372987`], 
             Hue[0.11246904821557116`], 
             Hue[0.0973137849455113], 
             Hue[0.08223469380109623], 
             Hue[0.06723319563520942], 
             Hue[0.052309265127995636`], 
             Hue[0.037461729939510004`], 
             Hue[0.022688495177969517`], 
             Hue[0.49228237424443155`], 
             Hue[0.4694308853158047], 
             Hue[0.443533996061218], 
             Hue[0.41575658803437243`], 
             Hue[0.3789236048397091], 
             Hue[0.3315232659441054], 
             Hue[0.2834745308811156], 
             Hue[0.23508042208687463`], 
             Hue[0.19551418564280146`], 
             Hue[0.1793324374409204], 
             Hue[0.1631793008144146], 
             Hue[0.14707606925203645`], 
             Hue[0.13103722169822182`], 
             Hue[0.11507237553890062`], 
             Hue[0.09918760399688216], 
             Hue[0.08338634411780262], 
             Hue[0.06767003511497265], 
             Hue[0.05203857542902468], 
             Hue[0.03649065556887559], 
             Hue[0.021024004338504022`], 
             Hue[0.490155493350773], 
             Hue[0.4641656974768298], 
             Hue[0.4356291373008716], 
             Hue[0.4055938096759888], 
             Hue[0.3594936937787352], 
             Hue[0.3092435882179344], 
             Hue[0.25857850327949516`], 
             Hue[0.2077416049279085], 
             Hue[0.18563084349951522`], 
             Hue[0.1687125598561873], 
             Hue[0.15184947203351495`], 
             Hue[0.13505745183847415`], 
             Hue[0.11834685801385963`], 
             Hue[0.10172411359968586`], 
             Hue[0.08519276737328214], 
             Hue[0.06875422448487982], 
             Hue[0.05240825988802436], 
             Hue[0.036153386031495004`], 
             Hue[0.5112758734757986], 
             Hue[0.48580274268322476`], 
             Hue[0.4567529816268254], 
             Hue[0.42569894729681035`], 
             Hue[0.38963909777523453`], 
             Hue[0.33717738411292064`], 
             Hue[0.2842143421917076], 
             Hue[0.23104608258040404`], 
             Hue[0.19262010076400335`], 
             Hue[0.17492616889139137`], 
             Hue[0.15729340029853134`], 
             Hue[0.13973909726013622`], 
             Hue[0.12227432357471568`], 
             Hue[0.1049057904264986], 
             Hue[0.08763709268451812], 
             Hue[0.07046954068337068], 
             Hue[0.05340273309647286], 
             Hue[0.03643495995444517], 
             Hue[0.5081492083374927], 
             Hue[0.47900302310096954`], 
             Hue[0.44707562654923494`], 
             Hue[0.4136767394451032], 
             Hue[0.36720919249958195`], 
             Hue[0.3119247159485452], 
             Hue[0.25639450233462013`], 
             Hue[0.20084059724806425`], 
             Hue[0.18180064618391867`], 
             Hue[0.1633889617804496], 
             Hue[0.14506390140220835`], 
             Hue[0.12683717757605348`], 
             Hue[0.10871571100819422`], 
             Hue[0.09070306472119478], 
             Hue[0.07280038532743896], 
             Hue[0.05500703744779543], 
             Hue[0.530688939472678], 
             Hue[0.502193707390417], 
             Hue[0.4696418787684993], 
             Hue[0.43508954206584216`], 
             Hue[0.39927223915998433`], 
             Hue[0.34164744708071115`], 
             Hue[0.2837266760189896], 
             Hue[0.2257747911959349], 
             Hue[0.18931701267258744`], 
             Hue[0.17011780251927308`], 
             Hue[0.15101417919361426`], 
             Hue[0.13201842414086787`], 
             Hue[0.113137570380683], 
             Hue[0.09437505857880564], 
             Hue[0.07573179507169653], 
             Hue[0.0572068485457681], 
             Hue[0.5260137180827306], 
             Hue[0.4932872741789075], 
             Hue[0.4577063636823683], 
             Hue[0.420811908249452], 
             Hue[0.3733213672089656], 
             Hue[0.31298376670835526`], 
             Hue[0.25260572855729413`], 
             Hue[0.19745681420679695`], 
             Hue[0.17746213011361173`], 
             Hue[0.1575728399629368], 
             Hue[0.1378016870120071], 
             Hue[0.11815569934319999`], 
             Hue[0.09863809231113496], 
             Hue[0.07924944870656964], 
             Hue[0.5498623566815137], 
             Hue[0.5178426252480323], 
             Hue[0.48146007423163295`], 
             Hue[0.4432626696247348], 
             Hue[0.40430389034790903`], 
             Hue[0.3441083394195099], 
             Hue[0.28127778687663685`], 
             Hue[0.21860643357731524`], 
             Hue[0.18540473754396314`], 
             Hue[0.16472341035988736`], 
             Hue[0.14417122950330974`], 
             Hue[0.1237550797143296], 
             Hue[0.10347783632575963`], 
             Hue[0.08333967006025485], 
             Hue[0.5430036217433993], 
             Hue[0.5062618367377759], 
             Hue[0.46685144850963245`], 
             Hue[0.42642655389009054`], 
             Hue[0.37704440832949415`], 
             Hue[0.31173694356468085`], 
             Hue[0.24660700691359327`], 
             Hue[0.1939290274819071], 
             Hue[0.17245005700472188`], 
             Hue[0.15111197299877188`], 
             Hue[0.12992135676907224`], 
             Hue[0.10888061860752618`], 
             Hue[0.5681069221062083], 
             Hue[0.5319742057055789], 
             Hue[0.4915266025373408], 
             Hue[0.4496568327706919], 
             Hue[0.4073359225977876], 
             Hue[0.34393084482570635`], 
             Hue[0.2763219467509803], 
             Hue[0.20905711087821421`], 
             Hue[0.18073760845954667`], 
             Hue[0.1586095132347356], 
             Hue[0.13664084775618954`], 
             Hue[0.11483342440936642`], 
             Hue[0.5583346299207114], 
             Hue[0.5172238766956144], 
             Hue[0.4739573810552721], 
             Hue[0.4300840981348918], 
             Hue[0.3778088767108888], 
             Hue[0.3077029006777612], 
             Hue[0.2379783866288584], 
             Hue[0.18957157592902016`], 
             Hue[0.16665013328609832`], 
             Hue[0.1439005449906377], 
             Hue[0.5846843976287591], 
             Hue[0.5438480720235194], 
             Hue[0.49928934952547344`], 
             Hue[0.4538651026666639], 
             Hue[0.4083263988708016], 
             Hue[0.34070345709991223`], 
             Hue[0.2685070501667579], 
             Hue[0.1989381718055451], 
             Hue[0.17522081170540213`], 
             Hue[0.15168811143001407`], 
             Hue[0.5712141537244321], 
             Hue[0.5256095358908067], 
             Hue[0.4786476378978676], 
             Hue[0.43151501004768045`], 
             Hue[0.37527922443550454`], 
             Hue[0.30060136615157895`], 
             Hue[0.22647297410464406`], 
             Hue[0.1843092235372578], 
             Hue[0.5987888030783245], 
             Hue[0.5528623185017013], 
             Hue[0.5044011131261225], 
             Hue[0.4556682883592431], 
             Hue[0.4071174449717415], 
             Hue[0.3342217918008831], 
             Hue[0.2576530664689093], 
             Hue[0.19390373078517653`], 
             Hue[0.5809507591689348], 
             Hue[0.5310951529190394], 
             Hue[0.4807594165010458], 
             Hue[0.430618382478024], 
             Hue[0.3693310371757037], 
             Hue[0.29031993252662125`], 
             Hue[0.6095797014940447], 
             Hue[0.5586980638485486], 
             Hue[0.5067629004307428], 
             Hue[0.4550286767687002], 
             Hue[0.40368381872410986`], 
             Hue[0.32444084494321257`], 
             Hue[0.5871708005625518], 
             Hue[0.5336546127129568], 
             Hue[0.48032614489728565`], 
             Hue[0.42742395634283237`], 
             Hue[0.616428108918315], 
             Hue[0.5614118196112906], 
             Hue[0.5064901222511223], 
             Hue[0.45203330243885465`], 
             Hue[0.5900131318282232], 
             Hue[0.5335015072384198], 
             Hue[0.6194378440222971], 
             Hue[0.5613427860295223], 
             Hue[0.630326581736849], 
             Hue[0.6061211971247276], 
             Hue[0.5616567714650056], 
             Hue[0.504831932038737], 
             Hue[0.5559164979883285], 
             Hue[0.4526838260270786], 
             Hue[0.399791869328022], 
             Hue[0.5146359418504506], 
             Hue[0.32606179922483003`], 
             Hue[0.24785851688112281`], 
             Hue[0.481666247106184], 
             Hue[0.19465128902439371`], 
             Hue[0.17064367797348115`], 
             Hue[0.45639386249571434`], 
             Hue[0.15265677505662445`], 
             Hue[0.13066980681499052`], 
             Hue[0.43820487975848776`], 
             Hue[0.11603705783078971`], 
             Hue[0.09603122548449168], 
             Hue[0.42648491238446007`], 
             Hue[0.08479213733764884], 
             Hue[0.06672793398147725], 
             Hue[0.4206189249703377], 
             Hue[0.05892201356570377], 
             Hue[0.0427599323053161], 
             Hue[0.41999098949840896`], 
             Hue[0.03842668650046482], 
             Hue[0.02412722045521054], 
             Hue[0.42398393175237736`], 
             Hue[0.02330615612341145], 
             Hue[0.010681177551806932`], 
             Hue[0.43197880981367487`], 
             Hue[0.013560422410484786`], 
             Hue[0.0026993921993013095`], 
             Hue[0.44335413161910975`], 
             Hue[0.009189485329850111], 
             Hue[0.00005204794704574134], 
             Hue[0.4574846606470565], 
             Hue[0.01019334483847918], 
             Hue[0.002739144792517534], 
             Hue[0.473739563085008], 
             Hue[0.01657200087675781], 
             Hue[0.010760682732208027`], 
             Hue[0.4914794954295558], 
             Hue[0.028325453359639454`], 
             Hue[0.024116661761089023`], 
             Hue[0.5100520013226686], 
             Hue[0.04545370216146556], 
             Hue[0.042807081871689114`], 
             Hue[0.5287843239185186], 
             Hue[0.5580885198034556], 
             Hue[0.06795674708843805], 
             Hue[0.0668319430524071], 
             Hue[0.5469727870581572], 
             Hue[0.5772932847710633], 
             Hue[0.09583458782518642], 
             Hue[0.09619124528419812], 
             Hue[0.5638697493043346], 
             Hue[0.5948980660695078], 
             Hue[0.1290872238217106], 
             Hue[0.13088498853346264`], 
             Hue[0.5786778650030555], 
             Hue[0.6107094882800451], 
             Hue[0.16771465402532054`], 
             Hue[0.17091317273486048`], 
             Hue[0.5905886239804267], 
             Hue[0.6238490288669035], 
             Hue[0.23515062840869572`], 
             Hue[0.24882739322668446`], 
             Hue[0.5989474397023402], 
             Hue[0.6322842741337749], 
             Hue[0.38328165195114816`], 
             Hue[0.40057411840174273`], 
             Hue[0.603577549584877], 
             Hue[0.6348955019389582], 
             Hue[0.4922106002466129], 
             Hue[0.5056331885341924], 
             Hue[0.6049473207085991], 
             Hue[0.65], 
             Hue[0.6205916079905488], 
             Hue[0.65], 
             Hue[0.5900178509375978], 
             Hue[0.6068004788206985], 
             Hue[0.5930171215325716], 
             Hue[0.5331451740417091], 
             Hue[0.5689688641206295], 
             Hue[0.4775562168796311], 
             Hue[0.5575045704816586], 
             Hue[0.5454204698856602], 
             Hue[0.4263420976209613], 
             Hue[0.5264279338456431], 
             Hue[0.36015701585712234`], 
             Hue[0.5171369909609972], 
             Hue[0.5065973908776752], 
             Hue[0.2873452331777888], 
             Hue[0.4923565242886827], 
             Hue[0.2122297680491151], 
             Hue[0.48508535426739696`], 
             Hue[0.475935129258645], 
             Hue[0.1828753031387813], 
             Hue[0.46614233533027194`], 
             Hue[0.16010273452772422`], 
             Hue[0.46073724123147997`], 
             Hue[0.452820796536315], 
             Hue[0.1419964616351367], 
             Hue[0.44717305724729084`], 
             Hue[0.12146410748634438`], 
             Hue[0.4434801881957573], 
             Hue[0.43664132646825937`], 
             Hue[0.10647855321345406`], 
             Hue[0.4348363674239457], 
             Hue[0.0881607082254587], 
             Hue[0.43270167100683465`], 
             Hue[0.4267834126097433], 
             Hue[0.0763215778718338], 
             Hue[0.4285199257016534], 
             Hue[0.060192536744935146`], 
             Hue[0.427789081961776], 
             Hue[0.4226334193179567], 
             Hue[0.051525535607909005`], 
             Hue[0.4276113676977592], 
             Hue[0.03755959304460754], 
             Hue[0.4281296959614588], 
             Hue[0.42357725278036773`], 
             Hue[0.032090426418691996`], 
             Hue[0.4314982950359597], 
             Hue[0.020261877124265082`], 
             Hue[0.43311061973767784`], 
             Hue[0.4290001706569486], 
             Hue[0.018016250300356963`], 
             Hue[0.43956826078541134`], 
             Hue[0.008143051545047353], 
             Hue[0.44211871382665313`], 
             Hue[0.43828649546492693`], 
             Hue[0.009303007247921968], 
             Hue[0.45120874730339156`], 
             Hue[0.0014959750557915986`], 
             Hue[0.45454046933503445`], 
             Hue[0.4508191736022493], 
             Hue[0.005950697254779458], 
             Hue[0.4658071317524475], 
             Hue[0.0001832695028683329], 
             Hue[0.46976180713227766`], 
             Hue[0.4659790808913743], 
             Hue[0.007959320311972329], 
             Hue[0.4830306541596502], 
             Hue[0.004204934885948886], 
             Hue[0.4874360196874826], 
             Hue[0.48314390157961384`], 
             Hue[0.015328876407048275`], 
             Hue[0.5017310070021505], 
             Hue[0.013560971204569495`], 
             Hue[0.5064294158922097], 
             Hue[0.5016862722718444], 
             Hue[0.028059365522170233`], 
             Hue[0.5215519274352248], 
             Hue[0.028251378458054078`], 
             Hue[0.5263716773957815], 
             Hue[0.5209706333856795], 
             Hue[0.046150787630854145`], 
             Hue[0.5418802362855591], 
             Hue[0.04827615664537835], 
             Hue[0.5466387844193247], 
             Hue[0.5403477872057958], 
             Hue[0.0696031426920047], 
             Hue[0.5621022007200994], 
             Hue[0.07363530576490991], 
             Hue[0.5665971658493748], 
             Hue[0.559145469901473], 
             Hue[0.09841643063822968], 
             Hue[0.5816031507982123], 
             Hue[0.10432882581388246`], 
             Hue[0.5855927303249562], 
             Hue[0.5766527235649376], 
             Hue[0.13259065135079454`], 
             Hue[0.5997668842317049], 
             Hue[0.14035671678719952`], 
             Hue[0.6029219424389214], 
             Hue[0.59209872495924], 
             Hue[0.17212580459923316`], 
             Hue[0.18171897867432826`], 
             Hue[0.6177432187699458], 
             Hue[0.6046480653645594], 
             Hue[0.2510656696084529], 
             Hue[0.2852468343482677], 
             Hue[0.6287878194066026], 
             Hue[0.6135135058147442], 
             Hue[0.4011479482509922], 
             Hue[0.4258374031767055], 
             Hue[0.6312171294815783], 
             Hue[0.6183679278170829], 
             Hue[0.5054315866220803], 
             Hue[0.6350287594451896], 
             Hue[0.6289390693820492], 
             Hue[0.6371077521357187], 
             Hue[0.6359159052074439], 
             Hue[0.6401124703493428], 
             Hue[0.617698436978232], 
             Hue[0.6188773798022247], 
             Hue[0.6249529831180666], 
             Hue[0.65], 
             Hue[0.6405789315680684], 
             Hue[0.65], 
             Hue[0.6330816554608967], 
             Hue[0.6197667680255362], 
             Hue[0.6271710899850428], 
             Hue[0.5702417115592192], 
             Hue[0.584504472164508], 
             Hue[0.6044401538168461], 
             Hue[0.5746009800215998], 
             Hue[0.6017125445740267], 
             Hue[0.6224446751627597], 
             Hue[0.5889857644249342], 
             Hue[0.6101118246092949], 
             Hue[0.5759119968826083], 
             Hue[0.604623906578816], 
             Hue[0.6264799366083486], 
             Hue[0.5903284119622171], 
             Hue[0.612253746741149], 
             Hue[0.5625402210019484], 
             Hue[0.5850431705557863], 
             Hue[0.6021905979352474], 
             Hue[0.5952384723820849], 
             Hue[0.614259590860451], 
             Hue[0.6175144480181375], 
             Hue[0.6281371676240423], 
             Hue[0.6196874347457973], 
             Hue[0.6077572902439573], 
             Hue[0.611575357563316], 
             Hue[0.5887786643348905], 
             Hue[0.6417455431007385], 
             Hue[0.590468550093337], 
             Hue[0.6123320950387147], 
             Hue[0.5464702202540436], 
             Hue[0.5604279049371592], 
             Hue[0.5809715107062718], 
             Hue[0.5476949979524642], 
             Hue[0.5617001368825868], 
             Hue[0.5830240233564351], 
             Hue[0.5351429220410999], 
             Hue[0.5487408994080336], 
             Hue[0.5670144738663169], 
             Hue[0.6159750817932323], 
             Hue[0.6296083474807632], 
             Hue[0.6400538931986158], 
             Hue[0.6467218309332591], 
             Hue[0.5470763945431011], 
             Hue[0.43883810009766355`], 
             Hue[0.30502215532534005`], 
             Hue[0.18798860558950878`], 
             Hue[0.14632398149218914`], 
             Hue[0.11001351281273171`], 
             Hue[0.07905719954651601], 
             Hue[0.053455041687792894`], 
             Hue[0.03320703922931783], 
             Hue[0.018313192161830385`], 
             Hue[0.008773500473301032], 
             Hue[0.00458796414781264], 
             Hue[0.005756583163850682], 
             Hue[0.012279357491608689`], 
             Hue[0.024156287088562812`], 
             Hue[0.04138737189188411], 
             Hue[0.06397261180467324], 
             Hue[0.09191200666924547], 
             Hue[0.12520555621060017`], 
             Hue[0.16385325990239258`], 
             Hue[0.2235653497841923], 
             Hue[0.3716333696067503], 
             Hue[0.4848523768878017], 
             Hue[0.611612939064331], 
             Hue[0.5708757170987812], 
             Hue[0.5940358976378529], 
             Hue[0.5615449227918144], 
             Hue[0.46001837307277926`], 
             Hue[0.5469688070049628], 
             Hue[0.5204573364899545], 
             Hue[0.3346597807307292], 
             Hue[0.5086821594811881], 
             Hue[0.48773768381621563`], 
             Hue[0.19643076626659722`], 
             Hue[0.4785636576693698], 
             Hue[0.462773405970335], 
             Hue[0.15330898370743506`], 
             Hue[0.4560009957456337], 
             Hue[0.4449518608590973], 
             Hue[0.11552124589888574`], 
             Hue[0.44038185672983177`], 
             Hue[0.43366029382465976`], 
             Hue[0.08306755284029084], 
             Hue[0.43109390869651953`], 
             Hue[0.4282857958431564], 
             Hue[0.05594790453083496], 
             Hue[0.42752479944233857`], 
             Hue[0.4282152427442084], 
             Hue[0.034162300969495484`], 
             Hue[0.42906214886973004`], 
             Hue[0.4328352050485723], 
             Hue[0.01771074215497297], 
             Hue[0.43509353793742933`], 
             Hue[0.4415318112010901], 
             Hue[0.006593228085590264], 
             Hue[0.44500649236347567`], 
             Hue[0.45369053484011546`], 
             Hue[0.0008097587591447298], 
             Hue[0.45818845817388876`], 
             Hue[0.46869585437996897`], 
             Hue[0.00036033417268441784`], 
             Hue[0.4740267643803623], 
             Hue[0.48593069028908586`], 
             Hue[0.005244954322161011], 
             Hue[0.4919085650792502], 
             Hue[0.5047754392799589], 
             Hue[0.015463619201866896`], 
             Hue[0.5112207484390652], 
             Hue[0.5246062417734926], 
             Hue[0.03101632880349019], 
             Hue[0.5313497928516134], 
             Hue[0.5447917040619573], 
             Hue[0.05190308311443595], 
             Hue[0.5516815423184575], 
             Hue[0.5646862708638022], 
             Hue[0.07812388211466015], 
             Hue[0.5716008746126247], 
             Hue[0.5836155994218893], 
             Hue[0.10967872577020842`], 
             Hue[0.5904912935921953], 
             Hue[0.6008400465072442], 
             Hue[0.1465676140186128], 
             Hue[0.6077347498584766], 
             Hue[0.1887905467310024], 
             Hue[0.6227128451215295], 
             Hue[0.3090425707757697], 
             Hue[0.4423222691935088], 
             Hue[0.5514942503950075], 
             Hue[0.5906512611126485], 
             Hue[0.6079608152355432], 
             Hue[0.6081541517321074], 
             Hue[0.6158103597190026], 
             Hue[0.6230192384090713], 
             Hue[0.6231522026647837], 
             Hue[0.629508938475385], 
             Hue[0.6352671807711694], 
             Hue[0.6400149328676364], 
             Hue[0.6438957312513622], 
             Hue[0.6467098061615023], 
             Hue[0.6484541656384823], 
             Hue[0.6489313959927517], 
             Hue[0.6352831688115709], 
             Hue[0.605220072327935], 
             Hue[0.6203201083115194], 
             Hue[0.632195842791695], 
             Hue[0.6349006914451797], 
             Hue[0.6434838196775357], 
             Hue[0.6400365018835498], 
             Hue[0.5877952196815464], 
             Hue[0.6484620791537928], 
             Hue[0.6479991940785763], 
             Hue[0.6396678065153355], 
             Hue[0.6462818331098563], 
             Hue[0.6156332978842124], 
             Hue[0.6292547552117533], 
             Hue[0.6154574316450284], 
             Hue[0.6131093789970586], 
             Hue[0.6267344924923367], 
             Hue[0.6364590410293826], 
             Hue[0.6400958390269668], 
             Hue[0.5523966734765641], 
             Hue[0.5723504638310447], 
             Hue[0.5912758716596312], 
             Hue[0.6123914366585433], 
             Hue[0.649049045500857], 
             Hue[0.6439378253088749], 
             Hue[0.65], 
             Hue[0.5909282414942626], 
             Hue[0.5932401233051677], 
             Hue[0.5143263261308592], 
             Hue[0.5463347849792024], 
             Hue[0.40847232361638275`], 
             Hue[0.5082004523729944], 
             Hue[0.26019128326496754`], 
             Hue[0.4782248556828609], 
             Hue[0.17427627274835122`], 
             Hue[0.4557957239450465], 
             Hue[0.1338227742419206], 
             Hue[0.440300784635968], 
             Hue[0.09870326556874298], 
             Hue[0.4311277631050794], 
             Hue[0.06891774672846328], 
             Hue[0.42766438175634036`], 
             Hue[0.0444662177206395], 
             Hue[0.4292983588442679], 
             Hue[0.025348678544713277`], 
             Hue[0.4354174066655391], 
             Hue[0.01156512919996957], 
             Hue[0.44540922877852174`], 
             Hue[0.003115569685477082], 
             Hue[0.45866151561518975`], 
             Hue[0.], 
             Hue[0.47456193735016117`], 
             Hue[0.002218420141862687], 
             Hue[0.4924981319239756], 
             Hue[0.00977083010873483], 
             Hue[0.5118576841661268], 
             Hue[0.0226572298972763], 
             Hue[0.5320280878520304], 
             Hue[0.04087761950252471], 
             Hue[0.5564759098829876], 
             Hue[0.06443199891677472], 
             Hue[0.5759070880669808], 
             Hue[0.09332036812737728], 
             Hue[0.593906205101256], 
             Hue[0.12754272711201722`], 
             Hue[0.16709907582730096`], 
             Hue[0.2359682425284989], 
             Hue[0.38664122566318415`], 
             Hue[0.4958226083971644], 
             Hue[0.5944553838639443], 
             Hue[0.5936067412838876], 
             Hue[0.547326790059394], 
             Hue[0.5466014404415578], 
             Hue[0.5089835368378094], 
             Hue[0.5083718075411723], 
             Hue[0.47881335117464674`], 
             Hue[0.4783055463341186], 
             Hue[0.4562039580347329], 
             Hue[0.45579035224414166`], 
             Hue[0.4405430796970239], 
             Hue[0.4402139095856007], 
             Hue[0.4312184348042588], 
             Hue[0.43096388766021065`], 
             Hue[0.42761773700335126`], 
             Hue[0.4274279351948066], 
             Hue[0.42912869296490774`], 
             Hue[0.42899367228061625`], 
             Hue[0.43513899944028767`], 
             Hue[0.4350486784758989], 
             Hue[0.4450363387906714], 
             Hue[0.4449804748924918], 
             Hue[0.4582083720251501], 
             Hue[0.45817649663477755`], 
             Hue[0.4740427276563135], 
             Hue[0.47429221501299723`], 
             Hue[0.491926983297843], 
             Hue[0.4922024506572066], 
             Hue[0.5112486341947565], 
             Hue[0.5115397102153867], 
             Hue[0.5313950372431421], 
             Hue[0.5316910001035826], 
             Hue[0.551753306920865], 
             Hue[0.5520429005461849], 
             Hue[0.5717101122812736], 
             Hue[0.5719812709514783], 
             Hue[0.5908907615378391], 
             Hue[0.6238226191999466], 
             Hue[0.6417829712999422], 
             Hue[0.6421608056346922], 
             Hue[0.547422146633971], 
             Hue[0.5329713762869571], 
             Hue[0.5333974791339567], 
             Hue[0.5316438119271972], 
             Hue[0.6352601331312874], 
             Hue[0.6421347153753998], 
             Hue[0.6348294658123025], 
             Hue[0.6351484973922282], 
             Hue[0.6276082778835729], 
             Hue[0.5792702728277862], 
             Hue[0.5802323152328086], 
             Hue[0.5743701123319706], 
             Hue[0.532933778330457], 
             Hue[0.5345465159916375], 
             Hue[0.530289160736325], 
             Hue[0.49520517339459025`], 
             Hue[0.497477870227479], 
             Hue[0.4947528871202823], 
             Hue[0.4654690071892992], 
             Hue[0.4684129013282913], 
             Hue[0.4671486835851105], 
             Hue[0.4431089921352389], 
             Hue[0.44673780842866917`], 
             Hue[0.44686384684176195`], 
             Hue[0.42750773960607347`], 
             Hue[0.4318383606227001], 
             Hue[0.43328554550255705`], 
             Hue[0.4180463978878697], 
             Hue[0.42309974993510113`], 
             Hue[0.42580077380609194`], 
             Hue[0.4141041514193944], 
             Hue[0.4199063842043821], 
             Hue[0.4237962850704926], 
             Hue[0.4150575217642273], 
             Hue[0.4216415911368997], 
             Hue[0.4266584942735975], 
             Hue[0.42027938394954656`], 
             Hue[0.4276871890703603], 
             Hue[0.43377333263149576`], 
             Hue[0.4291375743337088], 
             Hue[0.43742285473546794`], 
             Hue[0.4445260258522903], 
             Hue[0.44099291758239545`], 
             Hue[0.4502251774703996], 
             Hue[0.4583007480639377], 
             Hue[0.4551964485396057], 
             Hue[0.465466223399981], 
             Hue[0.4744800679505303], 
             Hue[0.47108558408712664`], 
             Hue[0.4825113285514401], 
             Hue[0.49244403818032756`], 
             Hue[0.4879791180169989], 
             Hue[0.5007156834132858], 
             Hue[0.5115686560856624], 
             Hue[0.5051714578639549], 
             Hue[0.5194190739050853], 
             Hue[0.5312231904043448], 
             Hue[0.5219281716653814], 
             Hue[0.5379380373821222], 
             Hue[0.5507654388297205], 
             Hue[0.537488913724489], 
             Hue[0.5555552719248038], 
             Hue[0.5695332820769029], 
             Hue[0.5510913509721154], 
             Hue[0.5715095137747351], 
             Hue[0.5868303225455233], 
             Hue[0.538841119530329], 
             Hue[0.5569816318954984], 
             Hue[0.5736554386914995], 
             Hue[0.620158059164285], 
             Hue[0.620158059164285], 
             Hue[0.6050407099903315], 
             Hue[0.5067822075845446], 
             Hue[0.5061394195693466], 
             Hue[0.491789946251066], 
             Hue[0.4035375034060201], 
             Hue[0.4021986192531295], 
             Hue[0.38172484953934016`], 
             Hue[0.2566783142498995], 
             Hue[0.25333705312221], 
             Hue[0.23264794259591648`], 
             Hue[0.17463548603568163`], 
             Hue[0.17309361941173207`], 
             Hue[0.1665443977232026], 
             Hue[0.13578147883311154`], 
             Hue[0.13378306870361092`], 
             Hue[0.12756020041939964`], 
             Hue[0.10233074959528668`], 
             Hue[0.09984736556953977], 
             Hue[0.09393005561965909], 
             Hue[0.07428329805681631], 
             Hue[0.07128650999283907], 
             Hue[0.0656539633228602], 
             Hue[0.0516391238838732], 
             Hue[0.0481005019526561], 
             Hue[0.04273192352759887], 
             Hue[0.03439822665061265], 
             Hue[0.03028934142257227], 
             Hue[0.025163936232090123`], 
             Hue[0.02256060580512176], 
             Hue[0.017853028368613046`], 
             Hue[0.01295000143403078], 
             Hue[0.016126260619038435`], 
             Hue[0.010791562746339835`], 
             Hue[0.00609011913039641], 
             Hue[0.015095190110910829`], 
             Hue[0.009104944496483159], 
             Hue[0.004584289317134305], 
             Hue[0.019467392925811212`], 
             Hue[0.012793173538193647`], 
             Hue[0.008432511988687085], 
             Hue[0.029242867139007034`], 
             Hue[0.02185624975823677], 
             Hue[0.017634787137221507`], 
             Hue[0.04442160992123476], 
             Hue[0.03629417299297009], 
             Hue[0.03219111475133212], 
             Hue[0.0650036169366035], 
             Hue[0.05610694299678176], 
             Hue[0.052101494813740296`], 
             Hue[0.09098888118569493], 
             Hue[0.08129455938341223], 
             Hue[0.07736592729695779], 
             Hue[0.12237739058921933`], 
             Hue[0.11185702150844629`], 
             Hue[0.10798441215443462`], 
             Hue[0.15916912235805616`], 
             Hue[0.14779432821032584`], 
             Hue[0.1439569493005662], 
             Hue[0.20409208323008676`], 
             Hue[0.1891064771612172], 
             Hue[0.18528353855884463`], 
             Hue[0.346885941059458], 
             Hue[0.307380388734917], 
             Hue[0.2958925384924358], 
             Hue[0.46617972366807015`], 
             Hue[0.43972862939084356`], 
             Hue[0.4324978825726802], 
             Hue[0.6424597804913449], 
             Hue[0.5865186213796422], 
             Hue[0.5398851484193119], 
             Hue[0.5019462974954483], 
             Hue[0.4720888012810759], 
             Hue[0.4496991264638309], 
             Hue[0.4341633878749934], 
             Hue[0.42486722958738554`], 
             Hue[0.4211956581522863], 
             Hue[0.4225328055469212], 
             Hue[0.4282615874907557], 
             Hue[0.43776320397833013`], 
             Hue[0.4504163991472009], 
             Hue[0.4655963511300739], 
             Hue[0.482672992487336], 
             Hue[0.5010084660231495], 
             Hue[0.5199533248367523], 
             Hue[0.5460081540918617], 
             Hue[0.5650525559745352], 
             Hue[0.5828144855136125], 
             Hue[0.6266365718036071], 
             Hue[0.6303338269444229], 
             Hue[0.6424597804913449], 
             Hue[0.6462009307264333], 
             Hue[0.6462009307264333], 
             Hue[0.65], 
             Hue[0.6424147329061513], 
             Hue[0.605373788347198], 
             Hue[0.5917347346751357], 
             Hue[0.5858255485541332], 
             Hue[0.5538487467288341], 
             Hue[0.5428401378786002], 
             Hue[0.5385381410025406], 
             Hue[0.5112273356979941], 
             Hue[0.5027004495061717], 
             Hue[0.4999382269986177], 
             Hue[0.4768920831212645], 
             Hue[0.4706990595401249], 
             Hue[0.4694110131067779], 
             Hue[0.45022421561428216`], 
             Hue[0.44621826196248027`], 
             Hue[0.4463410400929885], 
             Hue[0.4306032727942052], 
             Hue[0.4286389261819038], 
             Hue[0.4301119713006051], 
             Hue[0.4174065903442712], 
             Hue[0.41734005509396344`], 
             Hue[0.42010630180213215`], 
             Hue[0.41000860307602693`], 
             Hue[0.4116981866894426], 
             Hue[0.4157049543527851], 
             Hue[0.4077799010202733], 
             Hue[0.41108657944907867`], 
             Hue[0.41628671208722534`], 
             Hue[0.41008594848220237`], 
             Hue[0.4148740998878969], 
             Hue[0.4212274139395833], 
             Hue[0.4162853498583948], 
             Hue[0.4224237043044121], 
             Hue[0.42989880359760824`], 
             Hue[0.42572752507594724`], 
             Hue[0.4330903814498238], 
             Hue[0.4416668730680291], 
             Hue[0.43774966613500466`], 
             Hue[0.44621841611920277`], 
             Hue[0.4558894775595651], 
             Hue[0.45167294657990487`], 
             Hue[0.46113789275928563`], 
             Hue[0.4719129334727875], 
             Hue[0.46679829139631723`], 
             Hue[0.4771605954138014], 
             Hue[0.4890673056838859], 
             Hue[0.4824028828920971], 
             Hue[0.4935761157192311], 
             Hue[0.5066603331007237], 
             Hue[0.4977404907846622], 
             Hue[0.5096504961308191], 
             Hue[0.523970944874056], 
             Hue[0.5120522309929041], 
             Hue[0.5246327292405876], 
             Hue[0.5402462677339441], 
             Hue[0.5245990412005966], 
             Hue[0.5377792533081628], 
             Hue[0.5547129904464133], 
             Hue[0.5771461615661957], 
             Hue[0.5609644049561671], 
             Hue[0.5331494946674865], 
             Hue[0.45100345045312606`], 
             Hue[0.4977240891132828], 
             Hue[0.32167379415463604`], 
             Hue[0.4702573906896611], 
             Hue[0.19258262273952856`], 
             Hue[0.4501367616342534], 
             Hue[0.1499425809722099], 
             Hue[0.4367494504983983], 
             Hue[0.11263780608283272`], 
             Hue[0.4294825486554149], 
             Hue[0.08066829807128753], 
             Hue[0.42772292627085307`], 
             Hue[0.054034056937438284`], 
             Hue[0.4308571358975751], 
             Hue[0.032735082681114226`], 
             Hue[0.438271263598083], 
             Hue[0.016629389663552763`], 
             Hue[0.44935069229183744`], 
             Hue[0.005981815843451078], 
             Hue[0.4634797128635443], 
             Hue[0.0006686585393559597], 
             Hue[0.48004085993823176`], 
             Hue[0.0006899177507738941], 
             Hue[0.49841372477237844`], 
             Hue[0.006045593477028844], 
             Hue[0.5179727164190232], 
             Hue[0.016735685717165882`], 
             Hue[0.5380825592289685], 
             Hue[0.03276019446979359], 
             Hue[0.054119119732801174`], 
             Hue[0.08081246150282313], 
             Hue[0.11284021977414743`], 
             Hue[0.15020239453623266`], 
             Hue[0.19289898576723213`], 
             Hue[0.3227899802397284], 
             Hue[0.4518039074281014], 
             Hue[0.561866105400234], 
             Hue[0.5890961926902111], 
             Hue[0.6103155372615158], 
             Hue[0.6242395060227751], 
             Hue[0.6341184147620185], 
             Hue[0.6388911278901436], 
             Hue[0.6300418287609449], 
             Hue[0.6495251163408041], 
             Hue[0.6164175107357961], 
             Hue[0.6300892357267155], 
             Hue[0.6405678289857192], 
             Hue[0.6472235746369328], 
             Hue[0.6098930100445085], 
             Hue[0.6085805249362118], 
             Hue[0.6236130452005765], 
             Hue[0.6357673797944513], 
             Hue[0.6444111932270885], 
             Hue[0.6297024571190947], 
             Hue[0.5325365898974785], 
             Hue[0.42507673188404305`], 
             Hue[0.28419268153534627`], 
             Hue[0.18142275846613365`], 
             Hue[0.14011651753446533`], 
             Hue[0.10414550438334742`], 
             Hue[0.07350971901266123], 
             Hue[0.04820916142225871], 
             Hue[0.028243831611953454`], 
             Hue[0.013466978890877713`], 
             Hue[0.004152716933361189], 
             Hue[0.0001728259123064735], 
             Hue[0.0015273058274331676`], 
             Hue[0.00821615667835296], 
             Hue[0.020239378464507587`], 
             Hue[0.0375969711850698], 
             Hue[0.06028893483875524], 
             Hue[0.08831526942345835], 
             Hue[0.12167597493546799`], 
             Hue[0.16037105136758242`], 
             Hue[0.21320149611121286`], 
             Hue[0.36129295069795364`], 
             Hue[0.47836719831314967`]}], {}}, {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEf7BlQwCh/lD/KJ4YPALDCP24=
               "]]}, "Charting`Private`Tag$9048#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQFv7BlQwCh/lD/KJ4YPAF0TPp4=
               "]]}, "Charting`Private`Tag$9048#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEv7BlQwCh/lD/KJ4YPAAlkPc4=
               "]]}, "Charting`Private`Tag$9048#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQFP7BlQwCh/lD/KJ4YPALWmPP4=
               "]]}, "Charting`Private`Tag$9048#4"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEP7BlQwCh/lD/KJ4YPAGH3PC4=
               "]]}, "Charting`Private`Tag$9048#5"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQE37BlQwCh/lD/KJ4YPALqKOo4=
               "]]}, "Charting`Private`Tag$9048#6"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEX7BlQwCh/lD/KJ4YPABMsOO4=
               "]]}, "Charting`Private`Tag$9048#7"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEH7BlQwCh/lD/KJ4YPAMRSNa4=
               "]]}, "Charting`Private`Tag$9048#8"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGDwBWIQPQpGwSgYBcMFAACjfwH7
               "]]}, "Charting`Private`Tag$9048#9"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlzAdQk3cYBnDiIVdG60TAOEAsXKGCtbaeqDxpBARJSBAjQ8uUKuAoRUYI
iLKEKIhhiFAtgQIyYhGNNEYUlaooVkWgYRh6xYHw/zAlNSBQ7Of1vXvvvd89
97xWoQe3hc/S09Pj0vvh/j+jqOX4DSVeUYIxKGHz31MQH5sXPF6vRObpWW1l
MxTajKsvxVUocQ/zpOx/Kai/nRlJzlPCoMFclD1JwTg0Ne9CpBLNXhtarN9S
0JRPWxUvV+K4xyfq7GEKt13Yq7KOX0XJaP3Qom4Ks2qXzrkapUCp3UdKhoxC
2SbFSKZlE44szNX5iikceP+TS7qtHJ+1q5vSoigsuWxWfSLwEhKokSEXLoU5
ciOWqugi7O8F2DZ/SSGg6tSnJ+c2gK9r+L15MQVGTwuLvViGreJV18/rU7iY
HzO9d3cttAZ+YqMxAtU+d+EPC88jeHog9+4AweVeq3Xatkpcc7vDCHxMUFth
XBvaXYG6gf7+mlsEmpVPzQIWlcMxKWWVk5wgbPvBGP+dZXjJ5A++rCGI6ytK
X3vnLPJMM7Tt5wiEbKZ4aqAEOvuZ6MkCguGJLJ6/ZzE6ji0IbjxBkN7Rufor
ZhHqvGWnC9MJeu3DZhdr89FlffbrG8kENkybZ0mWEsgj1leaxBPY/71MtVqQ
h+G1b05YRtP/Jk+tMRXlYKj3fM2KfQQTZwz9hG1iLC/YMoo9BO1S+SRvZRZM
GYIWqzACbVSXq+ZVBu6KNI7xQQRBOU4Z616nQek1xlDvJNhkvWRuz9hRNMZW
Kbr8CJouhbQXbD2CB7f25qkFBEOezP31gmTcPOBRBR+638Z3yI5NxNvQIAND
b4J6u3MxEwYJsAsrinvmRaDuzMq4WhELWabpXkMugVnsqxcLymJQataSFOFJ
EOKmlW7vigZbEsp+4kGQ+bw1vXT+9xDeqMtKcCd469maEGC/H32NqX/YbCFw
3ixnRbAiMe5WstvIjSCAlXJTcX8PDvUmN33sSlAiiDCeLAnHVPPDQVMXAv4D
x0fS2DDISlwrXTYT9PCkMkllCDwU/X3xbILwDkd/wfUg6D/1Nbr9DcFKh3fW
otJdGG3yrbOjfa0z5XiFzh+2Cj1eIYvu7zR3pgJ9UR7t42RGO7Zr/EWSgwAb
X2mY1SB4lvmnULfBB+XdlmvW0/axZEgsfLwRWXGnsN+ZYI135M92B3h4XZ1s
0kdbxJpQHQ7mwTlmIK2HdvejkXeqbTzcfyc91E07p1fxz7l1PHgaWAQ+pi3X
jsRHM3gQMY/yW2kHP0nUdyjywn77toZ62oNLVZff3OYik//5xjracd1bUqeu
cHHBzPFeDe0zuQ97TGq5yLed/1cV7UDDJ4tZeVyk5LgsldLOT2rMHdrFxY54
k4uFH/qFVI7zOAdNUWy3AtrCvkqpdJgDm9RF/RLa7r+qvzBScyDSLzbM+5D/
Fn59pJWD568nosS0nSw6XDUSDmRCc4Ns2t/pFU8dzuRgvlFn2THaYz/OZi5I
5EDHXKZKp+2dEZXjGcKBhWn9oTTa94tlfW+2c7B8pnNeKm1KYyc+485Bj6T4
lyO0U6Ozitw3cmB+UsdNob1jJnJm2pGD/wAeTmFO
               "]]}, "Charting`Private`Tag$9048#10"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0ns01HkYBvBSk1brpDm5dKLkliLVKpdMPctuJWJGKkbGdSStiC4y7rfk
hEguKalMklySsBqbVEeUFUm1KnT//oaOZFvaGWa/nX3Pec57Pv885/3jXeIX
ui1Aadq0aU403/f/I0X5Vnciqpego4d1N0bBQL3NOsuqUgIdGDTIphjIipd8
nCiR4FKF308TkwwmVJnihGwJAgXD4WMyBm29+Wa1wRLwm3f/ODbOwD830iFP
X4LX71cZanxm8I61vc095yYE3slsMshgxvih1TWiRlQomjx23WGg6p/S/YbT
gCmxa0FKGYMpHXtLZec6HJ0efTk2m8G42HSOWkYtTJ4uEr8QMXCsHFDW66jB
YcWjrPpABjcbmtpKHK4h7UDFhuHtDM7mFbn25FbC9rnD2i2/MiBrtFSr35Wj
8I3bKxsLBpdYT1jr88swMqhdFGLMwO43ifuAUylWRDm/bdFmYJCdHvWNL0Z4
WOtiDzaDg0nJ0WEFFyEcMK/Tnc1AK0ee1Nl3HkIl6cNYBcHERqutg7fO4VNz
+dxZ4wQDmzqeKrrOoEKwtCBxhCDfsKq+1fw0Jl+fZYwZgv2+Zp6P/81DqHr/
/E9vCPzl5S0G7aew1MF8+Morgq+xH58lDp+Eu8q7+vjnBIIPLZlKmtlYYV0W
86mHYKOjaJm7NBNpEg3p3C4CT5/ik2LDdGw7wfHb2EEwT7tWbWFwGnSmDhmw
2wnSvep8AnRSwW282mfZSlBombwqSjUFammLHIPuEnQKEsx6ZyaheqGNk0oL
gdtnlpHCMQFGpw7GNNwiuJ1lUqJpEYfo6rIfrjQRZHyRXdSziMbI9AcPhm4S
mDLpv5++GomzwfE6Fo0EOf0pnatNIlAqnx13r4HATlYwJ0/1EHhTycFR9QQt
JdLTd5YfgK29/pRlHYHvnmOhYm4Y/TNhhNENAs77uMWvRaGw6/nyeEEtwazi
47WLhcFQYosVFtcJ6uee3//ifhCCkz/r7qsh8KrJ//vCwUBIO6z7S6/RvlTl
rnMmASjUP7pGUU0gj6hqKuD4ozWh/ZoHdaCxc2zBTl80m0XOb68i2NnZoC7k
eeP+Arm+M/Vy/8CJDZGesPXYEdFbSe/pCOgzq+ZDylYOCqW2eaZ2hu3qBnPf
r2HzqZ+cn9kdYrUDubMEbEkFwR9q65NUlrqi60+r4lBqm1FtDXmgC0I2Z3iF
UH9j97We8HEBb3Lvon3U21devWjEdwFLraV4L7X2EL9X4OCCiP1dZQHUWoeL
ZKOmLjDStH2yizqILRit/sIDvz070566e9ntqoh4Hlq1jnttpk4dn3F3XyQP
T9eyVm6i5ngMdu0O50H9oaj7F+qXYeY9vkIeONOF2qBeOPrPpih7Ht7mjrWv
pbbbk5O1bh4Pf+n2XVhDfaytO9lbhQdDu/Uic2q5yhA/dQYPI9ZHTFdTe+dM
/tw8xEVsUWOeKXXT3lsfhXVc+Iliwk2o9TxdUl9e5uJrt8R5ObW698tH/EIu
drwtnW1MrXs7ihsQx8U6DdcPRtQpNT7xY2FcyOqO3DOknvei3ylVyIVenGaJ
AbXv0f4bum5ccMxWJup/75vcfL15Cxf/ARAkYt4=
               "]]}, "Charting`Private`Tag$9048#11"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0n8w1HkYB/BVok5K0/Zjcc5eWr+KzcmmX286dyib2u+mLfpxS1GtqHax
zkVqzq+7UFtnVVNoS5HxI8Qe3e2opKlQhzBbXT6NU1E4ZSP3ae6ZeeaZ11/P
M/O8udIo0a5JLBZLSPvz/L9e4mqApDe+SgsTHmNbOEEQb2Tw0FzT4pTnlZ0b
qDsyPV63XNRi1H2Jd94ngv0L9KluJ7WYWqZI8hkn+Ha2MtEiWospvaNvsgwE
pY0yEzhpsb6+RuD9L0H09Jac0Au1UHt1W4/3EWg7l5dXnKyBS5uvl28bwXPv
TXX7ZNXQXVcwlQ0Ed7XTDA3HKyErURixKgnMBlOtEroqsPRpjCFZQ1Do/KbW
i1eOGcWedjtzCM7dT83kXiuFMMX8bXQGQaiL/CEnogTK/d3yoUSC5qjXq7Q3
i8CeKSsQxBBEPIgvXBF7BbK4QKN8GcGzPW/rg/iXMefJ6rakMILtxateJa/U
oFAxr3HFNnqPPP/rhcoCKBR621lBBIaYMr6uOg9ui+TxE4EEHg6ms3MFF9Ak
LGWZriVgLSDdg/JzaBlwjan2IeiSm9wau5uLZGbzbg8vAlPOoziSnIP8TrXu
9gqCN7qolGdep3H+0k9uU5YRBLwfaTwkVmGIHdjKuBOsaTXoKiJPQPop3MZs
CYH9UK2yrTYLgmGN3xoXuq/fkjcj+zhWWbq0HnMmeGqcVPZNZQYS9iX0uTkS
tMtN1Xa+aVANzV1ta09w8e2fzUc5KYis+iqSvZBgsTXncua7YwjmhkskCwiC
M1xDg6yP4p/EL8oKuAQ3b5W6aoVHcKPB0djWlmAHJ00zGJqI3r4Kpt2G4OpG
lc3awgQY93G5J7+k/4msko4NKzHBL5EkWRPc2xogMb0aiy3dJr3pVgRp97rf
9Z5VgJ9eN5xjSbA+NshdefoQ1h0barnHIdigev1ii/4AjqucNEbU2YcfxFku
igZvzaQNQfNpXvj+zmGxkeBdamfq5hGY+4zXN/fsxfR4vzwetbVy6eW44Ajk
SATdl+YSnHmh3hjvvhvuUa/MHKmNOlvvps8Jwwkt+/uaOQS7A0I6Ot2kqBI6
ndpKnXW27mKReifSjd23jrMJOFV6Ddd8O4wag31LqEMdhLzJPwRDU/9rdjh1
v+dfI2NjEuw40NHFpZ7e5nInJC8IUqdlD1/OJjgitZrVnifGLyvbHxFqM76l
xSa1GOfC9R091IsP3shuyxJj/3d2PX9Tb0wJnNuTKEZ5U+qEnnpTsPC9w3Yx
PojS/dupVV3lRRIrMQRsS8dG6v7bh2N9chhE3N+2/A71ngFVvmsWg9CUyQG3
qZsXLrK2SWVQtlwe3UAdM7Bl2DiOwW/+pO4P6pCQ+WaGzQzqdnTtraHuuL9u
V9J8Bpx1Dsk3qIsfsSrPWzDgOz9WV1Ozr9t76qYyyDDxa6qkrhb4dliMiqB/
nOtaTp1e6ubz+IkIoxad/mXUk951TTNvFaFRGxNWSi09ODDi1yRCQu6d3BLq
4b0tXk21IjyX/Vh1jfr3j9tyZ1aIMNKX0VpMfYrVwpYUifDxxYf+Imq/n9NK
CgpEWGyvM/vsM+qXuwbPiPAfSkxK1w==
               "]]}, "Charting`Private`Tag$9048#12"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0H0w1HkcB3A9zJG2ohm1TaXVeehxKUmJ3ld2UzmX6NqfXaMiS0ropGmx
Hi5LLbGF6AmXZMzKpSg2Wiq6TupQJF19tYnkoba7yuN9d+4z85n3vP75zHs+
Zr4hHv4T9fT03Ojq8v/pRNGPTLekXAVezT3h43GCENGtnU5XVYh9favuIrX+
4siGCQUqCOawm5yoC1zZj9IyVAg8YVQeNUawPsRxbn24CpGNz4tHRwhaKuUl
6bYqyMST7VhDBHkGZX9dK63E3hkKP+FngldjQXc05RX4NM9gTWs3gQ3z6oay
5CbuO5lPZb0ikIxYGj19X4awuLYs3jOCpdbbG0663sDBiRp55iOCIEPNHtWV
UuhxIzSr6gj6a/s47uuu4SwTat9bTdBZOandJbsE98oS9INvEfBz1HHCcSV8
Nzl2dZdSi8MclHeKsJZ3wC+imKDuJ4nnd9JCiOpXL28pJAhYUONfKS+Avol1
kDKfYMryLVzr+ny4X/o3MS2XwIM7c+zjhEv40yS4d+YFgul5xsnLovIQnvr8
U242QUf2/CeB/Tmw3i5/mZJJ0Joyvku04gJse7ZwBk8TZDQ+YUtbz2LE6vw6
oYJA3sGzkcRkYYDhNlilEkyTWQ3tjc7ETsfm1pFkArcvTWkB0nQ4RXUlTJMT
mIf5le2+fgpiQ/8JgccJitri6gKXKLB5pcFv9Yn0H9rZSf+4pGJuo3eFv4yA
9zhz4IIyGUP3bmxflEDgVfON4+N5AkkW0qd9v9J7eXeTnUcTsX/O8JLOeALH
pT5FK8YSoFh1uut5HEF7QyynZNIxPIg14/fHEqzYrTiyb308/Mebr1pQB7le
qfZVxcJyQ/vUXTEE1U/sCzdGSPGYIx4ukxJsNnIrkHRFwii80cuU+uuz+IS+
rKMI9FU7JkUT9N7WT/+y7QjY/LRgA+pu71KZ1vswqr4lDR6PIhi9tr7O+eAv
OKwecTGltj1+VHnsQRg0zoNVVZG0j0PQMbVbKHoMjR18qIX32bUflMFQvE/X
sKib+cWK0WX7cdev5/BtCcGOy2sVEdcDYWllVxxOLV6j0AZHi6EJnXPGnnq2
wGUm79xe7BS6Lh8+SjBrrnvHcJUvIlMyyuup+W4fuWyrPWA358ZkUx9ScxJ7
Du0C9/c/VPupTXbwV2+46I3U+y4PedQHn7HM7e2ESLpjaq6z+LVdXt8SIfw9
7KXO1PntOVaFHCG+b1xmu5HacNhiy2KWEMI+i1xQf94nKxa98YLKxV7mQD1F
qw2JOeWFczsM422oEzbvkZZrGRzoe/HGmtpHlnXzfQ8DM0kvX2f9k/Kaha8Z
ZAzdNeRSv/05/YeLDQy2BgjOLKV22nS7ovYygw8H+lWW1IvO17DUDAPHbIWZ
zmGWtdE22xgMdIUmWlBve7fuUj6fAQl742lO/S7gxOSslQzOm2QMmFEPdpoO
FLEYFM+bJdDZKDe8ac0kBhpRUzWHevHWhd4PvwmwYPrIyQXUInW46GuXAC2b
9n0xpZ7hoHiU/lKAac7Gu3X+MPz571UtAuS/1T6YT13R8SKl7aEAIcbGK3V2
uh7XFlMjwH8XUV4L
               "]]}, "Charting`Private`Tag$9048#13"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0X0w1HkcB3Cp2Rq5OikNue7MyrlQUR7a1LvykC3CUdOxx289jdEDQnWr
Thsd6bSrXB4TFYuK6m5o27kztVae8qyVr0aIXCHnUITu+5v7zHzmM6+Zz7z/
+HyMAsK/D9bU0NBwo83O/6sbJa6HhkTlChilmQ0MfiZIfCUb1yhT4O2uuPZn
1CdqKtKSZArE10lasqm5kqzrORkKNMjeOdpRP8+daVCLFIg0xBdR8wRtozlh
WVAgsGOv1tgswVeVXnXudY9QMHV7gDNDwAxd6I56Lcck0eZumSDoWiupClz8
ENovDZWe7wkCzFvm5IHlyH2YKtB4R5C60fBjec8fsAlZYls/SKAhX/+Z6/07
MscMfR37CbS3vlYOTN+Ht0FTZkcPdecFJi/rHg6kVIW2dhPsXH7cu+l+KRau
1S9x7SKwP31SPXf2DkIy9PrVapqXwncs45eAazO3sKaDQLHtxdsjgiJEpqwJ
nWgjiG3lQC+zEJEOuT1mrQTWqUF+8S234MW17r3TTLBkZVVCgfNN7IxRuto2
EYiXtzZdkOcjKXmFaOQZQRRJEA975MGcCclUNxD8+eXq62usclGhKi55Wk/A
L37ocqMyG5OD1cq+OoKNLts6Om9kgqdc1ahJXXnv/bDv+XS0d3j529cSiHLG
TgZl/waB1OFmWg2B1PTQwOzEFbx91L5o7ClB7aJ+c/f9l+GrahoOom66EiCJ
7ZNCf5CrGqqm//h2SGuBpQTpyU94x6gtr1UUmOb8CjXHx51DXa9TVF4cmIz0
8XztPBWBvl/CZoF5Elb5+ho5UZuten96tcUvOKK7oO9DFcG02UnjuzEJKP3k
KLpN7TDqOJ331zkYF6nOhVEvvZyslegkhkVC3p5N7H7NpQPlr+IwrzN+a0pJ
0B63VMfR9gy82owvqaj1OHp29qMieHddHE2jLlbpCsoKT0HqHnv2MPWbOcXm
+fsnENctdHOmLj8WEpo0Eo3JtefCjairgkxt/NZH4Z8I+5kF1FnjzjxPWSSi
M2zq+54QnDbdYNy4LgLDUv/+amq7oe3jzlePQmo7u6KM+tqGrphph8MQ87dH
pVN/VysyWjwRChO5z+54as9KUuX9MQSCwo06kdSJA14vYiyCYeZ0ftaPzZdF
bJ0KDISOT3qyO/WYwZu0OSJET6fEhbWJfORieIcQ+c75HNa8Uz//3d8oxF3l
svj91E/af2xveyyEbKXuGTdq/7Axt2aZEP3pFTH7qJO+dvnAixai1dP4pz3U
meFdPzQvE+L5g3U81kUmwbtSlgixpWjHJ2fqkJcxEa6aQpQaV5xh/Ujlkt8y
yYBv/TjeibrmtdTqQzeDEd6mNAfq3dEpvNLbDNTPCg6yzig2NZEUMGjcY6XP
mtP4lH/8OgOpSpK7m3rK39IaVxhw5b4lu9h7Lb0k/lfEwPJA4lHWBobrVgxG
MygU125irdb93Np1jEEUk1qxk1q8Obu3LoDBN3N6sawF+kctqgUMeucf7GDd
I8wvUB6k9gnWZD3zDnylB4N9nA3VoL551WO1ai+D/wBw3nTp
               "]]}, "Charting`Private`Tag$9048#14"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0HtM02cUBmC8dVKFMsA5caASpgyVKGyCdOwlKgXEglXBC7rJdT+g42Lp
WmmpIlgVqYKUciuXAg7BisiUqZ2CU7CIRmSfmdN4GQhjE6KgSJEo+8hOcnLy
5Jw/Tt5FEYmboqeamZnxaU/O/4ugbsO2/tQmA+zW9d51pn5SarR8ddaAt2OP
CwST+87+LTG1BpjGZltVUUv7PXxCtQa4TZPqfKcQVMyYlbf2gAH5Ix4BR6YS
aMa2fbElyIDz4XMb2TMIBr+ysOD/fRm/KKznvjUn4F44vbH0s8uIelq52sOW
QDK/XXsw5SIkA2cXBNoTLCxuymbGmzDCP9Z05XOC8awW3pKSC7jvuPzTOFeC
tw8b9/BXnMfoUoHYahWBvxSirS8b4TSWyOvxJrhdbnuV+9M55LxX8ex9CV7o
NAqluAEt4rEvJYEEb/59rkvtqkfYc6PDsICANXPeHY96PTZUmVbpthIULnwu
O3W7DgHBYU+e7iS4KXETtXNqIb/xh7NHBIGPsczTf30NDmqiZvXEEDzckZzK
v3ISufeSWiviCUIjhTaOLtWYxzWajyUSLA0cWpdwsRIn7G4JrosIbslqdjSL
dTgUqassltC8F46q1a4VkAsswl6nEqxMCml84liG4P58uxAFweyXa1yZ7hKI
RwzfxqcT6NUOdzmkCAybJbTLJEh+4xYTxi5EnzSb1akkMBkaOty/1uDCpYQC
lyMEm75b5VdTp0YOX2IUHKV5KsO+4XPzYCpQ2ChUBIExy4IzjLloTvDM2H2c
oPHGkHZAmYNrm73seLkEfVElUULlMYRGHP994gSBV8u14ZTV2dA79J9RqAlc
6ttUo15ZqGjTW5lpCFJm1e+es/owrrv76/kFBL7cCBZXroSps2MgrZAgZDpn
PKMvE+98pyQ3FBHksaWsm/wMvBgx/XqpmP7T3PnYbCAd/7T64kYJgVN5kkh7
eD/efcSpqdMSTJs7UHOpToH1niXp8lKC+IPK7WyZHK8bk3ODywi2dfs1OPqn
Yqj1PIdVTrCr5+ioMFyK5YuMc65Qn/Fxq+Tv/RHuj7oGIyoIRlYEic2aU7D1
XprnMPXOHlbonz4iyC5udzqgI2iLHJ2Yfi0Z3tGDsg/UxV3tPzPiJPiJJ7SJ
lQTWVuOnmeMJsFXquX9Rq2VRnMiVQiTMOLF9bRVB1t6rA5aL4+A9vHliHXX+
vg+RvvZxuKzJquZRj6vcf1PYxkHdEzoYQL1F1+36bmocTmmSpRupeefsa22e
xcL2+6aUXdQLRHnjncWx8HAwZ0moj+WWr9hjHYsDtYXFUuquT3ojprNjMc9S
55pK3Ro+J6ZoSiyqbO1D0qjP7cp41PGKwZmhtpIM6jXpDcymuwwON8+0yqHe
Z7PMuzebgVDvpc2lVsUv5lRnMijy7F+SR615jKpoOYOgZ03emkk72VsOxTMo
81sSqaV+dU9LnAMZ+JlzX5RSu6lOl75fw8DzTsee8sn7bNGi+14MUiyi91dS
twjlIdkuDNK6f2BVU3/8oGea0JFBcPyboycn77WC2CA7Bv7EZFVDnTPxINPd
mkF7gCz/FLU3TxUyn83gP4DoUyc=
               "]]}, "Charting`Private`Tag$9048#15"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlzg0wlAkYB3DVqY1tor3EbHNY5c7GCZei9L8jpBRq02F2NCrS7VG9speP
1rdKV3YR+di2rcRG5WtpN4k7evd9p6LQmZE+dEVXPop89XHvzT0zzzzzm3n+
8zyWYdHb9s7W09PbwvR/8/8iofL9eSBOrcVGef8/JGM1+eqaQZUWxPIP16Wz
SKR3wKLoihY/rL3ZxptDQhBVPNOo0EJYEmzpMZdE4A3fc4ZZWkzPD8hPYJMw
UVdVtIVq4fVLZfkDUxLzxzZG3pyvhW1CQhrbgcTEDUWdKlQD7/3eD2S7SUQ4
Dte5TzYgaTx7YVA2CSnlFieqrYe8vUa1SENi0mnY3zRFjbuDcUmfX5DYN+nv
tN+9DibKJ+4jBjroSs42z1jV4tht9rYeBx0u2W77JJ6uxuRgperVDh2cDIZy
/Pqr8NLlqaD2sA6v889KQl5fxx6eot7rjA6efaW30zquwXxv4vrJah3+6N0f
FjDvKnhjmunTd3UQtcQ2DgVXoNgoRa9tQAf/VZUznQoVPCuesar1KOQuvhpu
ZFYOyyOI55pReDuvWR2WcRkjXVNGJfYUjBs3uPxuVIq/N9o7CD0oNOSdDg1r
uwju24NU0k4K1r1DhRXEBShGlunbRFJoCeEKWT5KXF1ot9Q8nsLDj+9S65ac
Z/42lyizKGyOim51nTmHxRaSuCWFFCSlFTVsQznS/HQWVBmFwZKJJ9FGxajO
LNcvrWPuqwuMD28vROsqh8NHmylw73iQ/IYCPBIHmp+4SyFk9WjW8a/zsXSk
8bHRXxSubRJsLr2Yh5QgZX/jcwquKyY6w7/PhbUJyybzDQVBcKJA2C1Dg5dL
EGecQv7KQY1VuRT3Re41TZ8oyMVW4j9js9Flb+YWoE+jVJNbLu86BWefovOe
bBp6E+37+AMnUZXh2ing0GjLvfdx+7sTuDO580yiGQ1e4fgmzdrjSBhfqtaY
07hv2CBpOJoJUY3eKH85s896EGg3nQ7aYQv5HZ/GT5Gjjwzy0lB9MKpvtT0N
4zOtNoX8VEjzd71SONHI/iZKg6FkXKoTdZisoWEwxpINVCbhSjkvnr+Oxjzh
56wcYwm83h+KqgeNTb4PVxxZlAixdCjez4PGveDe6ovseOQ7ZnIOetEgagYz
zHyOYEjYK/D3obFuFs+iQCXGrrec/jW+NPJOqb+kzo1F+I7UOc1baTxtPZsj
K4hBE6xGaMbRhrFfRchisCo5uaebcXxPrbfbyRhwBYnKN4zLVs7xGJbEIGhD
9gJTPxqc+pSP+yJi0KHk+EQxViSzJ6udYxA9tUho6k/DZ8pzqribQPqwtJ/H
eHZJaK6qncAL6Wi4HWNp97LhGxQBS+ude9wZd9qGPHt8i4BVfo+LiPGFgCVl
rpcJdJ4v829ivNY0zc37NwI6+eVLOsbOLRY5Bw4ROLcge+Ih4/6ByAtFIib/
2EI2wNiA0n/3YReTPxaiNA6gYVmR5NLiQ8AmuKmPy5jFlgdOeRBo6uKYWjN2
XHaA77iewPMIWbIrY3aR81iZI4EM31tVGxgrWHaDL20JFIv7+rYy/tG3V2b9
LYGV7e9ZQYxDfm0dibAk4Ov2xX4341AicvYVLoF/ASmeT88=
               "]]}, "Charting`Private`Tag$9048#16"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl03lQlHUcBnAEDEzclMsRTJcjDldhGUkUnR5TynNXAlEOMYKxVeRYgzY5
pHcXQw5BgVUHD0BALjleYA/2/SFHqYiGBClyha6agoqIioYi9DY9M9955vP/
97EKjvTao6ujoyNg77/+PzTKt/oOxaoI1peQQJEujd7hvH7PWoIguAXc1Kex
WWs7x76KIHPNsc/PzKJxztiXd+sCAdetbC/fhIZaGL/T5QRBRDfp2GhHo8JD
euRtFMHur1P7XbbSODynx1DhQtDxVk4enaTx3vxVwatKBgw3Mr13eQ2uJ7Q1
Gsk1SJoY8RQ01yC1esHc/sx69NgM0uEetXg6EBx8JUcNiV++d1V7LWQOufmF
WSp0re4cXrWxDn28kXlTBUpU+ew+4NBaB5pXtsqkWAGKb5+i94UCt0MdE/sU
dcD3PfqPShSIemCpFfTVwiLg4ni0mRKX28op2esa5Jm6t49LlFC+sJoatK3B
Pybe71Z2KZFjUZIx+C0Nf4mebRZfBd9AA84T62pw6TzfoMMqNI9Oxx6orsRQ
WpHLtT4VLoyWRip4FXjXb5S2haeG4Ohfxgsby9GtSXOkf1CDsfOckSApQ0zJ
hvC1DWpY8ETzJFal+D3D79PwD2rMmqoZ3PGiGEnLz3bvXVuP426mNzrrLmDE
Wry0NKEe3mb1Ik5aEXJqH6kYZT1W2Lxu3ScrRNRXC1u2Pa/HusI6yzBxAbYa
cvV9uBq0tJ36Y2/8eVxzNuvtF2rgXnQocuRUPpQu4smSBA1GKaeRyJ150F3Q
aDxYqoFB6DJOU9059C+amGt1S4OsJBtdrt5Z7L7VHOs6qUGxdEphKj6NRdfd
Y9IXMzDpPdB+5eMcTJ8MdGpbz2A2f7XNjdOnkGakW9wQwmB8v/DlwPaTYAa1
1iFSBnM3H2ty+OwEVhQ8HG/NY9DRPSqTP8uG99VEswyGQbvl+Y5lPVmIN59+
9vI2g9y7N7tCGjJxqYJ/1+Q5g9bN7jE5LcehshurFOsTFJuXOQzRxzD9/L7W
y5LgasNgxLaudAQtJRslzgRJpXHZo7yjsNFJvGzoQdAkM1nnG5cKXz3uhOFO
gpKh2XrXnyQjeeb0/CYRAU8bN6Mi5QjwhhPYdZDAdsBA9Ak3CYdCO/y6jxDk
8nz4Iu1huAYJ8y6xf39ateBBhyYRH720jx4vZHfC6ayaTJXBqOcQiaYJxFcT
1/lTUlxM4Q2Xs46X/xZ0O06KoLG7hlrW7fHC89/8JAV+3L9IUEPw2G1JsiBC
ig3CqAJbdofynFV/e+2SQrtWMq+zjqB7PpObvVKKJL22osVqAqXIa/HTMQrO
m3ZZbGft+pD+kDJC4Xh3qCyZ9Ze+P487DlOo9DdcMsa67FdPfvg9Ck0GF++0
1BP43J95Q6eDQvWLxuoghsDcn+zYVUFh9E8ilLN2Tn9QblRKQbUh4l4r61g7
jmljIQXjKN0BJ0KwxX6bre0ZCmE9AtdJ1jGFza4fUigEIHCfcwOBatMaR9Uv
FNwDkBnMOjY9kS+WUtDxSNVcY+2c4id5fJDClN87zXvWbzL8FUXRFGzUWyqd
LhE8bZ+tHyKmMDEtzf6O9XiY3R7rMAqc3vwwOeuprJA790UU/gWi/F5p
               "]]}, "Charting`Private`Tag$9048#17"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlzAs0VAkcBvAhRWZKqexJu+uRR1qMNlZt5Yu2B1azRqhkZ92hbTEZpDwS
kpNtm7PFSkUPSSmLvEcPVKxqTNohGyWlmHvnMqUpj0R7O/3P+c53fuc7529G
RPBDtFkslheTT/35BnD5x81kfLUM7LIkqWKSxua6+nF+iQwe/Ps9BRM0dv3i
+cT2ggxq35XxXuM0FGa+Ov1ZMkh3GnXlDdPQTO0eEMXIYBhwaqFgkIa11GBq
u6MM/3IWKRY/ppFUfjlqtPIehGvLXSdraPjQrWtzrt5FQVvKIaNIGv4X+6pG
KprxaHZPAsuJRqF77V+zBpvwoVAxsvmjCrZ2FgOP3BvhU7KIe+CeCmnutQXm
Z29BoGd69p9TKljaN5Yss7sJt9DS2pZIFYoa4qbdFdVjn/6zolYPFaYVu5AO
jdexYjcntNNGhW2189d2xVwFaSJVxUxXISfpwpt2Cymms5W3OWoKAVJ+/SLL
alTGhRUdf0jBcSPP8vSmSiRzRhdLblCQ6FtFVKaWY4Qo9XC5RMHXoDdK+PYK
DArl3t5ZFMI6x8LWy0sQqrW09XwqhYqqH3Q3av+Nhg0eGeW7KCjemcp5py/h
0J57UVO3U5Ba+A9/73IRRvlFb/O2MHuwyMLeuQBuXy35LtGLQrrf6MsQp3x0
uGqtrHWjcFgrfzc7NA+6lmUdZ5ZTsNQ8gKjpDMylegYVDhR6B3vaOutz4bbc
8M1iGwqs3m/yttqfhLq/hhdjTuFc/CBt9zwbDybOmz1eQOHn7GFB7Mks6IhN
PqwzovBtc/KanKJMBNneTWidRUHXa8Fhz8aj6OSuWDfGphBYI/W3mnMEr6tL
ZL26FD4scZDtWC+BhuK/7p5C4YTV7F+PRx1CRvDDnlgWBf//HJXbOenITpPb
RU+QSJHqz5lCpoGXl8ZJeE/CW5Fgd0uWiskAk8LRERI69T9tMdXej4NXZ5xK
eUcinfpCWYpk/GF//0q4hsTOvRvGZqYl4oVf086MIRLddMur8O542Fh1dTW8
IuF4RzxjvmssvDX2Ic5qEmqWf0siezfmNr93rhogUfNw2Y2inmjUZXG2CmgS
kc9OVLA0kbihiLvpoiLBfbdGc4Yvxs0WbsFCikTP6ubxuGgRyjI/BjqSJJJ+
b4+srQ+FZaaznkBJoi63WpDmtwMTYbdDJP0kco3VxhkjIRg7ogh/0kciPMxc
3DYsRK71tb2djM/F95by1EIc+61f0sF49QvO0dY+IVT7tSsfMKZSGxy62oXI
N1xt0MR43taUKuMKIdp6N2iVMA423OazXiyEzManNZmx7R72I7dBAumHg6ft
Y+zpGfea28fYqcAlgbF9Ji/atJtA8WBZeQzjWFffMracgPGksjCUsVtE/lP9
YgJjj13kmxg73VmVeFlEoEM5bsRnbHGNFslDCIQdfBrEY6zDTSnWBBL4cp7h
uDvjtm37DT02ErCLMlsBxh3W19d8zSUQuPC9ZOWn/3EHEgKsCWj9qXm+nLGz
IvptjgkBbZt1EkfGo4HKc1azCMw0O/1yCeMdUePtYj0C9Pa5q7iMi739XOtY
BMSCwmO2jLMH0D9zLAgxEVuGbBgPLWXdIoaC8D+6CnEL
               "]]}, "Charting`Private`Tag$9048#18"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlz30w1HkcB/Btr6bU5VCEZWpblK4HPaBVeVd6UFercjlJSH7LRcW2SroK
16aRus1DOnRqe9CVsKkQjt0jLNJtqL1K7Y3vb/eIi0MurPvd3GfmPe95/fOe
+XCDD+2g2CwWayuT//r/0+POFl997KMGtNaXi+aM6bDmrWNuZX4DOguDF3sZ
dJjmw+qfkNsAj2cTU3JGdJiUfN41I6MBk3smtXv8o4N0NglpjGmAIF10LrNP
h72TDwriVzTAzmCbeoro4LVbP85cqYJKGW3Ca9ShRFtvpn1eD5Eq94bmsg4f
wv7Snu6oRbmybcDlALPfNjf36aInsOFEjONs0MF16RdJIVnV8Jy8oEA8U4dz
fUd5PxuUGOIYJVwx0HDas5u/Pl0BsYgzYUU7jaX7lm2scaiCdnSLPlxBI7Hr
3a3W/Aqsa1prMXqbxoMhhzFuaBmWG8I/6KU0pkvmN41ZlcK9cNAi9jsasnzH
AB9OMWbZ2w8v2U9DROpnF216iCfukeYLfGm8qIx0z4guQnLHj9/86UnjNP9k
TIlWjl3cRcaETyPTKYeTt7UQRd/LxUnzaaQnJZzoUtzDvD7N765cGh5ugUHD
gruYft161NSChkrQPE385jaKX75NlH1O40LSx+avam6hrK9a4/8Zjf6FfgFH
Cm/ggOiV/cxhAvXs92IXtQyeI/cFvH6CeZaJLDf+NXSH8Ces7yZwHslZ/XpD
DkZ4zmujdQR7Vyxjh6dko+1FedG6PwiGa7zTanmZUGvYPIc3BOxgrk17aQas
1I6q5pcEDitNelfeTUdf6e2q5BYCF0dpW60sFVZnneqqnxFcelTRc0J9ETYS
0xvSJoLAbJFu50YpBqX6lWEqgqb4zdyCuPOYk8mSlNUSHLvsHdisS8LV1k5v
3xqCTr1XGdLO4gHerTIoCQZ/cWvM3ngGhyJkNiwFwafAx6Ni79PovfYuz6iS
QHPVVHGTSkBexvEFQRUEFZ6eTyOVcVB1Np7qKCNI4/M3WWScxHg4Kw4+Zv65
UJxwtOg4QrxSzZeUEqQsvDd6D8cgb0qM/FRMMCZ17Ne3HIHEElXkEcH5wCko
yBdj58UUyfBDAmGVy5dur0XYZrC2NWfsc0X+a51JFIJj/Nq3PyAwri3oMbU4
hHI/B5/rRQRyuisgxz8CgsEsv4/3CYwqxu8vzvsWy78uUVCMNcX211qoUGRV
W/vsYyyZ2z2J5x8KI/mpriDG54RZh6N3hCLB1svKn7Ete89mB4SCx/0Yt4Ox
X/kmVbFlKNwfsuPAOC4kKvZyoxCXuJV8a8a9FW6/ebgKsXr72e4ZjA8rxVO+
WChE4dA6mTnjum0c43Y7IXY/vWRsyjhYGUAlmglhE/VD30TGvobUuRN7KOw7
Eq4bkBNksoLCSm9SiFAvvfM34/t2loKqbAqWdvoDvYxfFo61q1IpPK81G3rP
uKFk6nBnPAWT7uAZHYw3JH/S+wRQiFGf0GoZpw2wB2J3Uoh6H5f3lvFUl+wr
si0ULr5Ztf4V43H9iytG3Cgcrh400zD2aDrjtGgJhYCxdG0b4zXOtnzKkYKT
BUfewlizi9v60ywKdVJJvJpxV1gl+/UMCv8CJRBvHw==
               "]]}, "Charting`Private`Tag$9048#19"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlzg0w1HkYB3B5ads6luh6u4Q6LrlRItebr0Odt96ILF2pu6V2rZdZzoRo
WE5vJxvaTQlJ5DWV3fNytCZkj6I3hMvvb5XUWdIaert/c8/MM898Zp55nq/p
oTAvjqaGhsZ2ur/M/2sI1z39XsZUK3CBGfAi6jOFuCxm+94KBQYjQj+MfqLQ
4XLntV2RAnsen6jo/khhWje8/51EAbHRih9uvadg0DArWXhMATOTwBbBFIWV
mZXqPhcF4o0tkozGKMhKH16LedQGr0ENSc8ABSNb9gHe1D2Ey/wCR+oprHdw
tjdb1Yo0PaleUx79jxXcnP5HM/YIg+T8VArO1kPDt1h34cxK6nYPo1Cp2uBo
ldKE9uu6g71sCvvWyatXrpZjZ/OETYELhYw13oH1rY2oVJRJb66l4FTMvLFR
uwH7RtOeZZpSYLTfr+tsqYPukKmy0IBCUsUx9erEGogvBsQt1KYw338tpzhF
hh65VdqbKQKuz9V+7dvVaGEMfFaOEjx+/r21sv8WurcZ6ZcPEizoXbzigctN
uOf1OEmeEkxfMwueKboBsTv7WXYHATNqd+sbm0qwWa+WTTUTTDhs+nXBP2V4
GnRGj9dAkBvM3PnGpwQhsw/M0fqTQKbUH7c3L4bF0iPyqioCHXf16xZ1Idjq
xq/nlxFY9Oz/rutjAbaIJcVuRQQsuXS60OMK0i+96E6/QsAzvrc58UIeEnK8
ZGcvE5hvOB+pMs/FIlfNqzPZBIymobEd5ZewyXO3T6iYYPK5VvlZ/WyctQs+
xM0k6E3kHFJ2iXHXNehwhIggecVyhoEkC5Z/h35UpBGU3/45fvGFDGwNibU7
fYbg26mHD82VIgi3CQa8TtF5ovW1HtukI+GB7uywEwRH5Kmr8xPSEJTjK63/
neDggCB2jDqN+9+YHDFIIRgvjraf8DyJ5Ebp9qtCAsPzbnZLFqbiWpVr3JYk
AqnDulM6w8lwc7a6MS+RoGNJkKGIIcS0tIRMHydot3S0eMJOhI2WjDOaQOBr
uspNv/I4FH47uTq0wUwYdzkZDw1BlbtZPEFLAZ/fVxuLqelGsvcYgXGNzNp2
41HwzPtflsQRfLL91KtcGI213iPLNGn/dHEyIPl9JFZWZ8oiYgleeQRvc7AW
YN/mWhtVDMHWQh1GZ3oE1KZvF4XT9in159SpwlDwXrVFi7ZTtJ+l2p6PvM4u
/iza4bb5ErYVH8v7Q3M+HyVIcerKv2PCh9L10awPtMszxmMuM/nIOujROUm7
72XiXNGzEAQw8kXDtDVZl0d2HQ+BKr/0YhvtzVvX1Vu08/BVnC3VSvtRk33a
EjkPI1Yhli20E8uFtQZSHta3jdQ00Q6fp71UN48Hg0GjoTraUbX/1ttH8ZAz
Nuhb8WW/yuyJvzEPHI5jURntpd3L9osMeWAJ3WZKaP8SLTLpmMODf7h/bhHt
7UGTnl5vufhrgj+Z9+Vev2remVYu8i8t8silbVaku2a4nosZNi8/h7a7oC7e
+SYXXrUM72zaATv6zs3N4eK3ml2lEtrqBG/fyHNc+CY4zhbTjnx3eBNJ5YIh
fRKYRbuwYfmPe+K5kOgZ1mXQPjgWw2kTcPEfOmNkQA==
               "]]}, "Charting`Private`Tag$9048#20"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlz3s01HkYBnCX7iXsbpkijrayWIVoWl2e1WVtTOSyJUmIOmppLqlVlNzC
hEaEULmHxq0izGaKGGaLbor0/dFsRqW2IuvUTva7Z99znvOczx/PH6+x/wG3
QA01NbXNNP/1/9ePMo7n0JFaOcyU0RbhEwxW7h7n6lfJsazPMHb8C4NW83cP
JaVyGLhya96rGKypC1imkSvHtek+kwY/M4g7/cAqI1oOWfCm8O6/GdzI84l/
tUUOpTMj6P6LwRujZhf2cAdY7qVrtvQzkHxdP3hgcQfWhGx93SRl0Hi/qK4k
SgbrOyXO9UUMJq1NTNaa2YY2x9LrO5MYiGozWadKb8O97V6LaSiDEX/joB67
FizsquyM8mVQ3mH9Nmj0FtyIS/McDoMH2vMutxTchFG3QUbvDwxC9aIvROyT
QrHQw3irGYNHwy/Zi8pvYFbOQYVqPgM3ZF6JEUgg7HJtGNFioF/gsLHueANO
7prm6KDBwFuvSWpWfR0/61iLm8YIElnjpoY9teifHzL34zBBy91kn85V11D5
Mm4TR0FglVU+g5N5BX7Zj/uu9BKM2+wemcSqwVK/7nVBDwhMV50XG7dXoV7V
5bnyD4Iu4eCT4uEKCGMv2CxoJdBxnNksu3AZvcujbVlSgqjeA/3ZzmVwdZhl
+XsDwd6ycaHJ8kuwVrq0W9USJBxtfzTVtxi+R2oCa6sJ8uzCUtISC3Fmw5ih
UkzAuRSoc280HyR/jjy8jMCnKulgWnQevPauzzQoIfhT6G8xU/ciUnsmItYW
EkiG9FOcCnIxW/XKcF8ewSnLu7ncRdkIMPwQrzhPENORyHVSZKKbV/hekkPg
wLK4GPHhLH4Ui07knCPIuDqQ/Uk9HdUNHr/dySQInZj+xXfbGSQVCN9aZBBY
M9NMlzwSQabUqBGlE4R9tSNd5XYaHu4ZLtZpBIXCDvum2ckobjaRdKcSiKcl
lz8PEyIw7fv7FSKC51oP17mtT4CXmbp20WmCQ3vKrnHXn8Rd8ZBnbgrBUh+V
yZMNsVBOYQdKkgk+K97d00uJhpXO5L5nSXQvK9ZVPj2B2pZGdT1qkY6bpvkv
kfgwMuIXfIpAOlX/7FStY3gsstO5LaT/fTP7Uxr/KJxfxO+3pU7Z46n5mh2G
1PbwjVcTCXAuzXi17WFU7XA3sqE2UPw6Rc02FCR4gbQ1gaDVq3d7yTEBGlZk
DLdQB1edCXI/LECS/c15zdTlnABzDa4AjrcWHWqi7pTsk+71E+DoqBH7OvUO
9pCW+wYBPDjTe0upWS7smLIZAsTP7chPov5Jr2vJ9iw+GmXaL4TU9q+LDnql
8uG0U+27ROpiC+1dPkI++hYPVMZRv8+WTQ6J4MN+IqvtOLW6QDvysh8fmiaV
c/nUKyoqXYvM+BDPi9nNpZaOjX3s/JYP466JqhBqXZMYE5UBH5LIV5v3U7s8
y1m6S5uPjY2xKQHUNaMT1fajPFSfTRjwp67vrCiKfMNDzhJrGz9q285/DG8N
8uDozX26k/pJT/55Tg8PdscmW3pTm9voFqTf50Fz89pYL2onVyfTATkPkrj5
Tz2p5Z7elstu8xD+MstqG/Vqvkvd8Rs8/AschGZ3
               "]]}, "Charting`Private`Tag$9048#21"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl1Hk01VsbB3Ac8xBJblRIOFFUXiVJT6ZkKKV7kWRu0qBS6pxziyIZrynj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               "]]}, "Charting`Private`Tag$9048#22"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlywtUjAkYBuAmkihSQmwyXbaGtIqSzXrb0GU3R0Vraovs0HZzyaVczsqY
GaWU0mxLLtFlRpKKZHRR1HQx1P//ambUZDiNpYnVLrVMYv/Ofud85z3P+d6P
+cuu4O36enp66+gdz/+HwNUA9qtD1TKw979al0Q7WRe71v6GDPPUial/0Q44
yKrvLJPhCTezScUgED6wZcyuWIaGopdBkgkEgu5fkxI5MugluJNxhgSmdp69
sDhBBu94WUzzNAKX1ArR2CIZbIXvj6y0IrDk8ycGo+ABtp/Las3zJGDsFdHx
7kA7JM6Gsxp/ItD3b1eYMqoNk/xWvfbeTaBr+e9vOiJaUae8ya1LI5CoExbb
rG6BSYgHM6yAgDK+z+aolxR+1xlEew39H6osjXJuhlzNEBSRBFymbPc2c2xC
ptW9jx9fEBCH5R5Ur7gPtmqnxScdgST71rUs3EN2cIOlyISEWndsNCu8EX77
uo5ZWJNYWfpr0DdTG7DNNGPSDBcSvgyBZrZ/PRy1L62/eJFYwbgt66mqxRRZ
UNvmIBL7N5DVrqY1WNLlFH06kkRg7d40M4EEqRn9wi87SLR+H53GsbuN7L5h
qfQwCY1vMHus+hagdVBpU0hEHo630yRUIbBkNDZESELsye7otbmJhoXNVx7l
k5jstvWA3mAlrhz1cesvIWGZ18TUyitg9/CCanEVCX+p2YgosRxWnx+kudeT
8HOaK1Zxy5D9PHB3ppQEL7N5tnllKeSUs2B6BwmflE2PzbpLoFi+4j23m8Sf
FT8K2a5XkC72uGHWRyJhhqONQ4oITo9aHSZqSEwz5y7MGCtCf5TmooWWRLsQ
N+OKCrHLA+mrhkh4D8TIRtcUIP3WXunFYRLFly7vDJtxGeVzkuee0pGY6Csp
GhnMR5h7mzj7C4meQr3UwtILuLrBJP3tBAqGlYai5VXnYODyPCVsMgWHdmau
/NZZTCw3Yiw1pvC2/LR5xYc/cMSda3lnOoVYydWO6ZG5cCxUCPzNKQTuybO2
uC/ETpUJizOLQveGwIRDoTl4vmzBIM+SgnmPUsp8k41l8SxZxFcUOAFW/wgv
ZcHLbWOJYj6FOgZrSPk5EycLugM2MSmcnZZTU1B9Es+O9z46Zkuhf8G5gNaa
NJxYXyY5Yk9BJG55oa9NRWiMxj/ZgYL+DsPjOTNT8KT3b4Uni4Jdk3fynN8E
6AzPDV5Ne0thbN/KRAEOXHv24AfauYT3Zs4uAR4/i6kKpR3d+620eqsAq+q2
xSXRZrm1z0zyESDStSzmBm2d8c/zI0wF2NZgWvb1Qgqa10tH7xTzMaAd6VtM
+6nB2xBmPh8Xnc4bu9Emb5vWp53h49Q8B85q2sYVd8s46XyYtmwc3kI7dt8a
A+cEPoy8G6+foZ0X+W7I9js+Gs+P1ObTbijm3S115yO68kOLiLayJCTDbQkf
B1048ira4ZLhRett+UgMV/YQtDc/DYzKM+ID5nvkCtoRansP1wl8hIsVnU/H
zW6b8vATD/EWRnWvx/vDZhUGQzz4+8ivv6P9suYEt3iAh2D9Pfk62kc944J8
+3kYfa/KYCyi763zrQdVPNS2zz40mba6Yqo2S87DfxBbWzw=
               "]]}, "Charting`Private`Tag$9048#23"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0H0w1AkcBvAwvWq3vBwSIjqEmPLWyD0noTqlaxUX7iqnckQTYa8Xea00
uf3Ry1rvr4lWXte7lmX3t221J+JYpxqHWEdbXW+03e/mvjPPPPOZ57+vydHI
/SGqixYt2kPlv/7/+Kjw9n/5K08C70/ydd0qfDRrmiWE1UlglNunelmNj7nJ
xdMB1RJs2FiksWopH1aGN6y3VUigzcxg6NP5MLQsjvuUK8EvolNhGwz4iPVN
2x2RIsFgxwoVujMfq88PCbf4SqBZuCbKMpIPto5KlaviAYKIeUb4GB8bnXex
S/UewDyOdl7duxOckfKEE95idMfODs1XdSJs3PjPkUQStPDhbB+dLtB544+D
b4sg11CKaFFdOCu92BA4LIS5u4k0r68LTvVLQ1kLPVi/nOmaskmAc5qNyt9N
e7DBn8YZjxdAuj2oVzOgG6mX5VEX+gU41dbudC1JgL26qgxj425wHL/Z96yt
C+bv3Jsdj3fDbncffWihE84j8UKVmm6o56w3Vtp2QrgnJFn6uhts+8mLSdF8
HH2xw2HSsQcj+om2ZwLuYzon3SojpgderPfSp6PtGLI5prH5Xg8ut+4OUCS3
IWs4JbduinIc7YyFXis81Y7aVBgKEcuYWhh81Iy0uIxIW4YQPWWNTnFRTdCc
iLBXSxHinC2Tc8CqEeEGpmLzGiHeVA5xPqjxEPj8VUP6qBBHnhX+QEjrUTBl
bdSyRIQyT2/d/pY6WNCiatdaixA/8MhXj1eLdUbX6Un7Rdipa7LkU1kNuLTx
mdBoEf45d0F/sL4aEWc615neEsFNS/28bfQ9BK/0OuzZKILYcdDUPJ+LCVoo
ebNPBB89m3wzZSXcFEkc1isR/GSlBbd9KjBg52+4egUJtYt+J0t6y3HT3aXo
rgmJuM0P7zidvI2CsGH7J1tJTMrK/tZTlqJjLIW73IeE4VvDudDmEthu1C7h
/kyiaf2MwjK8GEbyV+8qY0nMfD7sN+lRBKHOIYHjFRLLjgwHltkXoteVk7cm
m0Tb402lOQYFaNE6oUFWkPDKstw//l0e/jpAmLS2kGg/WLPsBSMHPgNcRbCY
hKw+KzUjkQMP5me7rQMkvhfo5udNsZFUITjrOUbC9T3D3W7nLTC50f21syTi
879+UDx0A8evbm9y/khi4HXgltep1+FgNBgzoyYGY8H/y2mbTHxrMObmRROj
dPZ0AltJIF0RUxdJOYT0iGB+JLA6r2wNm3LHtbn2gLcEFPcmBC8pV+0ISDab
JrDEyJN1hS7GnEd2sfApgUOHQtTFq8Sg31mQeXMJtK9AETTF2JfmyvsxiEBI
di33GOXhWd89Yf4EDudaVV2jLEsbdWEyCNy0cEmXUW54IjPM2kVgoMtaEqMl
hkNyqvylA4HfXF1dKrXFiE6QBZF0AifGM9m9lB82B7pNLydQIjGTv6d8VZob
Q1tMoDxJ9dSOr8RodXjT7zfPQuazIx9GKE/7KoIXJlloZVz6oqpD7XdHnliM
sVBuI5+3oPzH/eMZB0dZkGUy+6Mpb1+rpcrrZ6Hw+Z1qDuVtIek1k1IWNmub
JfIpy07+VK0vYeExXb5zgrKiYYtyr5AFXrXK4pW61L87mjjJnSz8C+XNWU8=

               "]]}, "Charting`Private`Tag$9048#24"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0n0wlAkcB/DVlYv2OE/qlAuNojrbexdlfQlHSslpqW3WSg6d4p7dtNgb
ealwoRLKWy9Soq61eUsUR8m5inbHxKgwPc/ukiI6as+65+Z+M9/5zufP78xv
8f5I35AZLBbLm8l//f8N4pjDlpW9j5UYudMtPKnT4Jc9fKPmZiUuHJQ5G09p
UHigvLrsvhKfm6ulVp81WD6XJZRWKmGqUvR7jmswVjw4b/klJao7a7gVag1e
PuQSpUeV4MUK7F53arA06btwR1slWmyHw6+XaLBRVyV5kKKAZ1VoxPQ2DWzy
Ds0c2vwcUw0nE0XTasa3GjOJTtxdJOstqlPjdELlpPvEM8zquGsnjFaDN/Ph
zD3VT6Az70nZ4KjGeDrXK6y6HfMqlS9kM9R4mu5zgFfahr/MzrUEPVPBtzhE
LW1sxWu92ImmYhWoXieXLOIRXm+y4ZRLVFgTID4cyG+B0ZSemYGfCqtiIgWb
e/5Aouha2sZ1KiQGFad6H22CXXN4zVNChQS/jJEyo0ZcWv1Ut2uCRk7up4y8
0gb053sEo5fGnZKqrHjOPRx+NdBv00IjZkam26yhWsR/8OJX3abxJPbckdqP
1aBW6SecyafRsztgWcpUJWwsd/yYlEZj+sYnE8LrDi4u3tt+P4aGfpxb6bac
CkTY+rd1HaRxv/1lm5wtw4bs2PL1Aho+LdFynvgWdl4dvte6i4YHj4jv6CiD
+vyAztWDxnhaW3BkeimyNwbZ9nFphHQ5llsnXsPe4C/ZhesZe8c9fyi5ihv+
B5Ja7Jg9o4YX6uuu4AFC1xkvpUH8rOzwZl3G0gzTCnsLGrpHowZidREMSvKu
HjKj8a195DtXtwIY/n7aspagscDY2ulUyQWckQpSB76i0Wv0Z6M6PBdBUabf
nDWgMd86Ob0uLBsmJkXbfWfRiE3P6Y+KyGL+YUNzrR4NhwL/iqZ7Z2DveSiA
o6Mwp260YMj4NHqOxS3kaCnUNgx+vd8zHZUKblP8JAXvI5CN1KeBk7Ta+eVH
CnHChY8THFLwTz8Ul8coZB//sPPB/BMwPDFeEDlK4bYixF2oTcLfQ6/ype8p
PM+1OxpgnghXYYBn1zCFXVqtiEg+htSb/Lffv6UQ4suJcKJ+hVcaPd01SMHl
lMVW+eY4zHk3Ki3QUGD7TYRe7JagdcW2az+pKZjs/q3mcnw0qjKzw4QqClGZ
WW67E8QoeCNj72PsszbW64VEjK11RXJ/xiNHlnQIosTojH/3xU7GDTdIv+hA
MSR5P9RzGVttbzB9xhXDx31hkjnjvY0ehI1WhIQVe4Jf0BTolLljAokId5dY
OCsZczzNBnZEiSAW5Fl0MDbX8iy2hIngs6yqr5Xxev01krUBIsQ57oupYTzp
YHl8k70I7YUV2hzGc/dZXaEnSaTwk8fOMuaxna8bjpKwrWUNZzCWd/v1rdGQ
oKgPb04w1sthq1O7SbhuKlFHM85eJF0srCPxad6tYZLxbLDzCuUkXBr9xw8z
3kG8d3hVRiLQ7Kx+KOP883xNWD4JS8KKCGaskNV/lGeR2Ep6WwYydnC3tGad
IqEQLFjJZ7x/9vtIn2QS8qlEJ3/GfTdze4qlJP4FVW9twA==
               "]]}, "Charting`Private`Tag$9048#25"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0A1Q03UYB3AcIirMKfE2hBFKgNLgwCZDqW+SZqCoA45EkUABUwkRgf+G
xFsMKERTQN5Uprxp6pJAihcz2FBA5UXmaoke8ds4EXBWCsgE+ns9d88997n7
3j13X7u9h/0jGXp6en70vr3/zzDSPL1dBjoUOMIwZM3MalAvnHDhyRUYuOcd
Mz2jwaJLBm0nbilgOz3fZkKngf/skfJPGhS4EnTA8+9JDXLLXDzrKxRIFobu
ntBqEGdd+up6igI5tmvr1g9q4BsdNWPJU+DBRTOutFWDSQFqqiv60cqOcjz0
jQa3sjThe2MfwKScJR7300DJco2t3d2H/trcNcdtNDi7lcfgB/XilVBr6Duu
hhjqqYLcbsiWUbx/ZWrEhBuUhVTew8Miq0FNqRomotaQ+itdcCx2bGQnqnF+
u3aBsaIDf7S3MWuC1DhQncJMdrsDu8d9M7EearjY31D+ldGOHrdAbr+1Gr9Z
tBpELZDD7L25xmfz1ai6f3bSo6oN1okNiZ7jBIeL2U2K9a0YlTHvLFYR6C+0
YgtnbiFOeKbLrJ3gwKOQlhLhTVwI3nfQp47g61/LRxirmhG2z2KPUyXBITeV
46h9I7QDojheIYFgV7Qsxepn9Ca22abmECw14RsmB96Aziyr/+UxggjrVeYB
uXWY8/RzvhtLsOmR4P6j0Vqk1/ADBPsJQke7A+Mzr0NV07Ntag9BpowzL9ND
CsF4tWRBEEH+pjBvTucVvKjf6jiyjUBLRUqf519Ggedc/dBmApZX6Wur0Br8
pL0tH9tA0NwSYVpJVcFLTzlq7EUgqk69k366AvmDZzp61xIcLXcjFY8vQJQU
yA91J+CGmY0NRUmw5FrkUh2XoHGj4lU0OQelw4Sz92qCZ3OoLIwow9WWF/PG
HQisZQaz2+1LcD0ifUiykoBT6rBq//AZOOyaau1/l8D/d/fkWl0BtleK+5Zy
CNKsykfGTPNhw19j0LicQLa46Jf0hFMwzukzlrDpvk8neZ2aOwneXKxlngWB
+YlzqZ+z85CR4rOoy4zAt7O9yV7yHSKzDaVMU7q/PntmDzcHSi7fL8OEoEsX
Jts5K0am/rfB7ssIdtbZMRLsMpHd/FX4MIvgfHRS9fPPMpBy/GrUvSUEAap+
rrAhDargdfq9TIIou9xr0tIULJ+SNyiNCRTv85iFPcfw1N/oCYP294mSLddi
RGh6kxY0Z0TQOVKgE0eIsDBgX6+Otm5H0Y97d4lQ1XOo4yVt14TbNk6filB9
OrlzmPaLg31Ph2xEmM6zY92lXdtcP2LeLUTx3bLKAtomR7IsYtyE0NgW+pyi
LUiKD5c7CjETP6LNo525OT6VwxFixZjk42zaP9RcdnuyWIjpovX/iGibPny+
MVdNYeUHlYVf0PYomFGWFlNIEBjtCKH9oZO5lHuSQkuJ3CiY9povvTfIxRQa
Epyz/WkPRCoL38RR4Gia8jbRXi3V3i/xozBMKvy93/6fvLTbdyOdv/inJWh3
DyaWzK6joOfseplP25IpsI1zonBTteUojzY7b0+Emy0F1jv1H7nTXuiYGvDS
jEKRz34jV9rhr3mjTcYUXmsjVM60z61grBbrU/gPFuhRZA==
               "]]}, "Charting`Private`Tag$9048#26"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0A001XcYB3Bv2yyVpJpaKE1GGxNKuvriUuomkksqOrOU8hauTNq9d+W1
qVQa0WKMe3u5a0XeruzWdJm8xL2SWPv9vZ1KKWtcZq79OnvOec5zPuc55znP
+S4PifYN1dLQ0PCi/W7+X30QrnOz7m1UojbrFPfgDIMbq4xfN9QrsTrdvLND
zeBS1FudcpkSdbk7fEunGRQKxmxOVSkxWypje08xSFLrprLFSnAriqbE4wz8
dzl6ytKUcHn4OCXpFYP+rPcU/2yk9zTEa/J7GMR6RX+dKFfA6cNHKyYrGNwe
PRnbXN6B6xa89E05DN7WPtOVStsxMMmNiT7KoPqZztuploeo+jJyUBDE4GV4
XeIBURvmRv+red6dQadBq5lrfwvGJ1e73lzFYGRRWJLlrGYo2iQJngsZ1MTN
8tnJaUKADzdXX4vBncS+ggc1jeibw9swPEJgGZPfJVrSAFN3v/iMpwRdkuXa
4aL7cLv2YllDG8Ex3vGIYk49/h65etH4LsGZ4ZahoIF7GNUdbssrJ7jPdHst
KL2LoAybMQcxQacVqyVhrwwbPA9omv1AsJil9jEPqUOk9yessvP0nmEwr8er
FlWci9nBJwkq69c6s61r0De3MzrqOMG9x80ZldurUN9j4pRzlGD+zbLdQ5EV
GFD9WHIxjiCyqPXwkVvlWHvaSC6OJIiYs8Lynk0ZJvVnfnpwgMBmM8/0e/FN
6C099GtbCEHHdjNOqt8v4KeaBAcEE/inmb02WP8zYt37rw4HEqg6RcVNDdfg
bLqPbeVPsFSi2HJOfAUre7KXHvGleVgZfjEvTQTrQJ70U2+C8GfdYWm5Jbga
tdAwcCvB2Pv9V/ivinGs9Hn12c30H+6hBQddi2Cj3mrvsIlgovRRe97DQlzI
Ktj1kQf9x9TUQK1dgIjDKrHajSCu90mjIvQSYnp7Tji4EjwIeDLibZ4Hs53R
t2JAUGO8kfd8MAcrPXq/GXUmeMT5PXdcdQFsrdkTuSwCQYn2tO+6bDhamFSw
1xNsC7LjXU46h/gjs/5c5kSgX3nCzW46C9ftjeI11xFstOAMpWueQXvN9IyG
I0EeN6zT0j8ThUsCCleuJXBvHep7M/sknnRLfbatIRCF2fEPydOwyCR/4IID
gXLiZU26IgWulSz3N/Z0f0vCzTNIRltEh+VWahetxbfHtx9HZNimIJkdwd79
EH+uEEKf+OrWUdsbf7ensVmIBBePcil1ybGncaFyIVZr/zG3ktrRMrmhtFqI
upTmVgl17YDZkEehEL5WnMR86rOu4R+PRQqRvKU+PoGa4c1nzdMTIjazixVP
nbBfwh3TEaJxQb1OHHU/KfqqeloAw39tc6Kos3mnU/cNCiDzCpGHUrtlTp0d
LRdAldzk5UfdpJGybdBPACN5hpkvNa81dc6EpwAtXssnvKn5sWWe+s4CCHu7
SjjUtn+pPuOYC6AWBeqxqe/IjAQTY3xcaW0fcqG+bLtn1PoFH7rnTX/bQG3R
V9Bx8Ckf0YVOfCfqsopzPS/lfAAfBDlS6zmoZuylfOywELPWUEtE8sxvb/Bx
WtvY2P5dHtLdwo5iPhT8ULUt9R4Tg26LXD7+AyR+YYk=
               "]]}, "Charting`Private`Tag$9048#27"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwly3s01HkABXAm1jNJipjT9G6bY/WSktPemqaHM5VQmzzaTcgr1SpNpJke
85u1ikKlPGpRSONUO7tkJBmhYtnxa8vv6xFZWSttUcZ6tL85e8+5557PH3dW
wAHPII6ent4Wtrr9Py2QuggcW2ppeEeeDU37TNCwKdQz9jGNWT+I3y5mLQ5s
PmdXSWNuS7AwYJwgiBiJdqloCDv9HatHCSzE6o4XChrz71b9kzxMUO77+kpz
Mg2m81vemgGCL8QN4+/8aFiYTM/p6SaQKk36I983ISaIV0TVE1iHCyebmzYh
ojFkflwxwQ6HoiqZkwaNjVk5gTkErfnJbznBv+Pf3VWnXJII3iw03V0Q3wjj
duHqV3EEqmx6tF3SgN5nq0TpEQQrjP/W59H1mPljZSbPn0CSPmNn2qo6MAc9
Hva5E9iHRJO86qdoK4lN7hIQPJu9f9psPIH+AY6SWUHwko7/07+1BmGBRQ6G
jgT7DvpmvDtXDYuCao89cwmyT+22t1n0GHqlZR83cgl2DhrP8BlUo2yeoWOw
NYG7xLhoh6ISJXX8y3ETCcL2xsTRMY+wcbu7XakRgcM0G72/Qiuw6VSSxQIO
gcL9XAO5Vo4XOceuUGMMeAs8PW4XlkFT69NrNcwgN2rWDqtbpdh8dEjk/JGB
JLaszuS3EmCy4qThBwZTLYeKo/jFyCh38h3qZ5DA44RJ4n6B66eJkqg+9m+9
VaswUCLRLHDXul4GKWu/4zzNvwdauj+M38NAE6ldkrjhLvhzt6871M1gsbdf
XpPlHVx9cH9pfReDPdcd/1AoFPikfOsa+JqB04UtMUYHClFRsW2maycDdTft
lhxTgA7bYDteB4NwU4ubCdI8aL1Vs51fMZCe7VbStTfgMy/ycEQ7A8tUfv3P
zrnYGh5cUNjGYLnK1vzV9Wzc40epzVl3W/mlzlz7EzSuzarDrQyeZn86klt+
DefrmmqGWhi01mYMnPDJxN5YO98E1rLBzf3mX6Vjw6QzEXNYX6W5mrHRNExa
dyesnjC4UPysaNn0yyikLjXHsHb4kOIgcbqIjBWn9y1jPX9C4gOjEykQLffy
1DIMxj207VMNkpGhSg18yFqZb+N+Pf484rec5Jxnve+ayeB7KhFRXvLQYNaa
MZn+gPNZcCyPLfyatZe4b0DQHY+F4tW3uKxDFl3lhvbIIbKu4+pcm/VodVu7
HJk3spLsWde8u+j3zQs5pFqLaDvWXw4zie7VcnBTbTbYsr490n8zKFeOALfs
D1NYV23TL+LtkUPVEXbcjHWh+rW/uoWCzGXOkCnrtLwlky/RFAzN7b7Xue0k
kxVeR6H1UGWICWst0Qh5ZRRUR4a9jVhfFkdn5KdT6DRghBNYX+gSnRb4Umg+
HqTmsD448nynwIuC2z0Hgc4GU6w+CkUURDf3r9Fn3fiFs8zTlULBGyU+NzNY
4LW+NdGewmbp9Ipx1oWPjr7MnULhydGSNTpb/ipPeWBGYSKdKxhjbTbwXDg0
IgO/4716lHUvt32l7aAMzzPF63UWJvn2uPbJ4NK2smaE9f3SxZ4BXTKciV7q
pnPvJOGRhBYZ/gOpD3DN
               "]]}, "Charting`Private`Tag$9048#28"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0H0w1HkcB3C7h0ZdtanbkOfzcK5ory0heuNyFRNRh60oWpWcJJ2n4lDK
tF38FmHbolA7jhOhh8UpTysy5b5fEt3WqTEKpRqpLu53c5+Z93zm9dd7Ph+z
0Ci/MK6GhsYmNv/t/4cgxdHdblBFoNZRirxYv66bF+TTRnBYFXPlLGtJcXrk
nWaCzLQXxrYcAvNIKlQ0Elio3JJFXIJsfmXgoRoCft1azlVNgvg5j/U4RQS6
/sG2W3UIHqpDzXTiCD6aVLcm6BKEHQxpU1kQVH9ZXVdrSSDrDXJZHf0nJixM
3KbsCfrWptbvUfXAjx+35Yf1bN983xJX8x7kbzkq3hxI8Gz3LkNV5APELpIe
KN1L8MRj2Zm81vswWWfU/RvbE1oyvvwr3n10eN/KoicIHIwnh3wau3EBH2qS
cwiEB4+57ou7h5lTop7uSwR/qJuHt+l3wcTdP/V6JYFg95pnTN9dKCztp98p
CUpcZrriL3agaeDkdRX7J7dlbf31ASq05Lv5+hOCMiv17XlL23HRsFg74glB
wihq0sZasW046ovelwR7LC5MPmxswU6OzvjiSYJxYWfv3IpmPL4uG+nUoAg4
iMXKX++gyWPssXg2xZBWtvzdqdv49DSzKngRBVdfPrw8qQl/L691ajCiuLzk
u6bU6UaY6aUMGlhRnJnVdtzLoQHR/nXprXYU646IfnYLUaJoytkpyZ4iRjs6
vKThJnR5BkytC0XqXwNywaobSPFuP27jQXHErvrZhqI6cD/NDLZ4UbTGLN6b
71iLLrXQJtOPwmlixZyNHdfwYXP4isFACu3u+aVjMdUQy73jIoIpbD4nJlqs
r8LoQICPkZji3ibxp8SFVxEa03zeNJxCU+dJM3/277D7HJzXEklxpS7HaQm/
HHo9Iuu0QxTjkoRdxnplcF/psL8slkJ87JrgtEiBC6GWvs8TKdZkDH1Psi8j
x/a5RkEye79A3CuaVYqFj/h7OWkUQefU5WpZMU52Mjvi0ilMUxekOttcguO3
eaePZlAcykyRLBguwhrdCm2JhKI7Pjp3yL0QtzyTHP3PUGSGL9ge9lqOtM7j
DS1ZFDu2H3gkeSmDXMj845hN4RGRdKD8aT50V90wCMqlSDTdHb7TMA82sRH3
fPMoqjgvNEeTclF2yzPKq4DCq74huH0gG5VRp6245yjep2xQekVL8bBAkKHD
ujX7FV8YIYXlubRhHuv+xNpQwzApvtESFpqwLu4zV70LlEKjtP+NM2vlBuub
9a5S2Karl8axvvP6jULBk4Lr2z8ywlr/7OF9o1UM5j46z51gzenbn8MrZxDm
aa0/xZp7RCG3v8xAs1kCbTmFwXQyMmQMTN0ro81ZKyKdG9yOMdAa4fy0jfVU
/6J5c39kUDG5PySEtV9HUo23D4Oo90Vb97F+Y5YgkG5k0Jh7eGUsa9nbQoXx
Wgay6c5+hrWHlfTUJmsGr1zKGvJZ+yS79pw3Y3B3RFRYyPqth/LlqyUMXOcL
dlSwLs4eYwp4DMa6AlbXsD7xIMtoYjaDjb9s4SlZV4z3xXtqMdil+nr4NmuN
dofi0pksOHp2KFWsw+xt5NyPWfgX/ZRWeQ==
               "]]}, "Charting`Private`Tag$9048#29"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0HtUzAkUB/CiRKJFqdAm7I61KVqStuZLjaTdPGq2aWpldAyqxVHYhJpq
izhmSSWa34xUZGhKqRhZPTQzNdPMr5rKKCHGo9cyeS5lf457zj33fM7943vP
dYzYFcgdY2RkFED1l/m1FOAt93buVmhRoF/7rsNYAeczXdMYci2yIpJKi8cq
EGizuOpygxaj2XnbQ80U2NTFWBZfp0WHpffL0skKVKxM+NaqWotVAgEn0F4B
jmlJ5s8lWuz0+bd3q4cCXMPbQ+wsLX76cVpIZ6wC1oM+S7QcLWaIxX32gwrc
c5p/k+hvQ77cJyAitBF28XPn+8S3YU9Z0czu2kZsZ3BHqs3aEFZvKJrp3IQw
nb/I9Egr4i+4fdj7dxOUKtqne5NakSs/en3ymya0LUp2P5vWgveZvq9fMZX4
GBNVzfxM4vRm8xazy0q4RejDfkkkIb2e7KYxUcEx5xvXi3oNWhwDBsJ+U8Fr
nQl/+n01Mvqlo6w8FcRsweZ1d5ux09dpZfpLFQoNezozq1Xo0wWw9y5rRkJN
MqurXAnmuTM9LknNUPlG1jZkNcHdtj4lTtaM3acW7LiY0IgewxMXroka4bsP
Ps04qEBMkPvqaww1uqdke6i2ySHszw91SFDDru74WctIGdKGoj9n3lBjnb3+
aSm7Acwu+mu8UiNCO6u3gHkHktiQ19o5GtS6jBkO31qPVpvnnXbBGjy+RnP1
jKrD0tTwsvIUDRqf7frDKrUWU57bPwmRaHB+28DUUnENek9soXHuaVBC3JIt
O3ob+73GW1cZkSizaEy5338L4iOLRtVWJD7aqD34HtWwjhxiHKKRSE1Rfj6Q
J0Xnf/Ab607isDxPoHW9Ac+/OoI++ZHgadTtRyuq0CsdDP3AIkEbLefqOJV4
cTdiu55LYtwdf4aFYwWSfCbEOO0hwakofKluL4dST+Te5pEI3OQmiykpwyV6
it3Z4yR0rH0OFryr8Eofy3+WQ+XnJffNii2Fd8tId1g+iZ7rQ9G0VxL4kz0F
ZhISax7S/VYMXYHpvGLmlioSb2yMK5tol8G3inPuryGRs6RygzT4EkwFJYzi
RhITsy1PaIouIth8aj2rhUSHNf99vvMFdKzhFs3RkWiwdVrIu1KAcxvDHYYf
kIgbx599kJ2PdOcDme5PSRQfXnmcPfs8HnheZZ8eoO7df0w199E50Bercr83
kPCkmw8vPyXC1ZFrIjrlyreffpWni+DBLxIEU064uZ7B4olwmqhKSqPsoi0a
n7hDhH8ei9/rKScu+NAxuFqEhsSTufnDJMyLJxj7jQjxME1aZ/eGxMjMLd59
kUIcC5T0L6KsvP/OtokjRJbhxSQ/ykmjrP1XWEK0bVhB30f5scy8PW6VEIs/
Cte2fnGY7TMXRyGSozUu6W9JTNXVDUzXEUD8d0MiyrpRyXQHkkCS/lFhJeV2
J6LmBzkBQWyW8RPKpRMnZfhWENjdPSuK/o76/y3bGcKTBLK8uoaZlB9aDLtK
jxBYD8s/oykzl/fJ7iZSe9mDyBzK005Vb7TfSWCePU8noXx4b/gmHy6BoErC
u4HyQpFYF/07gcJ4j8IuyhlRJqrsICo/MMTYQNnPVbP0jj+B/wG6g3ve
               "]]}, "Charting`Private`Tag$9048#30"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlzntUzHkABfB2Fj1sK1rE0plis5VI0aLHxWYxvRhlVR7VVrakZBAT4jeT
pZpqSCkaDWdqe9KW9LCZXtL2WEuq02Sn9Z1mUkNRVKPN/py959xzz+e/axIQ
wQ5iaGlpudH9tP+nH3muu/u5ZTK06wgcwqdUUI/Kb+gVyxAztWuoZ1KFGsWc
3ox8GXrdzO5VTajAbYvW3M+SwSiS3XJmRAVBoH+adrwMWup/3ixUqTCWfz+y
bL8Myqokr7w2FTqiDEq4ujJUUxvkxjdU+Cj0rsvc142wHi37l44qmB87ZnNh
pAsJy3QiGQNKpJytvX4/txNn09oqHmYqwR46J1of0QGHtJ8y9+1Qokrviq75
0mfgcX5ekz5LCYevPzNTjj9F/WHh9fetfaicbpMR8eAJEpe8iu+41IfS4qdO
w6l/4cg9P5ev/PqQ3LZyMCfhMS4FueafsuqDwb/df0pft+Hs8n5jc0YfTmS/
y2ycasHtH+qq58sUcK017p5n1Qw7C6G9Q6kCwTzrp2OsJoTJJ3dqX1aAPT4o
mhI1Qj/U3XnBEQWKGc7VcmUDvFyC6iWeCoy7x3nEuNdD6sqcJrBXICTqlTtH
WQtWZ5x9iakCAparifPxGoh9T3pd0Fcg4OWig7a2UsRa/DrrxjhB9K6ZVs3P
fsee51LnD30ErIKIW0nRVWD6KwaWdBDMUAx3rwqvQKI4TBPzkOCx2kjZ5HMP
japrYbYVBAExw++mCe6i7oD5462FBH6S3PpxZQm0zxTc5IkJRjy+7Sxx/A05
NYPs82kEK8aYuk9a78AmQV1eKCD42CCyq60ogktwT4aKTxCX4qvpX1yAwvr1
JzmnCXiScLXP37lIXNO6f8FxgmWRk5xsUQ56Yye6eiIIGvPC1zbdlqBWuKts
SyiBnXKucdPQLRh8UbmwNpDgSdNqxmrrmzCfPUXN9iPI8sjl7ryThb5iidcR
X4L37Xu+aQkU4eiAS8v5H+k/Gq3DRp3XYMG2yZvmSXCobI+h5GI6uCW2JGE7
gaU1v8AEaYjVSEcz3Ai+CzqX3rTtCg5oJk6Vsgg68zJ7hndfBvO5wIi5lWDj
XGmX93UhkszczYY2E3gJ5UntzGRwwrN1Gr4nEBkseyTZLoBz6yn+640Ef9R7
lvPa4qB+GcXbtoFAb47J0lLBBRQ2FrbkOhG0fLibqs0+D49rbyRbHQlCLh07
2hHKR3DnaN0m2s0JmvG7AXycHPBWONDeZsgtvOrDh2fv5uWraDOlVeIDLD42
z4vvWkA7i5uYamnBh+mMD+JBBwL/01fzWQM82LaNvEmmfVg/yvN5GA/TTYJ9
4mkPhsakMIN4GM9a1BBL+9CqhfLgvTzocdhiLm2Dd95Jk2482B1sPBpIe93a
LfauK3momaH9y1ravPKPldFvKTx47WpoSzvdtH/+0ACFtyseia1oWyqKwoII
hSqGb4Mp7Z0hFhM+7RQcP+8y06etu9f4dEgZBefyonpt2taBTidGiyjo+pYE
MmjPqnzhT+VQSC3dlD9mTxDjNnMy+yqF6uTmHW9py3XW5TkKKYRIzmjUtFO+
dNrUeZECa7qvREX73OKhWg5FYXbdfvYL2vGjTEvDaAr/AVnucMI=
               "]]}, "Charting`Private`Tag$9048#31"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0Hs0lAkYBnA5S204hZTbTKk4Md3LpWw96bakyyQ7Jmk7dLEulSTZJHZR
M6imzWrSUpMp4jh2KJdya8oQJjTa1KDvm2/IJWk0xZrY/fbse85znvM7z3+v
XdBxn8P6enp6O+j81/+fGvnbuX1nSpUQxt68PjlJYXLUhf1cokSve2HUxAQF
m8HOv+0KlVjMUX3Q6ShU2BeZNeYo8fCE/4hulIJ0oGYf44oSeabVTtM+UrBc
4chpDVNidp2p8W6CQoJMsPUnOyU2R4S8Ez2msAWMoaCLb2B26ocL4b9S2F9h
dnol+zWKfQzEft4U6j+/GX63uANaRvw0pSWFe0+Xq1xnvcKtnlStokcFZYvC
JaP/JQ5OTE/jV6gwIcNkbUc7Mk4WZerSVMiO5Qb0lymQzXC9wz+kgpWBYPWf
OS8QZNPkn+GhgleavvPXvDYIW9Yw+UwVprxlDjmIWrFlQ3Ozr54KNYYso5OH
W8DL7EvVqEmsCGmPXiOSQ2bkNVXwjERuGKec1dCEJF+yaEYxveuSWc/nNqK8
6ei1vEwSRWHxL/qONKD4mkZxO5nEfMZSu8xnMiQkjR3IPUli16udhpl76zCV
csppDCQRtKh//4WuJ8ha+TUkxYdEW2R4uCRNCi8Tc8bxTSSuOERHOa16DDVb
v3vImUTw3B/3RPTWIP9Xdnu4Ewlm+nibbUkVnCLVa43nkqgsNODMi3oEbdfx
iQALEk3c0MvGZyug0RzwLDAm0StY6J1XUIYF7G3RM78hkb1MrCAUDxAhSFDX
fCVgyU4bO+p2H32PP+3jfSYwvKp7WaKwGH4W1e8thwkseympd2BI4On2szS7
n4CsuPlISW4RquMdHJ3VBKo23N1hN7MQV2O9zP94S0CrE18uaMtHmO1vCXFK
Ai86/eI9ZHkoZW0Shrwi8FH9ZLZl+V2oVGVmGgWBc8PBLYMaMboudV5PbCVw
Nl1auICVA62riWmmnIBIXt+clCPCtvDLcyYbCXweY/4eteEWfrGPnBrSQCDr
SN+6rIdZWN854ugiI3B0o0v2sN8NBPpMOTP9KQGD0FTv9aNChJIxDjZSAv+M
23ueV2SAFchqPFVLoKHp/OrKiXTMubBd3l5NYG1sR1my41X07vbKOVFFYFTP
0NZWeAXpHxrGV1YSqC3n6FUuEeB+Uqdg9CH9v4tV5VL+RQRejZw3WEFgLDog
ZuG8VIhyy+720jZiBlNtFqnoCqhcqqL9nrtnfqJRKqy/n7L5NW3nRTEWmi8p
4B4KTKyn7ZvAE4/LUxAxo8pXTLtOckz/ydkU7EnXuh+gbaq5c5vRxUesImXM
n/Y9q/yYjQo+rJLlpRzaxKC/LvQZH562e9120hZ53zGsf8BHxV/Ru9bRtt51
c2bBJT6+7F8rt6EdZe3eaufBx6YOf/Ec2qXm3w4nuPLhH8eMM6f90v1cLrWE
j6GCtFVGtNeVLSdKrPno4YyUjJcTCJDEbI/X8lBNWQm/0Nac3jhLN8DDiYNv
40ZoS/K5YWdIHqJveuwcoL3103fSxOc8NJt0ufXSPsaNqjGp48FQYW6voh3W
0Lj1xiMeFnn2mHXT7h7QchYX8+AsY+u/oR0enPuhNo+HfwEES4Cp
               "]]}, "Charting`Private`Tag$9048#32"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlzA0w1HkcBvA9pDJLE7teckVOiVEh5dLLQ9fNXR1XI/bUXi4ik5eWSiFd
yqHONdr9e91THTWkqw65RdkKm8h4Kbs29rf795LaLolEp/Vy/+a+M88885ln
5rs0ROAXpsdisXyZfOr/rxfXfQK1iRIV4t2P9BjM0jDNGkuVVqhge4etnT9D
w9Ypypb1lwoLfygq4EzRCF2/wSe1RIUo58EI539pzIR4ns7MU+GWvXte2AiN
rnzDmCuJKoT3O1rN9NKoDmXTzZtVkGXx2xrraewOoMY5j3rwxEK/aySFxsUd
Cx1KG7phYrfPItWHxm/Lf9L2PXkG+2RnL0crGsdShq2LB5VY5KZvWvFcA/lu
P13tiy6U3PNwvS3RYDDXuSD1owK7Hk6HzaZroJjjq9NMydHtWnT6y70amFBt
CXWGcnw7LV/4wUOD9D0OWm/7TpxN1CQGmmpwpXJpZZrbU4y/XBJWO6oG0ldK
J/2fgHeMpTOQq7Fqfesmy+QO3PZaKVspUUPeXdN/d2M7eGYWnokFalAy/iqr
olbY8mPN5WfUyG4uPhc+2oJ7r7uG6yLV0EoTBGzeYyxO4OrrBapRGOlIzRlo
gps/91boVjVevCpbKwt6BPQZV/y5Ro2Bg4ZBc/UaoVfeHePwhRrCfa3vInNl
oF19YwUcNaKnCo54f9UA3nfNU2/nqnEjk2vkxKlHq+DmH4U6AoPxgEMs1QNw
dnNlHqMEMV6UzvTX+zjlvDd2+CXBgS3Wb0ZSpDD2CzreoiHokQQobgvuglOR
rzBVEmz9kU8JxDVIs/zw85l2gns3OmvInSrENzot6mwiuJ+xwyaDJYHMWBi2
uoHAxWZIeS2pEgc852UWSwmSXc3XGb2rQGjxpU26agJ+Qc8y8/xybI2IPyev
JFBa9mUN8cswJc23ry8jqM+7OnzU/RZCnOI6/W4ShJaNLQswuIGogzcHxkoJ
Fi94s+ZaWyl4MVE7rUsI3otrP+4ZKEHLXk9T6iqBzea+wUi7Ymik7xvNiwiC
yuNqDYOuQjxey56+TDB32+M2n64iRDtwfh+6SHBh17kttE8hqp8FKywKCHpD
azguHZexKDnVK0NMwNrfYjAUfhEX/H/ZPiefICLHKGN8Woxt+uWKO7kEK1IW
5L/W5kHJGeRSOQQNk+erhAa5CAxudBFkEzR7DVzi2mTj4P703ONZBOx5T6O5
JymcOFsSf4TxeYnZhNkxChNjR/kCxj5NScMcAQXHaM7ycMZ7eNHOS4IpRAl3
tPMYfz4Q/ND3awpVWv3YdYzp0QNltiYUTI3bX09QBOUJfsLMQhEmvdmfjTG+
MDt7qkcsgttatcVbxv+8NZc5ZImQu8xj+0vGz3c6bmtOE8FaWVmnZMzrSVi9
IkoEvsxeV824d1Neub+HCPNtNzv+zfgbwyyRzEWEmThNYDnjpo3iu+ucRJDQ
ZbWln/67H+pfuliE73el5YgZW1m2RZrpi2DpVNeRw/iERVVc9pQQdvlJbIrx
Q0PdA6sJIUZNDp/NYKwd32Dp+EoIj5PXm9IZu5uft6vsF6LGb5/RL4x3hvdF
eBNmbxD5JjM+PBky0qEQIkbPW5TEuJ1sqAhpF+I/wQVpmw==
               "]]}, "Charting`Private`Tag$9048#33"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl13k8lN/3AHCkJLKXkilFoYUWlfjopKSQJamkZF/7WJIIlbUU0UKFZqhs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               "]]}, "Charting`Private`Tag$9048#34"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlzQtMUwcUBmBsEWUTdQ4dMYigyENrZykybLA/IkilyNDKRGFGUIo6tEqk
OBTceKlIFAgyCs4wHoK3VVGgSMAHLYoDlPbeiwJlGS8nWqC4TmWMyO6yk5z8
+ZKT/zhFy3bEsCwsLLYx+1/+PzoQweEjSWoDNmlTJ54wLlDJihzqDBh7d0yb
O0uH8ASHD801BtyNUixcydYhMTe4es5tA4rD9or8rXRQv/dYcUlpQFdX95c/
ztNhpv6g1cUSA6RtPaZhOx3+dA4bFmcZ8B2RcH8nT4cMq3/yn0Qa4LZDXtJy
gOl/ltGY+64XWX3XuKN5OigsI2srL/XCsXGttfy+DmKfi4/LXXohFxe0U0Yd
uCnF4863evDi6Bpjoq0e4RFC3xRBD6qr80UNQj3YwisutepuBIZ5x8qlesBi
o53Dum50z0q1n5OlR+bqPJnzzReQjk64WN7SY02ep6rQ/gU+ymOcHXV6TBdk
yoic50h3mOsVYtLjHt9cMMN+jpPN41rtAhKl3jXR+tgu9H9av5bkkAjgrayy
pWhoSi+3W4tJvHTySDRzafgEyCQnY0mwM73dJRcoCPtJ4/gPJBY3/L7FOEEi
ZPbu/SeKSaTYZRyfCCTB2UIFC2pIDDQ/FWy4rkf54JrqyXYSfXHrhsqndRDV
pX4uGiKxUBPOWSbRQWgyT3InSSQvvbK39HAnrJ8rPd7bUNg8mTzIX/IM388Y
W884UfBYmtb6W28HLEv63pj4FMrHZuhXVe1Y9VJAuQdS8MqIle6PaoO+V1wY
E87cs6aj8j1/xbmENxLJYQqtjjHsor9a0e+SvJx3isKhSsuEb5sf47L5TOjW
LApB27VE2fVHUBObRv5WUFDJozNFqS3Yk+FeMVNJYfulOLckuRap+6hDnDoK
nHjpdEOiBgJuy9puDYXcpUPnj8Q14/Wid3VWnRSqlhVFm089BB209+1VA/Pv
aE5EIOsBms87bCb/oLCzPCdd4XsP34RQ/kFvKVQe7+AfVzTiQJzJa8k0Bdef
56hkgw1oe7B8XuVsGlWhydxzEXexZdbHzKQFNPzSOkJWPVGjJIinLbSj0feL
4pMNoXXIuTPpX+FIQ9F075UHuxYj++f7D7vReNxDHWXduAMRy+6s6zoa6a61
3MGU28i3X1I74EVD6LtPEyetRgr3oK1mIw1fmwGXnRdvgkMpT7ZvpvHqRJnc
9rIK7gnuV18ynp/sdyQzW4XI09ebZhgXUHNLptJUiPdTD/P9acQ4/XT3dbwK
HTHuA8WMHb2zlYOhKlR0KLMPB9AwfXYwEDYq2Hp11rMCaQTLD7SXnFVimzTQ
wp6xd4gib/cZJQQ+45vW/+cVkizbRCW+inpaHct48YkB61ypEutFkz4djCPr
BSgPUKJsm9fCfBEN9mkZj2+pRGebcFTF2G+fpGv+NAGjTXbzI8ayL4xlo2YC
ademdn1gPLbIsunmEAEN72vPPVtpRDTxW4K1BAq9K3rjGQu7fa9taCTQ7ypO
usC49/bIDbcaAkW+2RVNjMPCj3FsygicWr2a18VYzEovZRUTqEpeph5j7OJc
5DOVR2BXUaynVRCNOFXwlDmLwMN+a5UD47Lz6w2mVAL/ArG2Wo0=
               "]]}, "Charting`Private`Tag$9048#35"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0n0w1HkcB3AqkZSaNNIWkctKrB4Min27PJVkG+Xp5ji3USdPrduTh+qk
ORvXujG7W56jh3OhUm2KUCokndZJUel+37XL5lKyYZXN/W7uM/Oe97z+ev/z
seQmBkbP0tHR2Unnv/7/BjHMcu4yCiT4djQiQPBFiXqZq2UGh4Cf2T2xUKtE
wx53idqfoGaPNMjikxK6dWvevPAlYE7v3u71UYmg0DJUuRMkpc7VlKqUcKll
lAXaEnh5WI2f6lKCF1z++bYOgSKNHBWeV0JgJcucvEKB3Vid/ZOvEoyv9MWX
ZlEg9oKikXEFzp6K+GDX+hq1SStCOysV+K1hyCcyrx+cuY7WCREKVD47Hqrv
+wq7Ko5J6xgKqA5f0XM1fQkH3f3DDr0DKBEaOdp098EwKCwrsXAAZvrpszMK
e7FBO/rntagBBBom1esdfo4F81JtYh0GEK+f3B++4xkCxMvAmZGD98rwwqdN
PfD6OOzi/1SOXgdf1yVrn+Iad3Os9g85PrDyi4qNu8H1zufkHpejoWfQw9z4
L4RMdLbrR8iRmmdU76bbhdqoX2VmbnKUOItnDejIwGHdXTloLkdxwKF12Rs7
8cLvhOEtXTlGD4Q8sd31GK8NWzMrVQQ59SeVCaWP4MaaCrn9hEDTs3t45OVD
lKU5eoTUEZjZ69mlOLUhR7hXzfqdgB1/5/PaxhYwqPfn7EQEqyILWq67PMC6
LGHoSCaBh3Sq4QB1D/c1p4QcPkH6UHzzzJlmdEiPhcmiCfzZ/fttQ+6i+y53
JDmMwKh8fotpbBO2VS0r/XongaRIJlu5ogF1+12Xf7OVQGjavMB/ug4/+EU+
WORKMPbY1Dpu1S2o5uQlyFkEE57MXCf3Wngv/PmGCZPAyZqX2HhaivR8i96l
lgR6OzY22yy9jo66V5uYy+k95cMJ89yryGUe2e5pQhB7RF5ydnMNTKKlhLeQ
oFwzO/50+yX8ornWnTGP4Jntj+RKahUsOgS8JXoE1aHV/ckRF9GvKe++Sv8Z
Q73hfaNHBcKOnGuanKbAsP6SuD7+AvI7xy/5TVHY22tfFVNwDkXnW7hzJijs
U7GpobFy5Nbc429RU/Br8j+4TVCGHqGfedoohfzAvzklzqVwVIYbWL2j0Bff
a05ai8BpZVkYvKVg5HjxenFeAUykcoOPbygUa7j1UeGnERTZt5OloqBJ8bVM
SJVg7y1esw3t6SwjsyCeBBW5n5xX0U6TvdGyYyQQVD+3X0y7iemTwwiTYEYt
cVMPURjPcBVOukgwts1g6CbtGn5A8JYpMfxNVsd60tbMdJC36WKsedmzxY32
TcVJN0e+GLJ33xs70T6Rz4hLjhNjMkH3zhraWkGr9/xwMfhqdw9D2n0enIfB
bDHMTC63dw1S4L1fvIGvK8bqRfFtj2iPKoajFVMilFmp2+7TtjGx+i5kTIRQ
LafrBu3gzU9KvAdEKKhcp1dIOybScr1niwjG6XPMRLSZr1X89kYR2nwKWSdp
jz0KTg6sFeHA1s9RR2mzjfwux1WIkG334Pgh2ksTiFx7RoSgTJ8LB2mXh3l2
5eWLsG/1sfYY2lk9KSnMPBGC/0ka5dKOU+U8b84W4V9zmm5i
               "]]}, "Charting`Private`Tag$9048#36"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlzQs0VAkYB3DJrrYXlUkevcREqCklEn+rpqecSdsmaz0GRVubdGyeZZey
HhXtKOTORNTaEMYjzaREMjWRkA33zlysY7Fo5NU62tvZ75zv/M/vfOf8v9X8
067+6mpqageY/Zz/Txf6N2xtmu9Kgx2vv9TiE404IiKXxaOxK3bY1W2GhqRs
TugKFxqzSisci6dpxGtP6HL20TA03zvoN0VDFfCv0yEnGsHviy80q2iE+B3d
mb6JRkW8Zvirv2hYL8seXLOExmYJ/7WVnIY9yzbVqkUJjf473LLrNCqbp5Kz
9ysxXfPAi3OcBvdDSeasNAXGRusmmrbR+PLne4EigkK0fkiVwQIaW+0cWz9d
JrH9spT9e48SZxIPjImSO6HjFpBiJlHCnN2YGXa+A11+aloSgRIznDnOBsHt
ePOweGlXsBJGR+oP14W+Q+bDQqkzT4kQKedq6w9/YqRObqnaqISv59G2C8Ft
iIqZZL1nKZHFl46siH6LVZnyLX0qBdp+yfDri2hF0A2J+fpqBW5nnG0wSWrB
T9PuWt1XFOCMzuxdktQMI5n9Ig0fBQ6mH3ynm/oGH7Ij02xtFVhvIs4xEjeh
7WRZqOUiBQLIFw68mtcQ69I8wRCFdsk9z4KmRhzzkl0Zf0lhON2W1avRAOPK
kdwH+RQaw9UXc1zk0GZz07pSKFhpTG0oqn4B+tq5kLXnKMgON1OHjGQwGU8W
7PKmYFboolme/xw2y51K8/ZTuGh8tdHGuQ7s746ob9pK4WFerSiGrAXfsCX/
iQmFQtP8QYPrNRBfE865qEPB3upQbOSOpxB8DJ5Z+wWFteXfyxM1q9HqXXdq
2SSJY0WR8+0Vj8Ey1araPEBC5ulSUSd6hKEju212K0m07FaZlt+WoPeGXVbM
WxIlobYenvJKxC1wS++Sk5idObeE01+BhNU+xINa5l7l4a67oxwJo4PniqQk
lodr6cQLShHUr/Ghp4xEW4/JPspAjFQnl7Ot90mcKNvufKK6GNWTJXVkHgnF
xIxQn1+Em5bedEMOiQSvqJGD3oX41u78V29FJMw87jilj9/DmVtRr07eJMG7
q3f/Vk0ehBEWxUU3SMR26/ead9yF2026T13A/A+9yt8+nAvTgOmK7mQSTR1N
bDtuDoZXWxrqXSGRVpUxMPYkGw7NRTy3RBI2YodJ4bYsdMss8tTjSURO3eWu
ahbB63hn+eSvJCxssnobn4vwLim1fohxgSNxOEYqgvZ+w8l2xlsmnqWN5YoQ
95tTnJhx5+hoimaYCFHO6/z8GUeNpzgqV4ogW86eK48jIQ39huURJISDSif1
KePOPrMVMf5CTJjK11Qy9vTb2VDgLkRkWqLzHcaZz4JWLuQK8eY862U044h1
1b4f9YQQeF8Ot/7ct0fbP7qWgGzewq8tGfv0DPHoSgJ+l6znGTPm5Itfc+8T
+Ns07I9FjMfrS+P0MghYPAtk/XOJhMQzo3/gNAGBb+BUN+PZqbPOBvoT4IXp
0+2MDTpck/rdCRi/SpDUM2Zp+Z6a4BL4cXBX4WPG1pVTm2LsGHMLc8oZiwbM
Li7eSODRnsfCAsYBsQp+LpuA6lhoZg7jAp8vX9oZEvgP+C90hQ==
               "]]}, "Charting`Private`Tag$9048#37"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl1QlUTdsfB/Beo6EIpZCWpDSgAb1eg59Ck0ZJiVgaVIjbQB4NVKj0NND4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               "]]}, "Charting`Private`Tag$9048#38"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlzn0wlHkAB3Dpxpny1tU6s0mXUk4d8tqm5puwSCn2EtFZb23oTskscadE
EpV3uRvV3h1FnFwl9Kz04i1KWc/zu83G7qO6UjeH0tjk6p6b+8585zuf/75L
IhMCY3R1dHS2cP1v/w+Nl3au/QaBLK5fbBGe5Gw2yoYUBbDIEI8c4M+iwWpk
8s85s7ycDCddGsWrRSaW21i4tAXFST6h8RPxH3fyZ+HRV3igW59Gx7K+AtEm
FmVugv3J82h4KnK8kjayeH3B8tBxSxqNg/VzPBxYDHr78pyFNFRWdStMDVkU
LEwwHYmhoT1yNaD3uQaJSjplfyaNwNOm7N2bGtx8q32t/plGwS6h7bViDXa7
m7FdchoeyfRePYkGuhY7Y8KUNKJe/e4sd9Rg+6RD7tMJGpNfNeyYnFHDeHHH
s3B9BhJPveGYEjWKMuj4kMUMhOVP04IWqWFR/e7HHEcGudYpp0aqh7FFurvY
Xsjg0aqpvIerh8GPry0RhDBwLi3Y61A7BL9m/uCLWAbvhUtr862H8KlWWj+S
ysCmcsg4v/QxehIa0w/lMmhsr++c+KiCwVQ5bMsZdN0JchhKUMG4Z1HukvMM
opSRHXTfIAZTeR/Elxmc2+wYtd5pEOO+RkbsDQZx7oKzPjmPIE6uUe/rYbDC
zcjET6WEwnxN5XmaQdHookOZLkpIV56wsFYz+CbF9p+Mw39ATPW0pL9gEDB8
h3drgGAUP4R5TDBQjOzk86wJOtMC7KKnGfi5hIc1xjO4dqX36GldgiqRwjP4
Oo3xsTaR7VwCu0rHyBHtAMZ9AsdC5xNI42bmOa4dQI1IsOEen2Bvnv9uyxwF
gl0zp+stCc5okoYCu/qRKLJb/uxLgtxkSQJvQT+iS4r1lfYEzgHHczJjHoKu
eGPjtYZAoXkb3CR6gKGLqhd8EFQXROj3vrsP3esqnTghgZWeueH2nHsI/boS
Vlu4fz4b3u1w7kVzk256tYjAC7HPxWN3UcaXuct2EohvpBl3l3ajLbrhlH4E
QbastDA+tAv6QU/kjyUEW30LEt1MOrHAxrBz33cET6L6ZPZMO6xNUgqTkggo
v/aq+813UFJHVTKp3D/3sV8359/GS/NRp6rDBBM+Cpc5Wbdg9UGnwiGb4J4j
zLXHbsL0VYSF4QmCI/1LHn87uw0LpN7+wYUEj7J6F3rZtaIu/Wp+Amdex0aZ
74pWaCNa7mdzXi42vL11cSt8nhxDI+dW5+EhsXEr/p5eOj2viEDtLUgpG5Mj
+kFLTw/n8G2rhFsb5DDw20MLSghWL+tonnKQQypJu7CNs9m5iln2K+U48d4s
WcJ5+8TRp7FL5dD7ZWJuKWdJTWjKyHw59uTNNRjn/ND7MvlzkoLHqDSmqpTg
i3Wzo9Y1Uah10+rIORd1GnmfukRhJnKmXMHZNDyynb1AocY778ZHzm+8L+We
LKcgMrimDikjUCrTPbUHKdjWbAjfxznrSuxEUCKFfN9NqmzOsiZX16Y4CoI6
ZfcVzt13N538PpSCdWrY2h7Ov52VnmFFFMYid1VrODfYiIQ+mylE/DX42RTn
9f0Dxxo8KQRU0AcNTxO0vH0VwV9P4V9rkWid
               "]]}, "Charting`Private`Tag$9048#39"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwlzWtMUwcABeCCsxVEUZsABVl4CJo568KEIhPPUEDECPKSZCrilCLKBJ2C
ENdoNgGxyuqcqCuKE/G28ma0WBShc5TCQFEZz3t7+wDUCYi6ohZhd9lJTk6+
X8f967ToJGsWi7WZ6X/7f0w4vnodf7DVhHSXscuPpo2YeNY/09Vigt/yopQb
H4wIWySgNPdNyF7l/usmixHeg5zm2iYT1viZRZfNRgjF5a7iehPyd4n0QaNG
vHjssgyECYq3LCdlvxFfPLnzaUWuCYk1GtVqhRELuOLI8lATgp9+ELSkGFG8
7YFhjcoIdXhF3wUvI1bs/PvNeQHzu9OYUTJkwHgP2dOhNGDw2ehEynUDjr52
7kheYYC/oO7Gkb0G5EVP+Wwr0yPWrVB+YbkBUesK+y+46eGuXTK77ZUemq8i
uKmFNJKknYcSmvQwN3IvHnOksbbRVpws1kN9+WJmDk+H7IaQpIQEPYadtbxy
Bwq767qNos/1eJMVrgzikWjZGhySxtHD7uXVZzR7EH7a2UQBTSNALb17iTMA
q4qg6bZ6Ghpv2el3r/tg9xuh4p6nkcdJH34+3Iutl6Iyer+lQW7nKZpGeyCP
kLlbx9Dwak3XDuj/QjTFag3zoxHqyR7c97wbJ4LONPN5NHpyqLUl+id4e7Mr
fOkHHTygPfCL/jG8w31IulOHno1KTr35EehU38X+xTocZlsJDFNdsKqLVHRm
6lBFzXpY7NQFx8zxXFaMDi6BOSWWwIf4+I63wwK+DrSu+bPu8k5UDXmexnwd
rtPnLS22HXifankvGqPgelgkq4xuhyLNJ/x5FwWOC+vQrWotnIS+5v23KWzj
xmaXB7QifkhavvAaBWJ65eOztS0QKM8oQsQUrKJq/SPi/sDvBdKPzmVRYB2f
4+Vqdx8Lnlovnp1MIYfjMMNWqrFJY7VudTyFkoJbheO5zRj+aQeveAOF/IiH
ztWRTRgZz6ncFUDBcDb/ujijEUvHtEvz+BS+Z7M2SQ/fgXPyHEG3BwXd3g0H
3IQqpL5ysIw4UaiIbxtzLKwHK+6kZIk9hRMPFjfw7ymQr9FWZ7Ep2MWJZPPn
1eGb0Hal+wyJzrvBroGSWkT687yGJknMyw0tabOvQY16/ZR6gkTQxBUf6b0q
xMmu9oS9IBFME3N3O1Sid+RetnGYhK+4MDawtAytAxGWLQYSpa/emWdy5Qiy
ST8RyHjrSvurOpEcCe+/s/+EcYQb10N9RA5tSOT6WYxfbFykKNgtR3JclI1C
T6LsqYv1ZsjRMuk+15Vxxu2O05GTMkwlFtAvdSSO3k/MTkuRwS/z4E6KcXuf
jacsUYaEXeahdsb2p3x/HIqX4YpxwOYm42vyzXXCUBlGpxvKdjD2qLR3zPeU
IeTUrO1/UiSOCLcUxVIEhhvPxagYi/seBKi6CSyUSKIJxm0NdRKPDgLLAruE
PzAeU4/utTQQ2M+dGVnD2FZSJOu4RGCPuNp5OeMvfXTTYRICq9iqWB5jwYp3
HE0egWP8JuofkoTUa9ynPZOAbYaSb2JcU5QcE5VG4OeXkycfMX6yZ2JJv5BA
6T6RqYlxdH1/aVICAW3VhvBKxlndB3tfxxH4F+3PgR0=
               "]]}, "Charting`Private`Tag$9048#40"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0n9YzAccB/BTOlxaEVHXcFLuzJIuv6e3H0MPlYuh6ETq0m+1FPasn7s4
oqaUH5EbMzzYRH0vUhNXF9dQF9f3ft99myQr2VR207579nme9/N+Xv+8//pw
IpM3RNswGIwgOv/1/2dE9qIV3loFBbcipbP9sAFVJQtdLjVR6BVkLXX5aADF
V/YkN1LY51XcOttqgDlDFm37kMLkmM222wYNWC3l5PPqKaQLhZl3+wzYesXt
29QqCiL/lW0FJnpvua/HgJTCsjns+j0PDPg9zT3w0QEKCSShFuTR+6fffqGe
QSHXY1K1NsAA/oXru9e2WTBqsPcPo5MBKQWWOIdcC9RSmbiiXY/Cv+tNCVwL
2LLh0soKPSareJHBbWYkzYtgN4j0uFlQWBK714wizsCqnT56TF+5JePgJDPs
S8vZdsM6FNYnNcXUmbA1Z4Tc+kiHdhsekxVuwuDQirjWMzoc3/+4oPijEULP
d4LXSTpwWS52qVIj1raFn6uCDlLXo733FhsR/mmf86SJOjiEb1fKKw04NLV2
5r4uLTL3eEnTtHqoFMJba+q0UGxi3+pk6rEkdNqWqJNaDO0EY+pSHY4lBV57
uUcLZl5s/NUILfqmLEo4HqSFW2ZSUe0xDX7wpY6+52ohKVbbzL5KoquwyHiH
qQXDOszraerA1ZT8XRu6NHC+cYFV9k4Nn5SZbnbNGmR0bjTEj1XDtXrpwvDr
GsSWiNgT/F4g/YrSubpYA1X2yERTxHPsVkbeyduvAe+vdYGfHGgHQ5QadjxS
g7ffPdDEXVRB/YrLClmngV/TffuQujZMZq1Y5jJfA7FgZHecvhWjWQLzzx4a
lIellWgdW9HY7Zgzf5wGkoy9fLPvMwgcbrgFj9DAlrlNT8U8xYFb7Qnd/SRM
UyYqnwY8Qbwkqv8kReKI+5IO4ZUW+HW4nBKpSSTrOXqjtxKVHQsm7FCS8OCK
ajdUPMKq/S0CvwYS1wTn+7v9msFl9nTwakjEO8gZc7VN2HSmR/LVLyQuer9B
TWoj7o4fwe+9TKJZsaqs7HM5olKT6uVSEopzcicT+QBDpxI5kjMk8kvPJgeW
N4D6wLQIS0kMnPdrvJd1n/6H6u0x35NIFwcu8wj7FROtlYGCoyR+CplQJ75U
h1DWi+CHEhKN033Yyfdq0TfmZfaufBIO9d7kZfkd3D2iMkvzSPT7z/HdNboG
sTK7naW0o2fcbFIxajCL0995mPZr63vfgCEZTka/sU2j/VnzmsN+3TLMfWtT
tJr2y/LghR5KGb59vLGzJ5eE58WMtNAiGRqDyFh/2qGKuByOmwwXhI4yPm2j
w8xjLeNlEFSIx/JomzanJHxjL0NLupfCmXbwPN5ZrZVA+PXfJK9ySPj3pz++
bSAw2BfJL6UdZHDyr/2RwJoMk+UIbZmrZaP4HIGVs6JO59B+FsFdJCgj8EEl
ck2kPSZEnPL6EIHYtPfbv6RtPdFxYkECgSk7FmAx7a+nuk93jCawtSvL04d2
ZsHBfV1CAjefu490px2f+yT3/HoCuax46zjaqU7+87MCCHT23v4wivb6sO7K
iOUEqhIHPv6TTaIw4uzg8sUEWuLmjPmTdoPntFFefAL/Au2mZ6M=
               "]]}, "Charting`Private`Tag$9048#41"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl13k8Vs37B3CEEhVFZSlKj0iKQkpcltIiLUoIJVtCylZa7SRCtkqiKEsl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               "]]}, "Charting`Private`Tag$9048#42"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl0HtQVAUUBnDiqQvka2EUgZQ2lNAECk1FPhUFIzfFFtYSCdcVJIiHPEog
jXDTUFJA8YEha0qASoIiTWKK4N4lXvISuXcf9y6PXRbBWEQIBLtNZ+bMmd98
M+ePb7EoZsc+YyMjIz67/93/RwMbH/7xa9Chc6x86fbXDOLejx5M9tbBS5iz
p2CagYsgLMB/nQ4SaafJhikGX+Xcd+xfo0N2JZ+TPsEg9hW/yXmlDpWxegfO
KIOFrheSLy/TYTKvWMjTs/8qXJ5cWKDDEW/PtmPtDE63Glv+NKJFtOHq9WOF
DHyifFI4Ui1SIgKX/pzKwL3jjWXMp1q8tJ4eShIwKDFQHNMZWgwW2rWNuDAw
5hSFBFf0YX0cqteaMPilg8x7FN6HXGlk/MckjTbXfRPceX14Jzt72OEWjfHy
LtLzfi/EzHNt4kka1aE3GlbH9qK+7tz4nxE0XAyrhIULesGPHZ6K8KNhv755
k4LogavGOzPLmcZKS2tDeVIPto3YDLaZ0LBo1CsSHHqg6b/hnypXo+pwfs5r
eTdUW5puNkjU2O5iZT4nqhu8ty6dX+SrhtWDYqPds7rhUMc/JLRi7bF4fmal
Bs5D1u1hzSr0tDx7LA/SoI8oUfPOqRBenVIyxfZqnts9ZBGiQljm4DX1GQZO
kbLwGmcVgtwndf1ubO/fbS5seqEEt+jQN+taaBSUtqeFPVBCoM5y0oXT+NJ3
wGtRlhI1Xs/z55rSyBWdHQ8SK0EfEm4s3KCGk4TrmO6pxO4cOnlPuArWA2ke
By2V2OWn6XI6r0QsN23/XbUCY9NNZjMrFUg274y7ckeBqihxTOkTCtdDgyMn
sxTYKZj3RboJhYmyZ8WWUQosaT1l9Jc9idblj6RB/gpcqPK3ddnUhcnDZd49
7yowjB3qseinENm/rM/kKECYN861PdqJki1jF62HKNzSxHpeLH0CfYww78Vj
CrP6RQ0BtR3oScxbc6CSQtWyXqu9+nY0dXHUY5co2AVJysZs2lEfXH9/xTEK
WdqMnfHubfjQr+rtjHg2H1jNPxDSCrRljNeHUJie8B9tSm2BWJ6ea7aVgtIq
MIO6/BiOvCWF6rUUDp/cYRZ+pxnGewWielcKNZcaW/a/2YTQwKAfZztS+Nrp
82+1xxuwsZqquDeHwpbAkYS9dvUwjQvbkG1GoXy02rrodB02u6oifCdJbLYo
6bf9QA67P4KL7VgbHsX3znxPDl+zocmhCRIazYyaqSVy/G7vQZ5lzRwR83QL
5QgRS5P1/5DwPnpCQpjIYTzB880ZJ1EbPz50s41A1k4z2jBK4laIRd2KBAJ5
HymS6ljLRIUiRBNIEM5eVMCa73a8Z9t+AlKbg8V81m8mjkrjgwkEuJWeLX5B
YnXN2AzZJgJ+3/+mEI+QOBJqVZFrQyBdcj3Xi3WqPU9/exYB27IrIi7rMyck
Fu0zCTwVxLjVGkgk0tmT3GkZ5to3Xuax3n03rUHaJ8PAcuNnr4ZJ/Noi9CNo
GW5Hmvp1sH6QknJtkJTBIekzjx9YF513d1vXLIOPvOBhCOsrXIuAsDoZRAH5
4lWsa91v7jpVI4O3YOv82azzEz7ZfveeDOfmXVXq/ibxMNRkhbZShn8BgCh/
qw==
               "]]}, "Charting`Private`Tag$9048#43"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwl13k4Vev3AHAkY4bInLkoDcaMsSh0iFK45pAkylRJE5krVEooGuiiKKFE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               "]]}, "Charting`Private`Tag$9048#44"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEP7Ff5RLyo2vbafpQ/yh/lE88HAKvVKX0=
               "]]}, "Charting`Private`Tag$9048#45"]}}, {}}, {{
           Arrowheads[0.03], 
           Arrow[{{1., 0.}, {1., 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{1., 0.}, {1., 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.875, 0.}, {0.875, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.875, 0.}, {0.875, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.75, 0.}, {0.75, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.75, 0.}, {0.75, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.625, 0.}, {0.625, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.625, 0.}, {0.625, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.5, 0.}, {0.5, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.5, 0.}, {0.5, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.375, 0.}, {0.375, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.375, 0.}, {0.375, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.25, 0.}, {0.25, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.25, 0.}, {0.25, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.125, 0.}, {0.125, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.125, 0.}, {0.125, 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0., 0.}, {0., 0.}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0., 0.}, {0., 0.}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.9275725030803458, 0.0907072780491072}, {
            0.9232956019171068, 0.08292438603189536}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.8845498534758043, 0.005112993397321248}, {
            0.8843317956599707, 0.004632332014999112}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.8051267074172426, 0.09113212391417048}, {
            0.8019393700004568, 0.0835065621291499}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.7725478648251152, 0.005477894105575698}, {
            0.7723755460679181, 0.004972658894334241}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.6825098934362904, 0.09184415268563069}, {
            0.6803425171228787, 0.08448513702806201}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.6598149370400458, 0.006143904637804381}, {
            0.6596866838401862, 0.0055956808686463515`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.5597302003042923, 0.09285132018292683}, {
            0.5585222252031045, 0.08587640600038086}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.5467704422447374, 0.007221436534230215}, {
            0.5466914221108574, 0.006607910114714464}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.4367943888605782, 0.0941644953658053}, {
            0.4364929924432276, 0.08770289338715347}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.4338734295195821, 0.008905256064309466}, {
            0.4338582507387524, 0.008198116774155762}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.3137078474245368, 0.0957976662924031}, {
            0.3142667799150396, 0.08999377245693194}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.32168257776055437`, 0.011536521957612627`}, {
            0.32176098627105887`, 0.010700078939209965`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.19047460576432995`, 0.09776821471723177}, {
            0.19185295493441462`, 0.0927869575495547}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.21094784441374032`, 0.015728492309781107`}, {
            0.2111761306170704, 0.014717479026073399`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.06709731253216056, 0.10009723650474321`}, {
            0.06925830676903427, 0.09612835429727826}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.10276312652773475`, 0.022627921158383236`}, {
            0.10324663620397279`, 0.021393100699230498`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.8579067026329122, 0.18583483871465423`}, {
            0.8504943166814112, 0.17182463703222986`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.7815787430271778, 0.012509197629165511`}, {
            0.7811735728919764, 0.011362646095785838`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.7376636034375315, 0.18728871405132427`}, {
            0.7322814824402821, 0.17384157054730962`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.6808451049327856, 0.013967986185349232`}, {
            0.6805255899381019, 0.012725446476678821`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.6170968064739487, 0.18934294346642716`}, {
            0.6136253645477882, 0.1767047274353522}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.5794276631387351, 0.01630779977363675}, {
            0.5792016301621346, 0.014918905127802296`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.4962182816899917, 0.19202223619380643`}, {
            0.49455196911054344`, 0.1804648864937922}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.4781486439394875, 0.01995569879417707}, {
            0.47804042827161713`, 0.018355463358337723`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.3750373321820622, 0.19535791308835845`}, {
            0.3750819111016123, 0.1851906801193878}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.3780187030120275, 0.02567424225343389}, {
            0.3780785115950857, 0.02377264556415549}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.2535605457682228, 0.19938855065117841`}, {
            0.2552312731575255, 0.19096400394802374`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.2804006406042858, 0.03488007032630255}, {
            0.2807249309479487, 0.0325582373433071}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.13179168685599227`, 0.2041608327035575}, {
            0.13501037035636906`, 0.19788918868387123`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.18729456033287034`, 0.05039672867556779}, {
            0.18806572001916932`, 0.04750068793969207}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.790973871637948, 0.2857557335083731}, {0.781533738107958,
             0.2674535223499988}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.6895811624345879, 0.024293641784646693`}, {
            0.6890037046819031, 0.02215539488150171}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.6726035929124179, 0.28889592874801895`}, {
            0.666008463873993, 0.27187114696765924`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.5992060117079248, 0.02834876055052266}, {
            0.5987609698501677, 0.025955383713384263`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.5537694093246572, 0.29298934138869054`}, {
            0.5498628187575969, 0.2776708309303676}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.5088811473866268, 0.034688372944270005`}, {
            0.5085986850955447, 0.03191932285269932}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.4344831269499857, 0.2980878076299915}, {
            0.4331251227324898, 0.2849627617044962}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.4199709409643993, 0.04475286177293958}, {
            0.4199171569314988, 0.04144226773526934}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.31475250152940637`, 0.3042547718991101}, {
            0.31581458920986616`, 0.2938858314901765}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.33433993707725346`, 0.06138810379433406}, {
            0.3346431463929823, 0.057300710182606206`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.1945810128142681, 0.3115667695255153}, {
            0.19794242910400747`, 0.3046122767444357}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.25476661131179196`, 0.09084776770974004}, {
            0.2556742132725892, 0.08567110376063404}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.72679462556802, 0.3907972919156749}, {0.716452006291945, 
            0.37051257853754416`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.6079035540704094, 0.044833934199515306`}, {
            0.6071579562039033, 0.04112119669251314}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.609989184146859, 0.3963396316943468}, {
            0.6032018417583389, 0.3784312153114272}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.5276636674964573, 0.055259819703209256`}, {
            0.527113754908175, 0.05094017446167795}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.49258720825400665`, 0.4032426059615873}, {
            0.489174280257219, 0.38838713250331774`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.448976768985954, 0.07220512663838667}, {
            0.4486982558415494, 0.0670010579473071}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.3745964538626351, 0.4115976919650322}, {
            0.3743900090895553, 0.4005824997885018}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.37410920318049984`, 0.10146372907288677`}, {
            0.37425167809665794`, 0.09498320013306673}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.25601899569202063`, 0.42151495647991377`}, {
            0.25885920121710665`, 0.415267597647312}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.30656367003955065`, 0.15746203887004498`}, {
            0.3074161277820791, 0.14928575383899687`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.6654429576716228, 0.5012237063389019}, {
            0.6553985868865457, 0.48160322910672576`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.536766570600188, 0.08466983805351672}, {
            0.5358330886384238, 0.0783164544504665}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.5499189472707771, 0.5099447311478159}, {
            0.5440681039397319, 0.4942628598388431}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.46725047211519266`, 0.1130753596215351}, {
            0.4665975414673708, 0.1053863937073}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.4336694563845248, 0.5205041686073358}, {
            0.43181384062494554`, 0.5097773447602516}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.402046045139541, 0.16500299226406612`}, {
            0.40181300204604653`, 0.15549253742417465`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.3166944534102625, 0.5330482865339227}, {
            0.3186445479298163, 0.5284791706451525}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.34601525768295, 0.274120273776673}, {
            0.34645732491673004`, 0.26308641482784534`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.6070513166766633, 0.6172144235407144}, {
            0.5986574433427234, 0.6011584410812595}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.47814344113253826`, 0.17372547396904742`}, {
            0.4768980157600625, 0.16307597666686033`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.4925549764265884, 0.6299490078738049}, {
            0.48896025616244954`, 0.6199350436763453}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.4225917697003165, 0.264558062695579}, {
            0.4216369620502013, 0.2521106011744051}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.37720553438222826`, 0.645086166501437}, {
            0.3782057241353761, 0.6425833680853995}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.38295953634502233`, 0.4662845649258168}, {
            0.38258623002786907`, 0.4561883910993346}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.5518156647266667, 0.7388384771690015}, {
            0.5466597295699678, 0.7293583774643645}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.4433943199897372, 0.4035857658101571}, {0.44134979820407,
             0.39020386153304926`}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.43813081673603865`, 0.7564711882708024}, {
            0.438406732966071, 0.7557312563888954}}]}, {
           Arrowheads[0.03], 
           
           Arrow[{{0.43490502588969593`, 0.7005540439078525}, {
            0.43437973288393394`, 0.697107619112594}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.5, 0.8660254037844386}, {0.5, 0.8660254037844386}}]}, {
           Arrowheads[0.03], 
           Arrow[{{0.5, 0.8660254037844386}, {0.5, 0.8660254037844386}}]}}, {
          EdgeForm[
           Thickness[Large]], 
          RGBColor[1, 0, 0], {
           Disk[{0.5, 0.8660254037844386}, 0.02]}}, {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0], 
               Thickness[0.01]], 
              Line[CompressedData["
1:eJxN1Xk4FegeB3DLCQ1RqGnuyCRLqCwNJSljN1kGKRKdy5GolKI7KkPJvhtL
Y4k5GCEMWUKS5YgcKpFlnDi2CLkhDtnm3ue59/32Ps/veZ/PX78/fr/v+0o5
XbY6y8PFxTX8n/rvPR1xS1I5Qf0o1/9O0KDaqkmrmPb/HZjV9XpnqzQxJej+
EcHW74kZCyKeXK16xDLKjE3LzOPE1iaSpxeZNOKLp5jcHKYnsfc9/zPf0gOI
zxofklLOjiKOyI+Z8NaKJ3YRU39+MSaJ+ISNS7JdaBrx4Iq0t/sCnThstyM1
KSWLuKZ2RFtX7D7x/tBaJ7XaXGLV2iHfTO18YrqFpY3vw0JiBQGhQ5YFRcSG
6aIN9IliYl5zg+lE3RLi6wppHJ34UmI1reRf9rwsI452qc+qlHlErNIcaRxE
qyD20AmM5FRXEruNZRRJbn5MnMOgWQSYVhMHV1rERmU+IX4wyjbvHq4h1k83
mZ8QriX2766O06qEaQ/8PPbZ1hGLh/fc86DUE++6rV8VVQC/FuXZamrSQGxV
dKL29AJ87f3n3K8SGcSfNEr84/c3EuvFc+d7sGD1cLrY1I1nxJzIbmalXBOx
/V5qvVwTvGNw6f4l52biQrpiv4DIc+Kh1Xwr3UL43dnGr1/YtWB+Ix+ZahQm
8Y9r7jWaGbCEzG3uOLNW4tjRUf+wDzDticOcfVgb8Qb6hdLbai+Ij+1klhh0
wNQHtbz2fi+JXbOd6XLir4hnGVvY006w8/uNRv+sgHP6FM2kBNqJOzsSb4af
gZVsIqRoJfCpnDyXMJ7XyN+6WKedLWwpk82+kQM7d9Y5C3Bgapj8Fm3TDuI9
whX2jSnwwN1fX32agevyFx7HGnZi/tF3DH0T4C3ep5fEJmFfJXuTJc03xN94
vBM3DYVTHz3mM+6HZ1or78bt6yLeN85jGXIHPtzuldvaAf9s4HHdd1c3ccrT
8iu9P8Mx/HIbA5pg9xPs5u4dPcivkgxX0lX45JuYrtw6+Ft/4ze0r3uJi1fk
Pd3Pwdd44kJGymApYeNnFMG/iNPHZDO97OANTeY5kUVwkiq3rPiGPuI1N9YP
E8dhkxyeQLdc+HyppavGEvzIRLHBy4hFPDVuZmiXCs8eT3aNnoTZDNUSd523
xL/zzqamxMJRbYfXDrBh53uvgm+q9xMLHo4qEgmEk/sTuc36YJtNCi0c5QHk
ceOI6qwv7CA0UZfQCVtdivDWF2UTb0odZ3odgqtNz5cs0WBr51vns8Nh9trj
svvlMC+1unqADYvIWcZpCwzCHoJrc/thzk47jVd2cIf1Cz7uINjQnD/WtQjO
KOyc4HTDs7FNPX08Q8gPyzxxTBFenkwWUbSCn/oK7ajzgS94i372y4IF549c
iHsJ6x1U+u3tEkxjP4z/SWoY+y/kILvNFPZKTwmkeMECi2l0hRQ4pqPJMrMR
5t4W2K7/AXbpOzequX2EuIR/oNn2B/ju0j9cC87Bly/5pJz8FVY5djVtdxU8
mhOpbjYKq7a5h+SKjKKf7VDevoNwtIuPI58TTO/LG+MLg49tS1M4WgyPdZSv
P++DLy7S/viF9x36px8YCFSC54VedDJs4Wn2UtKeW3DfQZO5d3lw8byKRMtr
+OYBrV7uNZilJWTlIT9GLJvnkcxnATslf/7XzA04ZGa7NCUTNhBeCTNrgRcK
KMGTn+CYUrpVscQ4seRR54dMI1gvcrJN4ipsqcdfmZAEH/cx1qAx4CMSksG2
U3DN7YrYALH3xN+f91bZcBSOrWxNKzgLD4cb0vNi4FbpQGp/FZy2y/bDoSHY
OctCZEJoglgs8i1XvRpcvhgdNE2FPyrwN1uGwaL1or2sYlj+rZ5vNQveTd04
10CZJH6SHSfNsxc2uqI3Hn8SrsoI9vnJF5aymck6kwt/1/5daFYHzPdwSEt0
GR7cygzolJ0izmIbpdaYwWseoZcHvGDTgI9d1unwnbXJTbPP4MJlod7hGbie
Wu+5+s0H/FehWi1mOrDQAVbp7AU47sfNl5/GwcJstyfsGlhKK6RJ4z0ssa5J
r9g8jffGQEwk8jA8PONnGkqDrZyLDarD4LJTAh16ZTB3+ZzyHAvWSaBIcfj/
Tbxd86821f1wt4H+sfhTcFhnh51JACzXwtFUzIfLdXX+dOiGxT2va3D1wFcy
i+syvvBeyq7OsV44s5Fn6QoLjjFm6AYNwm7mRl2Fk/AzXz+q5RQs8+ej8bkv
zBaRX9aYhk+2C+xs+AjrWre4dc/DvwfwzF1fgFdLNX0kOHDF1gdRjouwcnd4
yeRnOIKfoRW1DE8cXGlUWYGzf7vYc20VpjzPcty+BjsusSaqvnCNwlYvh3VY
ws5sdf0L/w08jamJ
               "]]}, "Charting`Private`Tag$9170#1"]}}, {}}, {
          Inset[
           Style["1", 18, Bold, FontFamily -> "Palatino"], {0.5, 0.93}], 
          Inset[
           Style["2", 18, Bold, FontFamily -> "Palatino"], {-0.06, -0.02}], 
          Inset[
           Style["3", 18, Bold, FontFamily -> "Palatino"], {1.06, -0.02}]}}, {
        PlotRange -> {{-0.1, 1.1}, {-0.1, 0.9660254037844386}}, Frame -> 
         False, Axes -> False, DisplayFunction -> Identity, DisplayFunction -> 
         Identity, Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
         GridLines -> {None, None}, AxesLabel -> {None, None}, 
         FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> 
         Identity, AspectRatio -> Rational[1, 2] 3^Rational[1, 2], 
         AxesLabel -> {None, None}, DisplayFunction :> Identity, 
         FrameLabel -> {{None, None}, {None, None}}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
         GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 400, 
         Method -> {
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultPlotStyle" -> Automatic, "GridLinesInFront" -> True}, 
         PlotRange -> {{-0.1, 1.1}, {-0.1, 0.9660254037844386}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         Ticks -> {Automatic, Automatic}}], 
       Column[{
         Text[
          Style[
          "Isolated rest points \
(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)) and eigenvalues \
(\!\(\*SubscriptBox[\"\[Lambda]\", StyleBox[\"i\",FontSlant->\"Italic\"]]\))", 
           RGBColor[1, 0, 0], Bold, 12]], 
         Text[
          Row[{
            NumberForm[
             TableForm[{{1., 0, 0}}, TableHeadings -> {None, {
                 Style[
                  Subscript[
                   Style["x", Italic], 1], 12], 
                 Style[
                  Subscript[
                   Style["x", Italic], 2], 12], 
                 Style[
                  Subscript[
                   Style["x", Italic], 3], 12]}}, TableSpacing -> {1, 1}, 
              TableAlignments -> {Left, Bottom}], 3], 
            NumberForm[
             TableForm[{{0, 0}}, TableHeadings -> {None, {
                 Subscript[
                  Style["\[Lambda]", Bold, 12], 1], 
                 Subscript[
                  Style["\[Lambda]", Bold, 12], 2]}}, TableSpacing -> {1, 1}, 
              TableAlignments -> {Right, Center}], 3]}, "   "], 
          BaseStyle -> {12}]}, Alignment -> Center, Spacings -> 1, Frame -> 
        True], 
       Column[{
         Text[
          Style["Components of rest points", 
           RGBColor[1, 0, 0], Bold, 12]], 
         Text[
          TableForm[{{
             And[Text[
                Subscript[
                 Style["x", Italic], 1]] == 0, 0 <= Text[
                Subscript[
                 Style["x", Italic], 2]], Text[
                Subscript[
                 Style["x", Italic], 2]] <= 1, Text[
                Subscript[
                 Style["x", Italic], 3]] == 1 - Text[
                Subscript[
                 Style["x", Italic], 2]]]}}, TableSpacing -> {1, 1}, 
           TableAlignments -> {Left, Bottom}], BaseStyle -> {12}]}, Alignment -> 
        Center, Spacings -> 1, Frame -> True], Null}, {
      Center, Top}]], $CellContext`filename$$ = 
    Null, $CellContext`gradientsPartition$$ = {{"AlpineColors" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwdlHk4FXgXxy+ylEKmSFKUGWpGoWjDl2sJaXFJy5CsM2UsTUipRkYRWSrL
pBGjV0JZqlHKTlfSKOu9rru77uIuJKls8973/T3PeZ7f+Tznj885z3OOUWAk
KUSJQCAoyCNEHv/7jz9y9TjY1oOIle32lMZB3BrZLzoxz8SbTMuWKX4P/jbL
alHRp8CsqXVHhICJ+6fXWN9e0os5Z1+i9VkKOvKtU+J7mLjspVJhu7kXjsdN
20L6KAiILaekvGTCz2piHdezF6mxU445W6iY9VxrklvCxA5dWvbVmF70ZDS3
t6dRkWN2M/ZeJhMrvrYt/v52L1aVXneeElCxZbEKufocE+O0R5fe1ffCv+kI
eYPTEF7zzq1sDJJ71ud9PMPuxX2K8R6voiEENkuDu/bJPe9e/nnVoj5Ixyc6
EueGMHcn4Cl1u9wzIYxRb9KHbWoNro+P0JB7dkCJbyT3DDxECtjbh3jDa52c
pzSYe7l5fVSXezqhQzmyD607DrkvXz6MN5sbignTDGQZj9cV5vTBh1EYqPrj
MG5GJdXdqWIgRClk05amPmzXOKndfnMY11YV5rXvYGAnl5bfKOyDLixbE94M
43JzXYy0hY5lLQfV92v340vk7GlbRTrifu730tlLB7eQHM/Y3Y+honajmZ10
RGiNW6B/GLWXbCS/hPTjRU96T+1pOkKfL9b62W8YaX6Pfecy+nFH8fDlM2V0
+J0wlmXxafC3Mf0n7Xk/Lmw1tDDn0OGthrd1kTRs1b9rq8/th1+wiC1ZxcDe
6qPl3C9DUJv5prJcfQB2OY+zyg4yQDwSnaKeOAQ69draXVYDWEeOtw9NkfdD
yAzdpj6Emmf/ZnQeHwDhs9PE+mYGzB+UOfllU3ElN+bfIykD4JhoFLE+M2By
sH39VQMqEtJcvtWmDuADf9h1xpwJ3ayHj0vmKTifoLu3y2QQCvfLPqw4xYTq
+2ziKwYFMTHCqKSzg1gecjZ/yz0mpjUv9vIaKIg8VZdr2zEII2NnR3c6E/wD
IYGL7lJwyj+1flqHAosRbUnwShYGM/dNbrhEQbD3j9yqUAocitnZv+1ngfzO
KtHxOAX+bj+onaylgBRQaZufzEKt5lrtIDsKjtnNm61XoSLQ8AL/aTML9w+o
FCeupcB7a7fX8CEqfmW5Zb77ykJupsyieGEQB0wLz2WXUOHwTn1NjB4bV94N
trQwB+FmEFW47xMVnZW/RilasxGj2eTJke+Zk7bDKxXnIXhmDLVnktgIOVDK
IRQOovDac5LloyFob1f0iD7NhpmvT8DW5kEc+31wz3szGtTLJMrVN9notnr7
Pm49BSsvTtlEVNKwSJ/SJH7CRqQm0b4xiYL3sdqWS7cMY+F6yzmTATa0RM+q
lAQUpEWZm5RXDePzQsXWoGk2alrN1rm5UeFyav8aV3M6JqJypXd1OSD9eS8j
o4IKheBflvOr6RBxE0ppOzj4GKO30LdsCPV+qSpJFgyMeIcF6BzjIPtAZrhe
1BDiDj+YNXrMAJ18SJ8Uz4HVRmXG8d4hbPUkTzRZMjGww34g/U8OBhXjPf6z
jQaZO2/U7wkT3eWbMjsbOIilT7wU5dJQ5qQ4PLuVhddrVropszjQrQ39fstX
GoLtDN/ffspCS8a/ig4ELp5n0vOj5fvXOGlamf4tGy3FwuKCTVzEL3Fx+V08
DDeyQ3R3FButtT3EGW8u7K5UfbgRT8fA7WO7NOvl/M0Lrs9vXCgQ9AqK1Bk4
EX6GcFCVg1bmvcQnZVy0n090rbrDgMT+OjmLJOeT19dr9XOR/En8seF7JuJW
lFzvKeCgTSW29ZcFLtyjDhW+ld89JWEDSVsk56v9AztNR7BM3Og+vJeFjJeD
q7y2cdG22VXxO68RdIeYTouGWdDLHGfeknu0ES2KEy+OwG3i9cE5KzZKAtVK
+t/Iuc9qIqt0BOWPLt5XusSGhbVR2EqdEbSfUuLu7h3B0jDLuSVkNuoX77Lw
CZDzS5LLf8yNINxU4KmtwYGmQcaErGoE04Gqeh8seThDVn1gfZSDjVEGZSwF
Ho7pepc6x/Cwxjl74WwpB8S2hwHvvXho6Cqyyn/Gw6s2w0N1nzjw1bFZ3VLC
g1GCtE32lYcI4qOKGUcuYk929dZ85iFp2y6So80odFt2Ktrc5CKr/lhasdso
hMKr7LxLo2gG+chFNhflmmOOt+6MwqOgL0LSPIqTjaSqxs0jaAs8N/e7dBTV
nobz9kp8aNuylAnyedD/Vvs7GvJcJTwtx5mPFy/DfB265P2o/REecoOP2Bd1
emPJfATv+vI4UY8HLV+T73xG+KBFqDywe8PHsrqkxe0/8bCxqpbpYiWA7QYv
61tLBajdvvyEci0PjooueduTBfiLUtgu2C+Af21BrcuiUbTEanrXMgQwOh6t
bFAiAPmc7GP34VFATNWy2iZEEc/VhTQrgJktLA5XjKLev/ifJ6lCGIYZJCd7
CpFNyIpgLYxiV39YqiVHXv/hQ0d9qRCzbeyKn0h8PHe12lOzXYR1cWS1yXkh
ApMtROMlfFg3LCiZZ4hQuJDvZuItQqd74ndxX/l4YvG6uZInr78SmepbLoK5
Rl8QYZ8AFvdvXDTbPYa76k5dNwhjyOvZ8FdKkQCVq3/c9fDGGAxurlra4TOG
+exoptaUAD9kGn/eJBxDwSqpx9zDMQQfeaV/e48QZUqyJ2V2YqwpbEm3UBLj
rb7OUaM7QpjEPYsyzRHjz29zu0OPimHJCs0tkwmRE9RHForFSJv85H6rRoxw
hQSBqqMIU68caseIEowpcxSfqUtwITHAw+YPEUim1SWS2xK46b19QQuRIE3J
sSZKKkJ16toc2YQED3549utCkwT5ScY6JcQxaEivJ03skULVvnjT+tVSlCmr
xA/ljSH8wOyZybtShHqlc52jpXh+VcBaJh1DV83JoKlPUrwKjcs/2S1Fh2qn
E5EoxsYVVNK0hwzG54NI6aYyDKaUl8XmiZEc60L8ck+GxPT9S2oSZeAtvq5R
IRFjlPrUYmZGBnbRztZ+ugyTqeFnWA4SOO7eYDTnOQ48NT7/xXocCksPUL/J
k6C44IbWwoNx3O3QtFxzYxxa6ea2rhIJCP9/E5inzYggHsc6De3iCw5S/Bek
LNUf
           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "AlpineColors"], "Aquamarine" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVlXs41tkexV1HopgKk5JrofeMIbdyWzPTxDmYckRIJpFcopRyiZFi3KJQ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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "Aquamarine"], "ArmyColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVVXk4lVkcrmmya1ERMVNSKrKUiNRrd0VUhCZSSiNblibGkn1G2YeW0YQp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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "ArmyColors"], "AtlanticColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVlHk41IkDxq2ryB2hnJuKttAhWdUrx2bLOZscOdKutUXJtaKL+il2IyVC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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "AtlanticColors"]}, {
     "AuroraColors" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxdk3k81Ikfxsm1v6xY5IgcxZIjlu7FkzNpc1QrhZJiaUmqRc1WtMrZ5txy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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "AuroraColors"], "AvocadoColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJyFlXk0lfsexk0dmieidEmZGkUKpfOEOkSDI6FSkji4IUqJCiVTlKFChlMy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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "AvocadoColors"], "BeachColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxlVXk81Ikbdq1U01qKNpKsqcWiVSEdHtoOtnKlRUgMbYvQRZqkiBy5OrbQ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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "BeachColors"], "BlueGreenYellow" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwtVHk01YkfVQ+hwtiltC+kMWWL4ppGKmUyxogaWxiTNsQwRraRSk1Sk2qU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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "BlueGreenYellow"]}, {
     "BrassTones" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVVXk81IkbJoUaRcpRRNYVSdrdbApPB4aGiEKSqxwhmlYXlRzZUim1jo2O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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "BrassTones"], "BrightBands" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxF1Xk01ekfB/DQQkTTwiCDFFlCpSky3k2l0EIkTaRBisYoUrYYW9E2RsmR
Fvq1EaVCI+FKhWvr2u51r+1u7rXd71c1Il0139/vnN/1nPM55zmvf57nfD6f
5/Po+x5z9VeYMWOGHBX+VPx3L59gHSXtHUH4rYhm9flleNS3Y4eGLx3rmTob
vBZKsG3bpe9fr38Fn3lr3cvlmhFsIi99uU0CV/TSowLf4sJN1cInLi24Gysq
1z4twYF1FtGrs+jwL05Yk5jTBk5rfUz0EwkCLOLMhuqbgIZPf7uPdmC+UaFd
l1CCsisDBGOKAU3+UdsVGzthH33lm40mAZpaWq2Zehs+TvRWTaZyEP0uvCpr
J4G3F6xzUsw70KzmZt/U142nBl7xk/EEGubwI4RbWcg1rKVnW/RBHL5x0/7n
BBiJ53dvPMjGq1s6Ri9oXOg0LlMoGyLA/Lba5EZ4F8wfegT+R8yDm57SG01d
Et3RXfITqT24XpKWf0FNgHNhkqRINxK88cQut9w+KL5qkIStE4JW12LPTibx
0Vqd48Hl4mTjLEvvg/0YW/J8tnU5iU/hR2vOjPDAZyF0W7IIpiFZtZmjJD6X
VD4rmuBjlyCy2LJQjBs7FNKLSjgoTp/N7E5uh11x9fKebyTcFiyp9bTpRq7l
0DdtGybY1bY1+ZQrdlpNKtCo+zU2GXuOsBDW8vxwFOW0mztXFmzuQ2rAU7es
W2yoci3nOFL+ctUaS5NDXCTMvBrDdulCHvHwgQblGek0x1hDHk7mRDz4XqEH
W6aWOYi+kggZ3+7XOsBDoK1Xi0dJL/qUsweKKd+xv/O0YT4f5iPZMQ1ruIjS
0jyXSPmKikMZUb8LsKIsbcGwCg+Lja8Yu1KuoPe+sNlCiKUpiQ/mingoXDev
Xo/y3oQY+tIPQizZe9LWhMaH09bko+QUibJ+JcGp4n6oLzvS4pgpQP8eOeVK
yq86ZEjrT4kw/8O+w4EhQsT5RedfpPxY/lJ1XWsxFKucvqQ49UM7dGy7J+VO
qoUWJ76IIf+n7V+5BiKUxB0bMabcMGSDY23FAKSe5svrpCK4pA5enJCSkG+v
9dWOG8QnY70ycYcYwzf9VtZSPpbupnZVVIWLxmFTh+pEmPG/NQqjTgvLCrW3
qD2ja25Anf9//0VbZXf/ejrk+fXevLxpP+M9EDLPtwk/2Z1KzdYakHm3iy89
6y0DEVn6VQcuTPvJUAbbnNOKok+No9rSaVdNtxuqJtpBuEboc4IGZZ5bUjC5
V4EFk0ID18yead/I0lIe1mDDX/ldwt5dQzJnTqRo/2HWhewjUUWLaNN+XGvc
dOHPPeC8Xi5stRiWuaKtv+0D9z6o67UsSsuZ9pbHgfd1SrhwOX3a3vm7EZnf
pOU8PkLj4WKn0al5CdN+lMF6/pTOR61V2/2GD9O+lqdK+9ImgFxaLOucn0Tm
8h/sa+17hbCVGCs6tE/7V6cNPqsWNePw5Wbm9U8EzgbpROtmVYB50nRV3D8M
rFX1jhqaTeL9+qqdcx2qYbb1xVNxbysUzkt0rDVI3Hr5vmfm67dIVN+22pne
jpZZMa+Sjaj+tjMI/vYTHWxR+7PnRUzkxKv4M9eRmKza8/VzaSMs//Zd88Ot
TgRPXVdc7kCiTX/ztklNBs4mjxadSeHANtK04MQ+EiYCz9RwVgt6PGKtJKHd
UB4rc64OIBF/N4z1T3obVq5QKdlzoBfs404f50eSaPW/pBvq2oFN0katXgMu
HoywMw6eI2FsdP8IqcZCsHBh13eaPJwKCLR5fI1E3EBlYVBTJzIb91+3V+Vj
i3CiR5pHgpnHGh88z8Gb4tuekQoCLPg1JX57GYmVv43iiEM3yBsD2o8mBOB1
aSzPqieRZKaUIpzVC60zFt1ciRCFHg/qBjgkuiT6DJ/Xfdj6+6kbiwT9iGn7
MWjdMIlrHjoXj1VxEeJe4eXQKcIO5xq1s19IbCk1tjTP5uG427cZdw1J2PyS
73ppIQGblNihNnY9LDbNNFliRcL8p+gAGBIo8MztySCaQFgquaX/TGKp/vbY
9+sJpGoEDhTEM/BIV/W0ijOJxbO00+9sJ+Ag99VHVaUVQaoL7yV5kVAaHMpz
9yYgHbrcdSyjDaZTGs3SQBLSxjLanBACJe1G7i16HRgaXjIeFk5i9Mn5jheJ
BIIry5tX5zORx9HXkySREKbvH/4tg4BR7m6H9LWdCKAbOvpfJsGKMJH7IY8A
N030aozGhlGpaWhPNokGr0l1xksCmdHRGzycuiC6b3nd/RE1dzfWmyU0E3D1
n19S2t6Ne1fXvmmi8v5sWdYmKx4BZed75loHe3EoyUZiX0fivuLRfaKPBN6s
t8mNHuyDwQmoV3ZQ+R2xDs6k+tYuTfwX8YILvs8W/CggcYmhlOSkSUJr9rOd
un/wcNvFMeAx9Y/EF7OvSU1JjEednuuyhY9fsSvNkJqvYZl5hY/tSLSTW2vj
lASyd1NgRw7dDaLqZ23N2hKbJXOfxCqtsn4u5tSZreGFFchcvS7N6Z03D/mR
3lPOHSUyb1DxixKyeHBNNfSxOF4h87jdVg8/u/AR4xrum3ymWuZWGbM4qvV8
7D7guWjctUbmgxym0rLNAiwLQM1hvXqZ39LNtbYuF2Ai1CCCKWmSuduhyMBd
a4UQVSosvtPDmJ5PeU7X/B4L4fJmTLL/TavMyyXa9Aijfrygi2sW5LfLPHS1
ZOJSTj8M3rGz69OYMl8eXrnijqYIye0NEQkRnTLnvEzdV3pZhPfsit02Bzky
/3OGT0qTshiefYUmH+y7Zb7ZfnUpP0mMt8LbCg/NemU+cU5hYHxKDI0xR+KJ
Ehf/Ao6Jigc=
           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "BrightBands"], "BrownCyanTones" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwdlXk41YkXxoksTWgSGktRuKZNC5rB9BpLNSjZJaOSkpCGmKQVpcW0WMuW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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "BrownCyanTones"], "CandyColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVUnk4lQkfTRmKhMnY8jFU1jayJTlkq0HEUFRKIpU1KoQRoxjTp7rm2pux
Ly00YcqgURpruim3a3fv9d7lvRdJIsR3vz/O8/ye88d5zu+co3k6zD1gzapV
q8RECBDh/7f72x1lOZP9EBotlW/S7cRw1u7B7xb6UHKk5UrtuwFoxk4txjh1
wmC2xjptHR2zgx4HXzcMwquF5coI7USM+46yJWU6HE9xVMk/hpC+ll5seqcT
bdX3pMN16cgejxaK3xjGP64dc5l1nfhORi+CbUYHGSTdrBEygllqo9MMoxP+
58voXo50WE4UZFh4jEJ/pPr3w0udeNS22bLTi4428+yaKrUxnNxaPFOt0YXl
LYWF+wLpmIr1U3mSMYbMYKrjBtsuOCepSz66RIdyk37Sy9VMdDxOywsO7ELu
aF7wlhQ6bFZmyN5LTCwvxE11pnWBZ6nSm5VJx3mbJo8xHhO794fb6j3ogmku
1Uy6hI47ydcbJ46xEJTmn3WD1oWf5zYWJDymo69eY96wg4VJXqDaZc1uUKRL
/ZqH6TAcTJV4sIuNl6diez/93g1/+sGUTq33uLkyraCbzUY+42ZqpPor7C6c
rKCffQ/e5mObi1fYiHQrtPqY/wprgindrPvvYXeg1VD97Dh+aK/9FL6pB29N
zT9MTr/HH8HbrXN6xqFp3V41ldODYrHhjYumDCzdoh5SMCUw/9fgqVDl14jq
vmYmGcfA0bqV4xkFBF7vnFKcoL6GXZb2sY0tDNT2B12Q+oaDtx7XOHVSNCic
7krQkOiH3PKbmJRgDppl021mD9Iwvi28yMCpH8Fae1NXveOgqisz3ziNhto5
hX/NbvWjzaGEenUvF7/duDsX2U7Dz8+f8m37+rH5gkzp5yIurtlWuD+WfIMf
b/rKuKkOYOFGpfjnES4W9xbOP3jwBjltEd/K1Q6AVmJ/ZlaVh0vGuXcrPHox
LJaiRHMZRHkL88UnLx6mtlHsir/0QssyW+0WdxDxI/GbP93hIWjrr2TB728R
ePmeptu1Ify4qJI808MD6z8pt7Lt36GqpllbbtMwDJTrWR+l+DiumGBKEbzD
FPnGgFY7jNUm7vs/OvBB33Bl6ObtPhhvJXbdOjQCxuHJwukkPlwlw5NSRXuN
Pjlv4sYbQXXoL2LTzXx0rATpJov6bsqR3iuXNIrr6dp+Hxb4sJ3364lPfg+x
87Lf82TGcLzi+T9TpiQaP/hEResxoCWZo9XuM4bdL32/n7pIwpTvoRr5mgH7
Eq2tFeVjoLSYe/5wm4TjfiPXqIR+lIZEH9ZeHEN8gdtJsTskPizOfhtnOgBb
/9zy/Z5MBMYEnXsi4nPqntKTJwfAOtr41beaCTfPxMgwCon9YfG56WWDSDw0
4nF1HQsWhtnx2pkkSF0bX4rvENTtVlVl+bOwRabmxrCIp7DEtfIUh9G4R2tV
bRMLMvy225m/kbDMbyeKeobhs9POi6bExlzraJ4TlcS456+VVddHML8l8L4w
gg3mH3Olq7NI/FfWLeRPq1FQVVNXr+tmoytOtuapiDft2GjY8HkUJnJVR7dq
j6P2qE5DeDaJsJYLC6eOjKH3m+6HNonjuGuMVp0cEnZ3XYbOPB5DxOKEuO/A
OFLljvSMiHjlqzubg2SZkJ2WPRZrTCBZIaFwRxiJF3PLEhOiXJL01Ep+TCSQ
oFwalWBHIiSqxzUin4lPfroTO7oJRKt1O/aoiHSmC7JnWUyczTU2XafMQeT3
M6rqU3w8DwlhxuixMNBr/RPbn4PQLaqTIa18hJCW+sthLDhLu7Q3VXNwTtem
pSmHD6Wz6yOT6ll4Zustn73IwZltQZkyYSId9uDfEl9ZMIoL8LnoyMXJXRln
T9jxEXzqnni6LRvFtRHFzhQufIzrLR6o8KE4HOsi+wsbihPxQu1RLjzNh2W+
TvLQ4v0DlUJjI3XrLyZiBjy4WYoznVt5uEBXGVVSGsfiCWrC4GUenKwNavNz
eFD04OvknxhHKLWore45DxI9o6VuITycy6rUZRWMI3Zs7VzYGj6SCc36IPAQ
UOzD5L8fh4Zlx3qpPXysLPn/myjPg1+1dO60PIHWrDStklA+4hTK6NlsLk78
3ej+xYnAuZmD5lYlfHwx4HFq6rjwbguRFrtOQNZV6hCjn49Ltvpz7TdEf7xV
b137D4Haqk7/i7IkPvoESzK9uTg8+jpOboGAt0R6zHp7EqEXHyp9MeDCRZBo
omzMwbKfU0ZZLAlh2gcd+WUODs4ZTmqEclDcJF1qXUMiqNDIXI/Ggf0adplO
BQcHVLobBggSxJOoAzZFHNjIZp7cyeJgMupXWtQmAfxo9Ue9ozjYt8le2UyN
CwrNmbPhsAAj3PmgCAcO9uh8pll5cWG+TWap4roAnpI7a+LNOCi02F4lncNF
+nYHz4UyAbq0A+bSdDlYe+hMMmOQi9EdPz10ahNgv0OeFVWFg3C/vOOl6jwY
7XoiWcAV4GnAm5QiKQ4YUb0mF/14uG44fWpSUohdKZKvHi4SQOo6WZTw0G+k
3wBdIcpK9in8LSRQnmfNk+bysN3Yf+PtA0L8pzXyWNuwKN/qKy0MPT4STfKD
WUFCZLIri972ELj8/GFuaTAf70z7Xu5OE0J6zRh/9BmB4T4i8mI1HzrmGzRS
KoW4pqVoKKwhYM9Xc8FHPmL3OEbTO4SYt3GOni8kcH/JQ3u9CYkei8Q3OqQQ
YX5Jz8QpBBTk0lcYV0hoWj7Vj5GagGt6h/FXUd+BR9z7CstI5GmXkUXyE8h+
pslgxhMo6q0sD2whYbHgIF+6IgRrJubqv1EERlzEYg2GSAy84pqVTwhhoNur
fu8CAdWOo84fPpOILUz1rRwU4tJx/ecZpwl42dWo18kLoHJJL+WeyGfzraSA
KG8Cd55JTsdsE+V7oPPeg7+EWPtyYK23GyHyffKFlaMA3moXeqtLhTj8xej+
PkcCUvX1v605LcD8lPSXRxQh8ranu2pZEXAw3BDUHidA9ov7GrXXhBj3Y3+U
MCGQdD/A4maWAOZZLg71YULsoO6lCgwINOs0rXf/UwDG+cngJyeEuNJJ2UPT
IrBQpDCq+EqAK1YZlAYnIVqWBUO1KgRM1YMfDYp2oPTtrobGPUL8D+lW394=

           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "CandyColors"]}, {
     "CherryTones" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxlUnk4FAgfHpGrhNQullrSRtaRu6hXKaXWETlCkmR0OCoflmzSViu2w9qM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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "CherryTones"], "CMYKColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwtlXk41QkfxS1hrgxGFG0S5o3shKg5EpPQWKe8k5KQrSRGWlCNqUHSTJIK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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "CMYKColors"], "CoffeeTones" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVlHk4FQgXxi8SoiyDRmRvIZWtkaKXNJZoQoysKeGmic/eIkkmaQhFJiQz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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "CoffeeTones"], "DarkBands" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVlWk8FQgXxm+NrdWIsitLg0qFCSFPRF0yEWIoSYg20aIilUHbNGMJRQhZ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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "DarkBands"]}, {
     "DarkRainbow" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJzlVPk71PsXVyglSyMtVNY2JNtVXek1FcmShPYkypLJUlokblRalHJx00WE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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "DarkRainbow"], "DarkTerrain" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxllnk01mkbx5E09mz1kLJl0EKiRPhKhYhUlG0wyWQmSgtpvNnF2EJSlpQo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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "DarkTerrain"], "DeepSeaColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJw1VAk01QkXfxJF9UWvZGlT2o0tsgx+JkuksQ1jUiRbhlKWYYoipFdN9rH0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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "DeepSeaColors"], "FallColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwV1Xs01AkbB3Cx7m01oiS9SqUQViiX9C2JokLskqjIEJVasW0K0YVCUi5d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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "FallColors"]}, {
     "FruitPunchColors" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJw1VAs01AkXZ1uirahIq1oSFZIoxSQ/ISt5D5GlQpYibDSrF5a+TS+PCBVm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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "FruitPunchColors"], 
      "FuchsiaTones" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxdVHk01YkXJ2lQSYt4UVlipHoMccqoT7I11sZSeiQxxMgaKkX7yzImpBqD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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "FuchsiaTones"], "GrayTones" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxdlXk0FQgbxslWyb5rjJQkmUS2YfJMDWEqDMmISIUoyxiV6BuyRMpSWoZJ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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "GrayTones"], "GrayYellowTones" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVUXk01Yketw3Ji3BRL7tWkUKphj6JUdEiZDwUQtEIoTySSZbJMpYoidA0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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "GrayYellowTones"]}, {
     "GreenBrownTerrain" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJx1Vmk0lQsXNqVEpKRwIxRlSCmJ1FM6kVu5hWapa8hMSZyDTqWu2aUvlSaJ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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "GreenBrownTerrain"], 
      "GreenPinkTones" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJw1Vgk01QkXV7LUZJqiFPm8ahJjiRQV+qmkqVAxrVQy1jJFIqkwMhGhxyfr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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "GreenPinkTones"], "IslandColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVlXk41dkfxwlZSrgqjUqobC1MUUzqjTL9KJmSypJQJEtIVzGXElPaF0vR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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "IslandColors"], "LakeColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwdlHk4lgkbxS1NiJKlxlT2tSyRFFlORI0sIaPFriEtkrIlyhZKNVTGVn1N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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "LakeColors"]}, {
     "LightTemperatureMap" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVlHk01fsaxg1pQuhIhyKVok44hojkiSKHlCFDqUQyFIeDlCEblRRdY5KE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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "LightTemperatureMap"], 
      "LightTerrain" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxllXk41fkXx21JaVO2yNhCjRr6ZUvyphRibkbcGULIVZbQFEqytKFiVKZo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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "LightTerrain"], "MintColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwllXs0Vekbx8kwMW6RSIekUNEIo0zJ1/0yySWXkqOMkHLNuGXKlCKFhtwv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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "MintColors"], "NeonColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwd1Hs4lAkbBnA5RVmWmA0V6UApItrkcKOtpORQrUqyKlLCRgeik0hErFqF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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "NeonColors"]}, {
     "Pastel" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVlnk0lWsbxpGISoZQERU5SSfpRPmoCyWq0yRJaQu1jRkqc8mQXWkQ5Uim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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "Pastel"], "PearlColors" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVlXk4lmkbxsmWLV8ibZaieismtCjFqVRCTGT5hJKSZiqiFAZZShJKyJ6l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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "PearlColors"], "PigeonTones" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxlVGk0FYgfVVFZ06IYVDKVoZFIltJF1pSyVDJNYjCKrKUoikaTRhSmoaSS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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "PigeonTones"], "PlumColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJx1k3s01Okfx8kKKSmURNIqypayNjbyZpW2rBTSxoqILrqiUJLcSgqpKMm6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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "PlumColors"]}, {
     "Rainbow" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVVHk01AsDRaKiT4RUlCWPlJeISLqRUqHHa1peyu61fRUpfVSSrRChBS2y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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], 
        "Rainbow"], ($CellContext`conColFun[#]& ) -> Tooltip[
        Graphics[
         Raster[CompressedData["
1:eJzt13vwt3ld1/GPrAfSmIAyUdAkMFGTWRzCYBQQpFBKcCFZE3JXWlGGZFMS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          "], {{0, 0}, {150, 150}}, {0., 1.}, ColorFunction -> RGBColor], 
         AspectRatio -> 0.2, ImageMargins -> 2, ImageSize -> 30, 
         ImageSizeRaw -> {150, 150}, PlotRange -> {{0, 150}, {0, 150}}], 
        "Dynamo"], "RedBlueTones" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwV1Hs41GkbB/CxJVmVQ71FWiVJWg0bo82hb6Xa0kG0UjlGVCJCB2aTECqy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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "RedBlueTones"], "RedGreenSplit" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxt1n001XkCx/FrtFONKYkaW62e1mqshyhR0YdbZ6ZDqalMuWInYqiRVRJK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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "RedGreenSplit"]}, {
     "RoseColors" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVk3k4FAgYxuVKZaNsrnQIOUqrKCp5I0NCh0htoRydrsoRhdyVzUgHlYgc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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "RoseColors"], "RustTones" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJw1lns0FGgfxw1KRVLZTZTLm602DcpGbfIVmyVlLeW6uhslitzb2kqtcm1d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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "RustTones"], "SandyTerrain" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVVHk01IsfVciS7KFkK63qVfL6WdJNTxuKpCwpu2epZE38svRSHoVISYVE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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "SandyTerrain"], "SiennaTones" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVlGk41QkDxbWoqFAhu2gR1WvahHDGMkruvZbKMiZZMhO9iUrZs2QrIsuU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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "SiennaTones"]}, {
     "SolarColors" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxF1Qsw1OsbB3AplFKiUpJySaeUCp0i+ZYiSnskpCSXk46kkiQ6cg+5VkRK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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "SolarColors"], "SouthwestColors" -> 
      Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVVXs4FIgXnUImzwhZImktqZReinKSJUTy2EptqDxi825XWRGJWEqh2NSi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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "SouthwestColors"], 
      "StarryNightColors" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwdknk4lYsWxlMiJcl0YiflVFxyKgeRo7dUKjTpRo6UMiRTlLGMpVKKBik3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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "StarryNightColors"], 
      "SunsetColors" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJx11Xk01HsfB3BKD0oLJZRddROVFpKWN9cSlXhaSCpalFBS3aLblb3EtYRE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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "SunsetColors"]}, {
     "TemperatureMap" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVlXk41nkXxm1ZIyVFDAkZQqQiS3dSyhIpZZsWJNmXZKtISaUik2w1Q4VE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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "TemperatureMap"], 
      "ThermometerColors" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVVWk4lQkYJcVoQkYzoimKxtaUcKkmjqwzSpFCyVZMloQWRTKEHmulIUON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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "ThermometerColors"], 
      "ValentineTones" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJwVlHk4FAgDxqmWaJE0Qomoje1AubLlTSVfi5SrlKRkUYsMCRHZokOXYvvc
xUdbIeRojWPIfeQeY4i5LzOsVAyxvj/e53n/fp/399t0PtDRe7mUlJT0UryX
8v/ufN9D4VjKGIJYN5p17EnoNVAOTI9uQekLYsUceQybKskyEgkJi8H7Qkni
FqhWxHnl8cfQ9VjauvtlFX6u8IuinWlFaEeKopMyHTG+Vn+8dK2G63zSTUl7
KyiMgvcL5nQY4gY5ekUNYvfX3VPf2wbzmboLrzzpGCWQF12La5B/U5xo/roN
zxQoSq636bAJldJaZ1gLarNGygmNdszqCP+WfktH5jnt6mXxtVihYPM89E47
TpkveudT6Phmt/+MeKQWhseDXybNtKPSXkXZbZEOB3PPeaoxGe5JmYXvfDqw
wWsracVWBvJ0Y1Ib7pFxm9pW1jvQgciwX3zeHmVgQTHLoohBRonmTNWUdSdG
7juscQ9lwFVSQ03bU4fRc5sblEs7YZntVSWbwUABezTs9qM6yOceazfc/BEZ
FVd9SxoYkOleXBfCrYOpILLX4clHLHbcUzkrYsCDpFV+1rIeRn86+5tJd8GT
mVktT2CiLA+utkn1sHkvmGw07wJ5psSvbC8Tik/OfjEdr4c7LSbE9XIXdBSb
156/wIT39einOgc/gPhddYad14VY3eEahQQmqvwydyumfMBtrfxrV0a7wDSf
vPi+hAmCS03P7OQHZFgdXFyxrhuJJP1UvUEmzB1/r6x52wAtk2HTA1e6cWC/
V9uf80y4O6jn3LrciOd6VwKie7vxT33anMwmFmLsGhNsDZugs0Exl2TUgyyb
gW2h1ixkHwm+ojzZhBylvJHZhz1waFNyZ/ux0HRY24NS2Iwty/cTzMQ9WDx6
JMH5AQvCgx2H0wNbkPd10C7ErhcFPbGk+mIWFK0iDLwMWqEnCLpZ9KoXZ1xJ
47soLOyy3KqmP9GKVyPyJPHKPigMfdnwYo4Fl1/6pCYK2rCtO/vzNp8+kM4Y
2CtrsxFufoP/LqAdbz7s3ebX0IdLdN+omENspJvs7InY2YGdFf3nc3X7sd77
Rf6ELxu1u2h/7xd3oPB1QArzRj9aebQRj/tssAxuZ8sUdMIoU7ZHe6wf4b8T
FDuL2Fi5wySh3f8jihOz5DwsB6A/edRy3wAbqoQgixbVLhjH7bFKTRvAYPDt
gDcSNvKeNO18E9qF0vCesEHJAOK/kTPWa3GwZ81G3YcDXTD1v/SW4EaB6bW5
zrsHOWh7FLKOaNqNCs8VPMdyCjgLxouzPhycUWpb5ZLcDQvndK1HhEEkxQYY
+CVwMHF/k5T5125U2pie6AgeROqvX5x63nPg1DdtXHmnB6W3jHZHSVGRtWbp
6VwOyjSa/Sw1e5Ffv11px30qcoeWpees5UL9XGoG+W0v8qT1hMPqQ3jz4g5Z
4QAXUXkBvYcO9SELuk0JuUMovriaExrIBV1ktbKZ0oeUqI3Ze3fTUL7rT/mx
NC6sjQn7bC/140mlevR4DQ1VEk2DI61cvIzgBXUu9OP+7NrTaXbDqKvLcSr+
xsWP5Mrc44kDiDNbbWZHHUbz3W1h67fwECj7kNa3hYLoK6tU5r1H0OlYnHbT
kYde+/OrT76nIKxEZuL11Aj6NPaQRdE8mD01sabZDYL4j3Tb6ehPGGLUsF3z
eUgZWhnhMTaI3w2+5676cRSjrw7L1w7xsKA9XEAPpsLbfya28tko2MSOnfor
+TjvU8i8IDuEwv7wwtI1YxBaODslmvDRmB+rxktZ2iXkarqC2xgml9Guzp3n
4+dpF/tLO2n4S+XKPe/MMXxtPZd24REfDyz0Y8VkGnKLieFV7DHMJ/JqO6r4
mIyZLwtyGcaL45d9CNvpkD4dyDYV8uHc9FE4zRtGxqS/iz+RDlndr3JZagKU
K2Rrh0WOIPXhpYMNFXRoTP+60G4tgJyXS6fe1k+wIcX9fFiWge0NmVOzRAHc
K2Qjqd2fMM17rtzkwgCSpzk/ZQlQoPC3/t3IUWQRqmZschhw9DlCc+oQIMao
7FK6yhjsDgyONk8x4G2e8TFGIoC++8O6L75jmAn43HjEiomrcp/r87cK0Rvn
q360egw5qYoFrQ+ZuDtkUzHkLERkkdXlXBU6jjfrJ9l+YiL9ddob2Vghtgxr
NC340vF9+lBk+3YW3kb+k2VcKESnzLTmiWo6/trk6WV/jYU6+8NJ54aFuGrU
EVKosuTdo9d+7WxhoW9j6p0HcuPQds9tk/VjQPpaspGDGhvciYmoStNxtMRF
63hWM5CfV6TW9RsbktpDRJ7XOIhFJ8MrVJhw62tfPFbKhkLif38jPB7H+mGj
rtV+TMhI8zjdyznQ8hKfOlA9jg8yq7b6VTNRvGN5p6MjB7uMDzoECscRYMSK
Iquw4HFqY2lvFgfWPzw7mKYmgqp7VZ/6kufk4/ekOU9wcHJg3KzFWoTauORt
xGoWykqc/+jfx8XFPKvtX4ki+BUFxraqsOE1FnjRNWGJq7Bkbd0sEdYM/4eq
48eGksK945QhLtJmLtoEFYgQ8nKy6IcCNoz4T8ejlHgghSGghiQCJeTZXd4U
G04NGfGbD/FAm1FJUmgTYY/VksDNOLjy/KVOWxgPc2G8ytNUEVIUeL8URHKQ
HFVcFbTEg8YsifEXV4Tv1IdrH5M5qHAjnVRj8GAR/lhu5osIZ3PNRMEyXAyZ
NH6uVuXDbdbb8PAKMeqIow2utlzMKXc98LblIzzc4sTTNWJsRnzGnkdcaIqp
+j/G8PFsVvE6Q1uMuFUGVzf0c4FW5ofid3xUhDNzDA3E4FEGHBbVeTiXKzrr
xueDMlvedn2fGLY51/UYHjz8EftNsqgpwNfwhKl2WzHyL/8k3ZDNw/88pJNz
HQVQlXiqrz8lxup9ndQ8Hg+NFquM7OMFMIkw2e/nKwZRLrT47g4+eKqE9s+V
ArhI5HzKQ8Xo69e850/kQ/7zRp+USQFCIj7d/+GWGKYvGryOlfOx/aPeMqst
QjyVFL9zeiLGswD/vbvn+bB/vSud6yZESUQ87flzMSQWBIKqlQCB8XvNHzwQ
okdyetlkoRhnZKtEM7cEeOx1uNe4XoipCEN9y2oxanovNNJaBSjBsQDaNyH+
BRAB5sM=
           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], "ValentineTones"], 
      "WatermelonColors" -> Tooltip[
        Graphics[{
          Raster[CompressedData["
1:eJxdVHk41QkbNVpVkjWUGpFUFCl8xJFqGrthJqUUKhESSWSJCWNPZMvaokSl
Uj5bUtZIXNu91ru4++9e0qQsYcz35/c+z3ne989zzvOeo+zqY3duiYiIyE+L
OLeIf+87Wf9OJf5/d42/KJaZqIGrBem9ZWAt2A7BE0WF1Vimwho+olqHtLCl
366XvIO2nJNZxYs3ULb2dVvW+Q5BDgVx/YoNCOkxvtv85i2MgubG3gfXw0lr
/2aduCacNUsOIZh1cHwQezV8WyMOiFHKEqZbEKceof43/x0COmRFjLubsJVx
+Ve2exuer/Drmfn8Hikzd2Nmw1ogVi0xDEo7+tiu4aLf6/Fs6y7Jyh2t+Pah
t+KjSidmG+01Vs01oNW2Kiugrw3u5So3gk6Q8HPhIYrkkiawg3/ZsvfPdgzc
87VSS+3Ckch9kQpizRB91FU8odkBy5tv13e3dsPrjJqWskQLJDxKs8henagN
FmdcF+1Fiun6IXXZD8gNm3QqNyVBy/3EEw2DPlQor4zR2tAKjduGW9Lku3Dv
98cB/b5kjIhM6+grt+F9RndpbVsXNmWmZGcEUXCCyTUU0/2I784J25b7dmNJ
pn3Y9ov9mN1d6N5g2w6NHYfzreR6wM2Qcal2HUBOsEvadc9PcP57Ti6tugft
Gb0HrRwGsb9Z6b1BdAfSasqThpx78TIjXY1qMYSLYt7fr9l2ojXKZ7nq8j5k
ZjiI+ZoMw3h3WyJluBML1uphniV9CMmQF4juG8HaP7ar6nqSsFeePvnSlgzX
jP5Pt7dTMXLtr6rUKRLc6VneM5NkPLBoPyYtQcOzApbtRFQXcovtWAeyKUhv
0zQ/GUtDWNNBjrV0N7our3aKNelHjEWSYeESOqwFd0OfFHRjuVFDTyerH8Ft
YxpjoXRslhKRWbWrB/uXh1rKxw/gooXNJr0pOsb1ThWfX9R5qWNfw2mtQTi3
lUqE+zHw1qnGpPHXXmzwCVvm0juIymIb9jCNgZXqEfFK7F7UaAwVLb02hMNi
h7IcMIrJLaobGzL74MT/j2XRpmGQzutbknJHQVdqfnLBgoy5RxnjFvXDcGrS
WDD/MYpP8heMJOfJyDs3mTJ+fgQ8VeWXDY5MVEmLf/rvcwqMVex1U9dQEXBD
9pxxJROP1j4/depMP6i05/26L6gQZYjJV6xnIVXMfnyp3ABg85excAcNiSbz
rdoBLPwvNi0DWLdLdx1CaVDM/xJa0sOC50LmOrvgQdDWsOjJHTQ8nGNrbdVh
49iM4d0pzSE8J1LLGMp07Dk5OJp3i41DkyPa+bQhRLSaRu31p6O2qiNd/jMb
Wp8j3h9OHcZvjyeORjfRYa7QYJZizYESoWovODwC5ZgCdYo8A31XK36sfsrB
SnbzaMrUCDz2aZye8WTAaHxl/u3lXHDdA46rPKUirJL5Zb6egfrZiOEAUy5q
xV+nZ+jScNsoN3rJxlGYrZzdcDyMCzHOs/DcdBoev/tDcaX/KDpl/B0Nq7iw
ryu6cP8bDW8Pr3225uMojioLM5W+cZGXtZiQo3T0fGg6IKnKxJCmG3lBmweu
X45xaTkdPKvrvbIhTLgaUGUZ3jzssUxXfy3HwAJJz0OxhwneL8d+b3jMQ+jW
ZKnqAAZkjn7+sUmDBR97UspDFg/N87E/6voY2DFQlKwSycLkaXNSjDIfUpQb
7CbdUeCUi6r6EAshXvUSnk58nHwR2vkxfRR/MBQqNPayIRq039oqi4+HcVer
ur6N4oJbl4V2AhsxUa8TdvfyMXHG9wHlKBPh/DjqPiYbEim72iQlCRgaeSaN
lDORfvHgZYP9HKTlPRL7akkgWu5cIFOOhc0KLiasJA5ettCP33ckICUbm3jv
JAvS5lXvSmgcSLe7/ZnvTGCHT+zvC7ksrAiWPui3hwt/ElGc7UbA9EPshpNU
FmZLvBr0I7no673UneFFwFEljlHxMxtjQ42HF3q50BuYnE31I+AXGvdY1pUN
hvjm5sZtPGSOXFNNDiQQR4675HefjT7jwF8TgniYZixYJoQRuKcdr9exqKfV
h/TBro2HE5zIKzGRBKri4+d3qnFQW7DDQkGJjxpCLC8yjkAXK74x5jwHL0g3
PlIv8qH0OakpPJkAHwkJrCIOCkWHrR7W8RH2VXo8JJ2A6J0Ee1M+B1k6uh1e
UgRoU5nrg3IIKH5NUMzfyUXC2Zu2OmcJHJhTMrlyj8Ae60T6rBcX4Wlc0vTr
RX4/3Xf3LSJgVpRYdOwZF4PnDm5T+JuAWvrTY5dCF31jTLX+tvh3Dd75G6p/
FqD+6MlTLzQJUA9+1TbJ4+LJlVkJJ2sBnNevPvtlmI+0wvHMXX9ykRbqsHQh
WIA5cqWHThIf5iuIhY1uXIRFlU0VPBbgTqa7j78xHyIebLfV5ly4JUoITckC
6B9ff+X1GA/lrfT2aU0ubNI86cylQvQqNF37lseDp8bwXq4kF/q5zb3Re4Tw
G/AP17PhQTmJkt03yYFyoUqrurMQEtkq0YELXJDHu0Ub+zkQe3q9tjVRiCcn
uuIrSxd9+a3Do+wNB19eDb70qhbCbGPErZnTXJiWtXbevcvBYI3eo7U8IdhD
uzMM13HxXaZJLzmKg/qG1OzncmOIzB3JCanj4GnAu7wwDw6efBy/aXdoDMqn
Eu+9ucTBGUrNMm8rDsbIaaFfj48hwk6/pHuWDaxYde3qHBs3CX/HdJ0xHGk5
bji/nY358vsSLTsX+2bBXk9ffAzixsFt6sdYeONmVCjvyEKXlI7MAFuInrKc
E/bRTITIkQ08Ypi4rCY1EVwnxJ3ttUToq1EYNl3qrCwfhYzBRLvSHSFc8qnB
RQwGZq6sclvFYuC1VWfx28tCbJP9aU33OgYqtj6YdZRmwMGl9C8XKyHG4rbk
zBnTcbXX6FbJATqm/JPOLtkmxCuRQxrq3jToRpHVfvjQkBXjfaBQRIivgtbA
Ql0q+B6MwKz9VBjmWG46MiBANEU8ayZlGF4fZB8YZA1jqHTnLLdMAOkG20qb
8UHw1c06BicHEVq/ihKXKEBBaWr/A4sBuMeEzITYDWAzmfdK47wAmtl909OP
KGBxSrduKqWgjt9y65OJAFXRCoo2S8k4c2TU9u1qMv4BIkfuRA==
           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
          250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
          PlotRange -> {{0, 1}, {0, 1}}}], 
        "WatermelonColors"]}}, $CellContext`maxTimeOut$$ = 
    10, $CellContext`nPlayers$$ = 2, $CellContext`rest$$ = Or[
     And[$CellContext`x1$7669 == 0, 
      Inequality[
      0, LessEqual, $CellContext`x2$7669, LessEqual, 1], $CellContext`x3$7669 == 
      1 - $CellContext`x2$7669], 
     And[$CellContext`x1$7669 == 1, $CellContext`x2$7669 == 
      0, $CellContext`x3$7669 == 
      0]], $CellContext`restPoints$$ = {{$CellContext`x1$7669 -> 
      1, $CellContext`x2$7669 -> 0, $CellContext`x3$7669 -> 
      0}}, $CellContext`restRegions$$ = {{
      And[$CellContext`x1$7669 == 0, 
       0 <= $CellContext`x2$7669, $CellContext`x2$7669 <= 
       1, $CellContext`x3$7669 == 
       1 - $CellContext`x2$7669]}}, $CellContext`step$$ = Rational[
    1, 8], $CellContext`testSetRule$$ = 
    "all", $CellContext`tieBreakingRuleBEP$$ = 
    "stick-unif", $CellContext`tMax$$ = 5, $CellContext`trialsBEP$$ = 
    1, $CellContext`update$$ = 0, $CellContext`\[Mu]$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2}}, {{
       Hold[$CellContext`b$$], 1}}, {{
       Hold[$CellContext`a11$$], 1}}, {{
       Hold[$CellContext`a12$$], 1}}, {{
       Hold[$CellContext`a13$$], 1}}, {{
       Hold[$CellContext`a21$$], 0}}, {{
       Hold[$CellContext`a22$$], 2}}, {{
       Hold[$CellContext`a23$$], 2}}, {{
       Hold[$CellContext`a31$$], -1}}, {{
       Hold[$CellContext`a32$$], 1}}, {{
       Hold[$CellContext`a33$$], 3}}, {{
       Hold[$CellContext`nPlayers$$], 2}}, {{
       Hold[$CellContext`update$$], 0}, 0, 100}, {{
       Hold[$CellContext`f$$], $CellContext`BEPAllStickUnif}}, {{
       Hold[$CellContext`testSetRule$$], "all"}}, {{
       Hold[$CellContext`tieBreakingRuleBEP$$], "stick-unif"}}, {{
       Hold[$CellContext`trialsBEP$$], 1}}, {{
       Hold[$CellContext`\[Mu]$$], 0}, {0, 0.25, 0.5, 1}}, {{
       Hold[$CellContext`tMax$$], 5}}, {{
       Hold[$CellContext`step$$], 
       Rational[1, 8]}}, {{
       Hold[$CellContext`colormap$$], $CellContext`conColFun}}, {{
       Hold[$CellContext`c$$], 10}}, {{
       Hold[$CellContext`gradientsPartition$$], {{"AlpineColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwdlHk4FXgXxy+ylEKmSFKUGWpGoWjDl2sJaXFJy5CsM2UsTUipRkYRWSrL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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "AlpineColors"], "Aquamarine" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVlXs41tkexV1HopgKk5JrofeMIbdyWzPTxDmYckRIJpFcopRyiZFi3KJQ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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "Aquamarine"], "ArmyColors" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVVXk4lVkcrmmya1ERMVNSKrKUiNRrd0VUhCZSSiNblibGkn1G2YeW0YQp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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "ArmyColors"], "AtlanticColors" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVlHk41IkDxq2ryB2hnJuKttAhWdUrx2bLOZscOdKutUXJtaKL+il2IyVC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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "AtlanticColors"]}, {
        "AuroraColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxdk3k81Ikfxsm1v6xY5IgcxZIjlu7FkzNpc1QrhZJiaUmqRc1WtMrZ5txy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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "AuroraColors"], 
         "AvocadoColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJyFlXk0lfsexk0dmieidEmZGkUKpfOEOkSDI6FSkji4IUqJCiVTlKFChlMy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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "AvocadoColors"], "BeachColors" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxlVXk81Ikbdq1U01qKNpKsqcWiVSEdHtoOtnKlRUgMbYvQRZqkiBy5OrbQ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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "BeachColors"], 
         "BlueGreenYellow" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwtVHk01YkfVQ+hwtiltC+kMWWL4ppGKmUyxogaWxiTNsQwRraRSk1Sk2qU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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "BlueGreenYellow"]}, {
        "BrassTones" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVVXk81IkbJoUaRcpRRNYVSdrdbApPB4aGiEKSqxwhmlYXlRzZUim1jo2O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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "BrassTones"], "BrightBands" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxF1Xk01ekfB/DQQkTTwiCDFFlCpSky3k2l0EIkTaRBisYoUrYYW9E2RsmR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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "BrightBands"], 
         "BrownCyanTones" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwdlXk41YkXxoksTWgSGktRuKZNC5rB9BpLNSjZJaOSkpCGmKQVpcW0WMuW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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "BrownCyanTones"], 
         "CandyColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVUnk4lQkfTRmKhMnY8jFU1jayJTlkq0HEUFRKIpU1KoQRoxjTp7rm2pux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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "CandyColors"]}, {
        "CherryTones" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxlUnk4FAgfHpGrhNQullrSRtaRu6hXKaXWETlCkmR0OCoflmzSViu2w9qM
RAdRI2dhKYqdw8y4b8Y14xxzqWTL1ef7/vy+3/O8z3v8/nufVysgzPWUJIFA
kFjGqWX8R9tD3Sk9g4X/5fM1bwddqprwZefOz1fWspAl43FUah0LTVmllr8K
WpBv4//kTCITs813A8OSmQj0W0kYjm2Dn/XVn9wITDiRGsP6pJiY0/Sqt17V
AeUdubPWUQzk+svF7otj4PYA+U7a/U78bcV4pCOqx5LuvuvFn+qhk7no9VGv
G5GWgoMKp+rh+T7+7neh9ajyddFyruyBroXip09sOooq3zy4Pk6Hi0Y2j3yg
D2wzk4eDrnTIJHzOe+9Hxzj7U4l0Dxu3TN0d6Awajh80e+nbTUNsxoGYAOIA
bE2iPxbZ0lCxNryG7kyDsk/GnprZQXw0zsgkVVChyM5nmNRT4aYQtVLBbhi5
RjX7rxhSEZw90ZFpS8WGkEe8KnkOvAw5708/peDd2U3DspUU8BoYjcFtHKwy
kHrgqkGBqtlx/sVtFOxNvGeT5cGFUkltnYM6BfpPiTGJy3lfZk5R11suzC2n
X9k7UfD6qO6uESIF4aWl2op6I/Cp3pBnl0DBT2t4EjuzKFhJf/fn/pQRxNs5
ptuWU9Bf95x6r4OCDHaTbPz8CJ4yYpN2TlEQEnUmcVqeim3T/bF/BY6C6UyO
27GBiiV9fceDu6mgSfFF042jEHf2hFm6UnFrmK+UE0WFr9qXE3qWY1jvKxNg
dp2KjX++6FgsoOKDgUzniUdj2ME1P7KtiooihxCS5ygVN/asP3BfbhzHgwPt
DUVU2C4Z+Jao06Dpuel124Vx/CpKsdLXpqGlVLRx1WEaXp7dZriqfxzkiNqt
uh40nCAWjQTeoMEhHo/t9k2geU6ssfkmDR++C8+rqaZhMNVx3aXCCczEb1DU
rqEhocX4rOoMDYeWhO0hhEkQ2UvNtsZ0BKVahKaepiP+6uEcD9NJ2OVqOVt+
okOpTqi+y7Qe5bJlEQiaxIbze5sMqupRKc6hTyzUg/+76j7d9EnMWRMddS4z
EKDpG3GXxoCWyqX1yg2T6JS+2aC+l4nVh1S0rO8w4UkaGvuyNIni1heHlOVY
KItmNo4eZSFZ066cu42H5AfNTJkmFvxyr8Tc2tSAuie511mBPAQRPzgspTRA
psNqi5WwAf9skfd8lcbDbpP1jBnPRhRLTLdzyhthUBCyJZPJg+ai5QG+RhO8
jfLik+KbEGDS+s+1RR4+073pHE4TJI/5GZgfbAapwqw+1HgKHSlx9j25zfCg
yoeI5VrQZEMieZ6cQo9hS8CEeQv0fYPsKKEtkKybD7a9N4W9qSeeBJBa8PVD
rVp6ewvsZlSz46hTOP3A5rtnK1pBTqUHe9q2otbsjmfZ4BTaI1r55IxWeEUx
km71t8L2XzKrhf9MwcYx6E2BWRukvVmF1Og21JT98k5HmY/czfPJxY1tKLNp
bF1Y1w6b2U8Rvlv5UFq6fexlUDtObmyeMS1pR5VFiF6qHR8/d+kYln9th/KK
1m/POnZge9ToAMuXj5HCyqW/SB14O9q24wmvAxUVPimSkXw43nBqfr2tE6H0
jmO91zph/rnN3vo2HxXHRx7WMDuhQe6KV9Luwiurg/MXnvGhZRUdXnuyC8zk
nuz9NV0w+bm2iFzLR5KSwm7KQheiw/pov3h3o7jSKpDbx8fM5GNl+p/d2OLa
zyub7YbRXJGq+gwffrUWXIZhDzrNBlcLU3pQsGNL42EFAerTWaUN9B78+u2w
kY5RL/Rjs64k/iCAyQX/q83+vTCZ47j6sHrBMscAZbsAyh5aQpJmH1QLpDsp
N/tw3uhNB+EnAa6N11C9hvtw3KBEebULG9/qbW+w8RPgS6Rvlmo2G7kFPk5u
6/tRrV3+d3S4ACEyc5E9p/ohNJBOut/XjwAN09evEgTgpqU5k3QHYFZYTOc8
HIDsN8Wl06kCeOia63rxBxBj6COld2oQhYoG5B/zBGD+1UZQLRxEXeHK3eFb
h3BEjvw4uFKAXQ7hvd3hQ5A1Ko6rEA9hbsWW9ByWAL0C6V6W2jCeeRocu+w9
jIcL2XeGBwRQKXOn6scOg5WWMK9dPYx9s9//pjEtgFNcTklS/zBE3d3ptI0c
8MWZl71WCPHbvo+Z/J0crFU1sDqTwMFdnnpU6joh6hT23Dz0kANzr4QuhTEO
LEbSQlt+EGK+805kPoELL1J3RMl+LlZR4o+vsBbi4WH2CrVzXFjnVAf5veTC
LiWG9cJFiPY/tOlKQ1yIDrh4tm0eQYx/hKVnkBAyXaeTZF1H8FjI3W9PGkGp
YWi2xCUhrFVLnAnUERxJ+ZdVlfwophaIii/uChHm/Vnls+UopC1l9QzjRqHF
OhHrkSdE9gP0iMmjqGTfV3siHsXRdJ8JQrUQ3YPXH0xojuFcvIH8NwFjuEt0
d8tvE2KVVpP/0J0xbNz8bi6xYwwMc+e37pNC4OT6zd2S42hjuPIX7cdBkHLQ
JywJcfGpL68pchzXQsfY5yvHYdW2J42sIkLeRHYBjbfsVaIbxvQnEP7IRtJd
TwS2Hv98je8E+BXy1UezJpAXahH2dZcIa86ZWJQ3TyDTN7OgUWkSQzbG7OdH
RNhT+PNcwZ5JuEgYZ+2+Oomnb6Jc/M+JYG/u+Ud91STGfiQ7ln1Z/kdLDJgl
inAk+AWqwEOxHtFbN4aHedOk03K5IpzIkBDkU3iI/UGHmDHHQ6543exAnQih
TR6kTIcp2G/iXFwTOwXX/KyE0iERLkm82Hu7aQprv8+KvzI/hcUgXcUbCyIk
mkm8j3fjY0DD5/eZWD6eaZdm+KiJcY/okXmhZ9mrqd4nLvDhNmita2whRs79
fIfAYwJc/KYzt++SAEvp1FdSbmKUNBJm3bnL+1VJeem4KMBzd+fdvWFivCV4
PNlPFEJeyfnduzghjij3NhYki8E0zXfaLljey+rVjabLvX9tCPBOeC5GTxBh
fut5EbLkGL25v4hA/k0w7kETYyzdPU9jVoQz0tfH1b6K4L438qL+iBgfGshu
a2LFMJe0+5h8WQzCf2/6//jfasXNRg==
              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "CherryTones"], "CMYKColors" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwtlXk41QkfxS1hrgxGFG0S5o3shKg5EpPQWKe8k5KQrSRGWlCNqUHSTJIK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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "CMYKColors"], "CoffeeTones" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVlHk4FQgXxi8SoiyDRmRvIZWtkaKXNJZoQoysKeGmic/eIkkmaQhFJiQz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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "CoffeeTones"], "DarkBands" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVlWk8FQgXxm+NrdWIsitLg0qFCSFPRF0yEWIoSYg20aIilUHbNGMJRQhZ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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "DarkBands"]}, {
        "DarkRainbow" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJzlVPk71PsXVyglSyMtVNY2JNtVXek1FcmShPYkypLJUlokblRalHJx00WE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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "DarkRainbow"], "DarkTerrain" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxllnk01mkbx5E09mz1kLJl0EKiRPhKhYhUlG0wyWQmSgtpvNnF2EJSlpQo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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "DarkTerrain"], "DeepSeaColors" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJw1VAk01QkXfxJF9UWvZGlT2o0tsgx+JkuksQ1jUiRbhlKWYYoipFdN9rH0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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "DeepSeaColors"], "FallColors" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwV1Xs01AkbB3Cx7m01oiS9SqUQViiX9C2JokLskqjIEJVasW0K0YVCUi5d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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "FallColors"]}, {
        "FruitPunchColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJw1VAs01AkXZ1uirahIq1oSFZIoxSQ/ISt5D5GlQpYibDSrF5a+TS+PCBVm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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "FruitPunchColors"], 
         "FuchsiaTones" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxdVHk01YkXJ2lQSYt4UVlipHoMccqoT7I11sZSeiQxxMgaKkX7yzImpBqD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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "FuchsiaTones"], "GrayTones" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxdlXk0FQgbxslWyb5rjJQkmUS2YfJMDWEqDMmISIUoyxiV6BuyRMpSWoZJ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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "GrayTones"], "GrayYellowTones" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVUXk01Yketw3Ji3BRL7tWkUKphj6JUdEiZDwUQtEIoTySSZbJMpYoidA0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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "GrayYellowTones"]}, {
        "GreenBrownTerrain" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJx1Vmk0lQsXNqVEpKRwIxRlSCmJ1FM6kVu5hWapa8hMSZyDTqWu2aUvlSaJ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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "GreenBrownTerrain"], 
         "GreenPinkTones" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJw1Vgk01QkXV7LUZJqiFPm8ahJjiRQV+qmkqVAxrVQy1jJFIqkwMhGhxyfr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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "GreenPinkTones"], 
         "IslandColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVlXk41dkfxwlZSrgqjUqobC1MUUzqjTL9KJmSypJQJEtIVzGXElPaF0vR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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "IslandColors"], "LakeColors" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwdlHk4lgkbxS1NiJKlxlT2tSyRFFlORI0sIaPFriEtkrIlyhZKNVTGVn1N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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "LakeColors"]}, {
        "LightTemperatureMap" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVlHk01fsaxg1pQuhIhyKVok44hojkiSKHlCFDqUQyFIeDlCEblRRdY5KE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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "LightTemperatureMap"], 
         "LightTerrain" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxllXk41fkXx21JaVO2yNhCjRr6ZUvyphRibkbcGULIVZbQFEqytKFiVKZo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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "LightTerrain"], "MintColors" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwllXs0Vekbx8kwMW6RSIekUNEIo0zJ1/0yySWXkqOMkHLNuGXKlCKFhtwv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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "MintColors"], "NeonColors" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwd1Hs4lAkbBnA5RVmWmA0V6UApItrkcKOtpORQrUqyKlLCRgeik0hErFqF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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "NeonColors"]}, {
        "Pastel" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVlnk0lWsbxpGISoZQERU5SSfpRPmoCyWq0yRJaQu1jRkqc8mQXWkQ5Uim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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "Pastel"], "PearlColors" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVlXk4lmkbxsmWLV8ibZaieismtCjFqVRCTGT5hJKSZiqiFAZZShJKyJ6l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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "PearlColors"], "PigeonTones" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxlVGk0FYgfVVFZ06IYVDKVoZFIltJF1pSyVDJNYjCKrKUoikaTRhSmoaSS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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "PigeonTones"], "PlumColors" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJx1k3s01Okfx8kKKSmURNIqypayNjbyZpW2rBTSxoqILrqiUJLcSgqpKMm6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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "PlumColors"]}, {
        "Rainbow" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVVHk01AsDRaKiT4RUlCWPlJeISLqRUqHHa1peyu61fRUpfVSSrRChBS2y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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], 
           "Rainbow"], ($CellContext`conColFun[#]& ) -> Tooltip[
           Graphics[
            Raster[CompressedData["
1:eJzt13vwt3ld1/GPrAfSmIAyUdAkMFGTWRzCYBQQpFBKcCFZE3JXWlGGZFMS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             "], {{0, 0}, {150, 150}}, {0., 1.}, ColorFunction -> RGBColor], 
            AspectRatio -> 0.2, ImageMargins -> 2, ImageSize -> 30, 
            ImageSizeRaw -> {150, 150}, PlotRange -> {{0, 150}, {0, 150}}], 
           "Dynamo"], "RedBlueTones" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwV1Hs41GkbB/CxJVmVQ71FWiVJWg0bo82hb6Xa0kG0UjlGVCJCB2aTECqy
KRsJKWwZEdHmkIpBjmHGOIzDnA+/0UZEDuWd/eO+ruf6PP98r/u+n0fXM8DB
ew6JRFKQl7e8/jubTvqkaTP6MJF4TaL2Kx2ZVkbM+6Im6KrE3nWs78dIvF/6
2cRauGRoPn7DbYbaT38nJFYMgLh+yKFZVIflJMUgQV8LvpPrYxoKByGIsVBa
v+U9uo6PbFXubsWFh6NvFBw4GIjSrYxNbkByTb8qmfEB/k+jKnWaOeiOmH9O
ONSIpxreAYYn23CieHGZ5S4u2i9/0rfZ0Yw4GzarQtAGl4rHpUfectEUxup9
mNaCkyH2Ww54tuMQ3bT4vAUP9IuvE79/bsWunPoczmA7bFtqCpJKeHC3cFhN
1m/DGpb1wmDXDmxjHaIVkvnoe1U709fWhjlKJSGK7A7kdKTWdibxcWyUb7yB
aIe6YNp6QRwD8z8MDk6P89G14Qevy3MYWPXORmkxhQm/Jv0pXWcBHE+t+qtl
BRPkjJttWjwm2urPLNn9RgDGoy0NP5l3wprKSF2V2AlTehH5rJ4QB/tdZvzt
WNh7RNvLwIqFe28ndt+NFaJ1GdW46lQXjlK8jMhSFqYqrb3KZULsc0j1XBTZ
jVMatC9mf3XBrSzqMsdOhIb4f5Ld0npw4dPnKkubbrwrbbg3r0SE3+o73xeU
9CK62SJu+3A39ItVi400xahVGJv+3sLGnaeR9nvSexC1MWHtMi8xLlewaTun
+sDVCr/qu78XvOIf0xQKxKCcr3GOXzsAkxuhRTe/9WKraZzq0Fcx/iXTVBgO
gwifCuHmP2Mj44ViNMtGAoeQhv54cNDsG6je6tqHGdOor29vSWBs/5ryvJMD
bfaZbZ8W9sO5hORP65FAhVyUwDjDxem9J8+pVfWjzCycm7xGCvGPOcJxBR5e
VXhm/XJ2AJql044RAVLQxSnWy1N4mGfk1u6gM4gLlNBG33IpMunxydbyef7+
4KhCSOsgmKXjWxwVCVCzIj560Pmwj8lLsZXnevxLNjPAhEAp70KNOgRIPzm0
1zyDg3PP7H1vOBMY1vNPrS4TQLqbPKv7jYOthrOz2TEE1nt7BQSbCUFZH1i8
0IUL1Zz85DdFBLxzj+5cUyjEVZVi78lyLgZWHfu5t49ApthOu9NQhJahUU2h
Fg/5D5TejSnJ0LNu18i1bBE0WynNbZd4oGqWHlY1lWGJr1W9+UoxThRevFLZ
xYPtXc8hQzcZDtA2potTxXj+Z9nGJ+Z8aKqpRe64LkPc0LrglCUSzJybFt5J
5kN88/Uy9xIZajas3LMnUYLdh6xTr4zxUTkmrLB9JkMCRcMpul2CjxF/tufa
CXDbdZGHea4MTtaK3m8WS3G7gK/cmieAT5353NWZMuju/Bo05SgFpc98+xdF
ISyN3Z8sTJFBtk8WQUmRolf5RtiK40KopcTum/xThpLfB24F9koRvqm/2KZS
CAHp+bBAnjPcpf0BbQUBPW8Tme8yEcpOd99ti5Rh9wl6nsiNwPukKL2kIBFu
dZA2V1Jl0PD755VuFgG/tyznshYRvCwN+/8OkaEvOK/OhU9A7V/Du5x1Yvya
bX/1jr8MudR05j19GUq1LzcrRYtR5b50Tb2BDEkJ+Vmhcjd7VLLpa7UYO7TZ
dVNcAuGZFWed5f5i3dAjiYIETazM0+QHBE4XNVpay31jod6inq0S2CedWOB5
mIBjTc/8lXIvojiHNlyRoGu/YWGyGoFtnZJOktxNKpMEZVUSuCr/a9/QKMUG
8cQj3hoZnm9vtMv7JoGAXjw2Ey2F1uS8QLrcjRsUKu5bSeEbcfGeCaSYq7LU
Olfuz+w2r71JlWLE0srixKQEwyv0f4yTuxEr8DZVvt8XJ0j9915I0Ec26zot
d5rLk5kzk1KUUxupInN53gydiNCPBFKbnBY7KhOYmb2znFIuRt1CZcPrLwnE
/vcdaxFAtGtZlLUYlpdH21OuEDj/9OVWA0MCkfMNjnS8FeH5UH/Yk90EvDR9
nNQ2E6iNHx5ftUMEfZf3eq/UCdjH/u/spPxeSb08OaBeiPtNxc318rljnB7N
O0LANjnKrMpWCFXL9PNdj+X98A5JazpFIEFrP2NBqwDRebE6Yj8ptJl6xSWX
CLSlLw1ythfgq1ZQ/ThFCmUbxvv0OAIaqzlqeUw+/K+7BM6blWCiKHIwJoVA
Qaru1DErPqz9bai0bAmuteS4joQS+E3di6+SzcNC+/UxB20lWCx9z3aWv2du
XHZzpQoPfWbqt798EiNr7tDROisCYSRRqX8wFzTNr2n3k8UwXqXabaJDYMkl
g0wdNgdhMwO5sBSj0nLj4bRZKQo+nYr7sJ0DW05tkYAjgq2TI1ORK8Wt1t/5
JMdBaNHzK6/HiNAddMkhsFqK6tddpZ5rBiD5+0492UgEn1tpbb3yfozlH4uj
j/bh1c2wDka7EGNPqw7svCbFugf9x9bWsBEbcLz/0kUhImu5zYU+UpD8hI07
s3oxOvJmr/t3AR4tikn21pOi2/KjhfeVHriH6JTvvCZAtdN6N22OBIUqX/Ki
XbvRPP7HOqMFAvAetq5tfyDBDfbM8mzLLmwOZf+lcYePOUTQp5ijEnjS5t6s
0WIhZ3qz4qQWH3qmy15ZLZXAgrpgmjfBhEZ4SvDgQx5s/qiI+NwhhsbeJWd+
YDEQTprg1hrw4FXrvudJohjE8hVs3ZIOEJGOB/MLuIhaNFfDbZ8Y1YTe3m1J
7TisWFKVROHisdOT3sXKYqSW/1zhEdiG6liNDaGVHNQ83Pe4oVaE1dTgsw0e
H2D0JfadkyoH1oIVP4u3iaB+NdGnndOCDbVTND/6AF4afCyeWyWEQizNrcej
GQoPhUxD336YnHltsdpCiOH4+sNcTiNYYW3fRKp9yCtIqMZLAThJ/ANSjwbk
OVaszS7thd5nV1vXjQIwU2Z3jXDqEWmSa3fcuQcZFHJHWAEf9AxtTHrUwUnl
9iUdhW5ohn4/mrKejxfZmzYpcOkwElGz2LksJFW2cktzeXiUd8hY+XgNSO98
GlP2dUKFlHmasZqHpOcBBurcd2Cm2Y86fmbgmk3AyHAGF/8HJbDrEA==
              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "RedBlueTones"], 
         "RedGreenSplit" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxt1n001XkCx/FrtFONKYkaW62e1mqshyhR0YdbZ6ZDqalMuWInYqiRVRJK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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "RedGreenSplit"]}, {
        "RoseColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVk3k4FAgYxuVKZaNsrnQIOUqrKCp5I0NCh0htoRydrsoRhdyVzUgHlYgc
i0qy5Ui5RsY9ZsbMGNeMmMNOQiSK1v7xPs/3/P75fd/zfK+6u5+Dl4SYmNiC
+XjN5/95nGrvLn+0Dj3s2q8OxTSMWGYvUKp6C7d/p85FDpBwOdvQYHycBsvn
d32qrpehRSLr4rj3Ryzyzfa+Y0THY4XorjMWFTBRswvxmGrAU+MV+QZBdIyH
XiLIS1Yi1+jbdXpkI4wXxA21l9Kxd+BUcVn9eyy3f3qDINuMtqZv6n7TdKTb
HFp1Kr4KEV77kt4+aIHnvTOuS3d2IvToU1JMdjVEYRMp2upt+OHCevTiWifW
y6bOHI2twbEH6Rmphe1I1rZh2n3oREcV0UD/dC08nLNpko8p0BkrVxD96sS1
y/GnF1jX4ZFHiPOukx2oqtA7mGDOgI52RFqnNgkUv/3dgVpUHIl5/JdeNANU
dhA1X6Ye0tc03F4OUyGyl21sJDEQnugrEy6sx64b3wd4RTREK4VJnZNmQtfi
tJlD00cE3Gs9vSaQDlXuZ3OZvUzQJ10C1hc2oOBp1rDzjk68KnANz7vJxPV8
p4KZBDI4z4N9k+b3sw5or7BqZmKDiz2nzbsRiuV24+R5X9+u3VNDsiww5AmK
z+ybYF+vHrTgFhMBC4sNY/ezEEkytQve1IyYjm/T2w+wsKRD3V8ziQX9K0ZR
tnItqOhtDrv0exeyHiU/r+tggbVhY9ma0RboeRfOvVjEhs2IE+WYbRdmH+RY
cFmteDRzK0I4x8aoucrEF1IXNMXXtGbVtGHJzfNiWhPdSL3foxRnxsY+n1Rn
z4J2XFXaF3lS2AMIM3aqlbFhIpIZS7ahQJSjK57W1wueqYfb683daMokvP36
noITRouimbQ+JCatj95b2A1X56irjls60ForkFBo7MfWQWFun2YPxmSrdr/J
7UCGjqeFthsHvcYvmgLSexBT+0NKcSUVjC808fouDqIT/EcWK/dC8YpJcxCR
CrnSPXXujlxs6DdcnnmnF/n6gUlMCRqsw0uixdq5oG6Z2mq8pA+mn4qdTK7Q
EEHQsEy3GUBoXMWx1pg+tKeOqD4U0VAme1fSlDQAdXZYmMdcH9z3b+BMn6Rj
9H+t2SeQ9c0zp4P7MSlxNufPTjp0Hl+KDS7/BP9IyXriWD9ulGeff2fTiZPu
A4QVRoNIGPaYSN7KwUo/7h9q83+aqusgXfJyEG73CNKulzh4qbl68toWBiij
NR8P6g7B0ExbWbeIA3P2nxW9uQwsKtscP/JsCNICGb2JfzmgE1MizFYyYR6R
af3Xah7Yd4Z3VulwcYZAt8wgMnEx/0um8BAPy/JMSsTneQBZaW7VYyae0nb9
tIrlYW9lnJ6VNhfXbY+XpuUy0T6bcCS7jIfwDnrmzfVc3G5L91/5molf2uxX
C0Q8vOGtU2nV4uLhoQHdR++Z2OSgs8RtDR+iH/5J8vM8l671SbmRCddrQV6V
DnysW1a10FGTi9fO59JS6Ewk5pKqVOL4OLb+t4gUDS6q2M+dFDlMvKcsVw0u
5yNp5/Fv7HVcNLuMLr3/LxOimZMBdBEfDQfzfVbPcxbHkKwwxYSaVlHb5rUC
zHlNDZ5S52LQIzgyWZwFuwOzOsTDAhhdJZzIWcvFGK9ix7KlLFwNsY0WxQlw
IekuTbCGi7lzc1+JKiwUPnvYa1MhQFYOd9/Geb74s/mLpVossFv5xnmfBWBV
/FHrt5oLJf/Y07cNWFj8fWuypLoQcpSw7SWruND4Sl4ja8rC9nUxolOOQlgN
Nb/6psaFQZBs1y1rFs7ZUa2q4oUIm1HR2THPTacPJC86zEJq0NpMtXdC/CN3
NiNsJRc21+7a3nBloeGp74+QESGGNd8q1qhy4fSLIbnwPAtTTZVOTPVhqO+Q
TJSc5+5Rqh9iA1koqKvWdV84jPzADivPNg44XSFBjvIsuFSSZkUiIQyK03/V
RXHgtrlrk0YhE/JvyB3BVCHKRBfKNIzn+3TDhD9GYKLuRUuOeJkQ4QcvDUgz
+3GCk5JRzWEgKJcScvuJEIkNso4f0Q+28ZQz8SoDuhl0e+VoIZ6Y5dXH/t2H
o8Qj8q6KDPSksNSfnRXi+RtzY8KyPjB5b8gbiztBTOqZ1N8vxLuNPX9LhvbC
yWxF5A/bTljc5DSWGQrR9CxIlTTQA9r9gO1NPDomIwef7FERokt12V/Rtj1w
+EwbS42k4+9QwcW2OQGG7xTOWvzTDaqlYcEZNTqOXxYRjg0KMC1j5Se+qhsH
05Ldt5XSsNR7VGWwUQCZ6xxOTSwbbV/HVKUcaKjxnPjsWySA8lSoQ+RIF+xs
D9FoIioCXL7XTN8TYL3vCtJu5y40Z71KyIqnQvvIz/sxoQJsGyraKlbNgs2M
nOXFdVSw94udlzspAOHEvrwqHRbIh/x+4n0HbltLmj0iCOBIG1SOuMOEVX7b
P0uPdmD3bpnlWhsE8NgXcctshgGS2Caf3nEKvprI8orkBbhUo/Jz1p2BPUdv
az2/TcEzZ4l7cTN8jJg1WCeUdIJWMKa/cAUFh4NmzF0G+ThfGXBXWbIT9TOF
3iSTdkjcH/ti2MYHb/u6/hxHOoYyAsJCrdtQUiJ4sriMD8/Sdj3DHBoWEnYl
GhxphQe135abyQfHKCyoenL+zmGpDJ5nCxTGGNOlCXyceK1Xa29FhRWxrSjt
cjPq5NryEgP5YP3B+q37QQdOG6VUO0Q14fKmeicvNz4cX8QeO8unIK7LrUPm
TiM07CslTG34oMxbJ40pyAnXGfiQQQb1QknxckM+Ug/WcKWWtYOkMTYe8LIB
UbcK3IRqfBBt1ULWvm7FILlcYsP7j9iSn/lbtTQf8VbB8jsPt0DSN+p3bnM9
BhpS3z0Y5SHCnJrnNNEETQVbrRQ2Cck84jkfNg/Bpvrwv9+IPWUK2+yFdbCQ
ileyJPHgZ3yDcWsbGe4uPVYS32sxrhFer/qShwtbPvnkMD8iVjzHuVy6FlkW
gZfHUnjw0DeTqr5Sj+w8n7N+K2rgcMpbnRzJw3Gdh2lsFRJIdttCtDSrIX7d
oz39Ag+HNSYMJytqQf40q1Dq9QGv0/8MC3TiwXb1gWa5EzWQ3kTcqhFdif8A
EYfTig==
              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "RoseColors"], "RustTones" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJw1lns0FGgfxw1KRVLZTZTLm602DcpGbfIVmyVlLeW6uhslitzb2kqtcm1d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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "RustTones"], "SandyTerrain" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVVHk01IsfVciS7KFkK63qVfL6WdJNTxuKpCwpu2epZE38svRSHoVISYVE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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "SandyTerrain"], "SiennaTones" -> 
         Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVlGk41QkDxbWoqFAhu2gR1WvahHDGMkruvZbKMiZZMhO9iUrZs2QrIsuU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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "SiennaTones"]}, {
        "SolarColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxF1Qsw1OsbB3AplFKiUpJySaeUCp0i+ZYiSnskpCSXk46kkiQ6cg+5VkRK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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "SolarColors"], 
         "SouthwestColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVVXs4FIgXnUImzwhZImktqZReinKSJUTy2EptqDxi825XWRGJWEqh2NSi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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "SouthwestColors"], 
         "StarryNightColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwdknk4lYsWxlMiJcl0YiflVFxyKgeRo7dUKjTpRo6UMiRTlLGMpVKKBik3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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "StarryNightColors"], 
         "SunsetColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJx11Xk01HsfB3BKD0oLJZRddROVFpKWN9cSlXhaSCpalFBS3aLblb3EtYRE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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "SunsetColors"]}, {
        "TemperatureMap" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVlXk41nkXxm1ZIyVFDAkZQqQiS3dSyhIpZZsWJNmXZKtISaUik2w1Q4VE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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "TemperatureMap"], 
         "ThermometerColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVVWk4lQkYJcVoQkYzoimKxtaUcKkmjqwzSpFCyVZMloQWRTKEHmulIUON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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "ThermometerColors"], 
         "ValentineTones" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJwVlHk4FAgDxqmWaJE0Qomoje1AubLlTSVfi5SrlKRkUYsMCRHZokOXYvvc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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "ValentineTones"], 
         "WatermelonColors" -> Tooltip[
           Graphics[{
             Raster[CompressedData["
1:eJxdVHk41QkbNVpVkjWUGpFUFCl8xJFqGrthJqUUKhESSWSJCWNPZMvaokSl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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, ImageSize -> 
             250, ContentSelectable -> False, AspectRatio -> Rational[1, 8], 
             PlotRange -> {{0, 1}, {0, 1}}}], "WatermelonColors"]}}}}, {{
       Hold[$CellContext`maxTimeOut$$], 10}}, {
      Hold[$CellContext`figure$$]}, {
      Hold[$CellContext`rest$$]}, {
      Hold[$CellContext`restPoints$$]}, {
      Hold[$CellContext`restRegions$$]}, {
      Hold[$CellContext`exactEigenvalues$$]}, {
      Hold[$CellContext`filename$$]}, {
      Hold[
       Style["Payoffs", Bold, Medium]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Row[{
         ActionMenu[
         " Predefined games ", {
          "5(i)" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
             1, $CellContext`nPlayers$$ = 2, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "stick-unif", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 900, $CellContext`a11$$ = 
             1, $CellContext`a12$$ = 1, $CellContext`a13$$ = 
             1, $CellContext`a21$$ = 0, $CellContext`a22$$ = 
             2, $CellContext`a23$$ = 
             2, $CellContext`a31$$ = -1, $CellContext`a32$$ = 
             1, $CellContext`a33$$ = 3}, 
           "5(ii)" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
             1, $CellContext`nPlayers$$ = 3, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "stick-unif", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 1000, $CellContext`a11$$ = 
             1, $CellContext`a12$$ = 1, $CellContext`a13$$ = 
             1, $CellContext`a21$$ = 0, $CellContext`a22$$ = 
             2, $CellContext`a23$$ = 
             2, $CellContext`a31$$ = -1, $CellContext`a32$$ = 
             1, $CellContext`a33$$ = 3}, 
           "5(iii)" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
             1, $CellContext`nPlayers$$ = 15, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "stick-unif", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 1100, $CellContext`a11$$ = 
             1, $CellContext`a12$$ = 1, $CellContext`a13$$ = 
             1, $CellContext`a21$$ = 0, $CellContext`a22$$ = 
             2, $CellContext`a23$$ = 
             2, $CellContext`a31$$ = -1, $CellContext`a32$$ = 
             1, $CellContext`a33$$ = 3}, 
           "6(i)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
             2, $CellContext`nPlayers$$ = 3, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "stick-unif", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 1200, $CellContext`a11$$ = 
             1, $CellContext`a12$$ = 1, $CellContext`a13$$ = 
             1, $CellContext`a21$$ = -1, $CellContext`a22$$ = 
             2, $CellContext`a23$$ = 
             2, $CellContext`a31$$ = -3, $CellContext`a32$$ = 
             0, $CellContext`a33$$ = 3}, 
           "6(ii)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
             2, $CellContext`nPlayers$$ = 3, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "stick-unif", $CellContext`trialsBEP$$ = 3, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 1300, $CellContext`a11$$ = 
             1, $CellContext`a12$$ = 1, $CellContext`a13$$ = 
             1, $CellContext`a21$$ = -1, $CellContext`a22$$ = 
             2, $CellContext`a23$$ = 
             2, $CellContext`a31$$ = -3, $CellContext`a32$$ = 
             0, $CellContext`a33$$ = 3}, 
           "6(iii)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
             2, $CellContext`nPlayers$$ = 3, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "stick-unif", $CellContext`trialsBEP$$ = 5, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 1400, $CellContext`a11$$ = 
             1, $CellContext`a12$$ = 1, $CellContext`a13$$ = 
             1, $CellContext`a21$$ = -1, $CellContext`a22$$ = 
             2, $CellContext`a23$$ = 
             2, $CellContext`a31$$ = -3, $CellContext`a32$$ = 
             0, $CellContext`a33$$ = 3}, 
           "7(i)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
             1, $CellContext`nPlayers$$ = 5, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "min", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 1500, $CellContext`a11$$ = 
             2, $CellContext`a12$$ = 2, $CellContext`a13$$ = 
             2, $CellContext`a21$$ = 1, $CellContext`a22$$ = 
             4, $CellContext`a23$$ = 4, $CellContext`a31$$ = 
             0, $CellContext`a32$$ = 3, $CellContext`a33$$ = 6}, 
           "7(ii)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
             1, $CellContext`nPlayers$$ = 10, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "min", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 1600, $CellContext`a11$$ = 
             2, $CellContext`a12$$ = 2, $CellContext`a13$$ = 
             2, $CellContext`a21$$ = 1, $CellContext`a22$$ = 
             4, $CellContext`a23$$ = 4, $CellContext`a31$$ = 
             0, $CellContext`a32$$ = 3, $CellContext`a33$$ = 6}, 
           "7(iii)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
             1, $CellContext`nPlayers$$ = 15, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "min", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 1700, $CellContext`a11$$ = 
             2, $CellContext`a12$$ = 2, $CellContext`a13$$ = 
             2, $CellContext`a21$$ = 1, $CellContext`a22$$ = 
             4, $CellContext`a23$$ = 4, $CellContext`a31$$ = 
             0, $CellContext`a32$$ = 3, $CellContext`a33$$ = 6}, 
           "8(i)" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
             0, $CellContext`nPlayers$$ = 2, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "stick-unif", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 1800, $CellContext`a11$$ = 
             1, $CellContext`a12$$ = 1, $CellContext`a13$$ = 
             1, $CellContext`a21$$ = 1, $CellContext`a22$$ = 
             2, $CellContext`a23$$ = 2, $CellContext`a31$$ = 
             1, $CellContext`a32$$ = 2, $CellContext`a33$$ = 3}, 
           "8(ii)" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
             0, $CellContext`nPlayers$$ = 3, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "stick-unif", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 1900, $CellContext`a11$$ = 
             1, $CellContext`a12$$ = 1, $CellContext`a13$$ = 
             1, $CellContext`a21$$ = 1, $CellContext`a22$$ = 
             2, $CellContext`a23$$ = 2, $CellContext`a31$$ = 
             1, $CellContext`a32$$ = 2, $CellContext`a33$$ = 3}, 
           "8(iii)" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
             0, $CellContext`nPlayers$$ = 15, $CellContext`testSetRule$$ = 
             "all", $CellContext`tieBreakingRuleBEP$$ = 
             "stick-unif", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
             0, $CellContext`update$$ = 2000, $CellContext`a11$$ = 
             1, $CellContext`a12$$ = 1, $CellContext`a13$$ = 
             1, $CellContext`a21$$ = 1, $CellContext`a22$$ = 
             2, $CellContext`a23$$ = 2, $CellContext`a31$$ = 
             1, $CellContext`a32$$ = 2, $CellContext`a33$$ = 3}}, Appearance -> 
          "PopupMenu"]}, ImageSize -> 210, Alignment -> Center]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a$$], 2}, 0, 10, 1}, {{
       Hold[$CellContext`b$$], 1}, 0, 10, 1}, {
      Hold[
       Button["Update", 
        Increment[$CellContext`update$$]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Grid[{{"", "", "", "", "", "", ""}, {"\t", "", 
          Style["Min effort of other players", 10], SpanFromLeft, 
          SpanFromLeft, SpanFromLeft, SpanFromLeft}, {"", "", "", "", 
          Style["1", FontFamily -> "Palatino"], 
          Style["2", FontFamily -> "Palatino"], 
          Style["3", FontFamily -> "Palatino"], ""}, {"", 
          Style["Your\neffort", 10], "", 
          Style["1", FontFamily -> "Palatino"], 
          Panel[
           Dynamic[$CellContext`a11$$]], 
          Panel[
           Dynamic[$CellContext`a12$$]], 
          Panel[
           Dynamic[$CellContext`a13$$]], ""}, {"", SpanFromAbove, "", 
          Style["2", FontFamily -> "Palatino"], 
          Panel[
           Dynamic[$CellContext`a21$$]], 
          Panel[
           Dynamic[$CellContext`a22$$]], 
          Panel[
           Dynamic[$CellContext`a23$$]], ""}, {"", SpanFromAbove, "", 
          Style["3", FontFamily -> "Palatino"], 
          Panel[
           Dynamic[$CellContext`a31$$]], 
          Panel[
           Dynamic[$CellContext`a32$$]], 
          Panel[
           Dynamic[$CellContext`a33$$]], ""}}, 
        Alignment -> {Center, Center}]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style["Number of players", Medium]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`nPlayers$$], 2, "p"}, 2, 15, 1}, {
      Hold[
       Style["BEP Parameters", Bold, Medium]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`trialsBEP$$], 1, "trials"}, 1, 5, 1}, {{
       Hold[$CellContext`testSetRule$$], "all", "test set rule"}, {
      "all", "two"}}, {{
       Hold[$CellContext`tieBreakingRuleBEP$$], "stick-unif", 
       "tie breaker"}, {"min", "unif", "stick-min", "stick-unif"}}, {
      Hold[
       Column[{
         Manipulate`Place[1], 
         Manipulate`Place[2], 
         Manipulate`Place[3]}]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style["Probability of random strategy", Bold, Medium]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`\[Mu]$$], 0}, 0, 1, 0.001}, {
      Hold[
       Style["Trajectories", Bold, Medium]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`tMax$$], 5, "\!\(\*SubscriptBox[\(t\), \(max\)]\)"}, 
      0, 10, 0.1}, {{
       Hold[$CellContext`step$$], 
       Rational[1, 8], "show"}, {
      Rational[1, 16] -> "many", Rational[1, 8] -> "some", Rational[1, 4] -> 
       "few", 2 -> "none"}}, {{
       Hold[$CellContext`colormap$$], $CellContext`conColFun, ""}, 
      Dynamic[DynamicModule[{}, 
        Row[{
          Dynamic[
           Button["\[LeftPointer]", 
            If[$CellContext`c$$ > 1, 
             Decrement[$CellContext`c$$]], Enabled -> 
            Not[$CellContext`c$$ === 1], Appearance -> "Frameless", BaseStyle -> 
            15]], 
          Spacer[4], 
          Dynamic[
           SetterBar[
            Dynamic[$CellContext`colormap$$], 
            Part[$CellContext`gradientsPartition$$, $CellContext`c$$]]], 
          Spacer[4], 
          Dynamic[
           Button["\[RightPointer]", 
            If[$CellContext`c$$ < Length[$CellContext`gradientsPartition$$], 
             Increment[$CellContext`c$$]], Enabled -> 
            Not[$CellContext`c$$ === 
              Length[$CellContext`gradientsPartition$$]], Appearance -> 
            "Frameless", BaseStyle -> 15]]}]]& ]}, {
      Hold[
       Grid[{{
          Style["Color gradient", Bold, Medium]}, {
          Manipulate`Place[4]}}, Alignment -> Left]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style["Maximum time out", Bold, Medium]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`maxTimeOut$$], 10, "   maxTimeOut"}, 1, 100, 1}, {
      Hold[
       Button[
       "Export figure", $CellContext`filename$$ = 
         SystemDialogInput["FileSave", "BEP-TCG-figure.pdf"]; 
        If[$CellContext`filename$$ =!= $Canceled, 
          Export[$CellContext`filename$$, $CellContext`figure$$, "PDF"]], 
        Method -> "Queued"]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Button["Generate full report", 
        $CellContext`GenerateReport[
         Rationalize[{{$CellContext`a11$$, $CellContext`a12$$, \
$CellContext`a13$$}, {$CellContext`a21$$, $CellContext`a22$$, \
$CellContext`a23$$}, {$CellContext`a31$$, $CellContext`a32$$, \
$CellContext`a33$$}}], $CellContext`f$$, $CellContext`nPlayers$$, \
$CellContext`trialsBEP$$, $CellContext`\[Mu]$$, $CellContext`figure$$, \
$CellContext`rest$$, $CellContext`restPoints$$, \
$CellContext`exactEigenvalues$$, $CellContext`restRegions$$], Method -> 
        "Queued"]], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    400., {256., 262.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 2, $CellContext`a11$$ = 
        1, $CellContext`a12$$ = 1, $CellContext`a13$$ = 1, $CellContext`a21$$ = 
        0, $CellContext`a22$$ = 2, $CellContext`a23$$ = 
        2, $CellContext`a31$$ = -1, $CellContext`a32$$ = 
        1, $CellContext`a33$$ = 3, $CellContext`b$$ = 1, $CellContext`c$$ = 
        10, $CellContext`colormap$$ = $CellContext`conColFun, \
$CellContext`exactEigenvalues$$ = 
        Null, $CellContext`f$$ = $CellContext`BEPAllStickUnif, \
$CellContext`figure$$ = Null, $CellContext`filename$$ = 
        Null, $CellContext`gradientsPartition$$ = {{"AlpineColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwdlHk4FXgXxy+ylEKmSFKUGWpGoWjDl2sJaXFJy5CsM2UsTUipRkYRWSrL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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "AlpineColors"], "Aquamarine" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVlXs41tkexV1HopgKk5JrofeMIbdyWzPTxDmYckRIJpFcopRyiZFi3KJQ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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "Aquamarine"],
            "ArmyColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVVXk4lVkcrmmya1ERMVNSKrKUiNRrd0VUhCZSSiNblibGkn1G2YeW0YQp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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "ArmyColors"],
            "AtlanticColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVlHk41IkDxq2ryB2hnJuKttAhWdUrx2bLOZscOdKutUXJtaKL+il2IyVC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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "AtlanticColors"]}, {"AuroraColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxdk3k81Ikfxsm1v6xY5IgcxZIjlu7FkzNpc1QrhZJiaUmqRc1WtMrZ5txy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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "AuroraColors"], "AvocadoColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJyFlXk0lfsexk0dmieidEmZGkUKpfOEOkSDI6FSkji4IUqJCiVTlKFChlMy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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "AvocadoColors"], "BeachColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxlVXk81Ikbdq1U01qKNpKsqcWiVSEdHtoOtnKlRUgMbYvQRZqkiBy5OrbQ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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "BeachColors"], "BlueGreenYellow" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwtVHk01YkfVQ+hwtiltC+kMWWL4ppGKmUyxogaWxiTNsQwRraRSk1Sk2qU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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "BlueGreenYellow"]}, {"BrassTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVVXk81IkbJoUaRcpRRNYVSdrdbApPB4aGiEKSqxwhmlYXlRzZUim1jo2O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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "BrassTones"],
            "BrightBands" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxF1Xk01ekfB/DQQkTTwiCDFFlCpSky3k2l0EIkTaRBisYoUrYYW9E2RsmR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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "BrightBands"], "BrownCyanTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwdlXk41YkXxoksTWgSGktRuKZNC5rB9BpLNSjZJaOSkpCGmKQVpcW0WMuW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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "BrownCyanTones"], "CandyColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVUnk4lQkfTRmKhMnY8jFU1jayJTlkq0HEUFRKIpU1KoQRoxjTp7rm2pux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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "CandyColors"]}, {"CherryTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxlUnk4FAgfHpGrhNQullrSRtaRu6hXKaXWETlCkmR0OCoflmzSViu2w9qM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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "CherryTones"], "CMYKColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwtlXk41QkfxS1hrgxGFG0S5o3shKg5EpPQWKe8k5KQrSRGWlCNqUHSTJIK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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "CMYKColors"],
            "CoffeeTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVlHk4FQgXxi8SoiyDRmRvIZWtkaKXNJZoQoysKeGmic/eIkkmaQhFJiQz
JUabskXZQikxyV1s192v624q9aHNd7/zPO9zzp/ned/fOUaH4nwj5QgEgoxU
kVL9f74cRpIEyIyh6BhjBcmMjKq9d/iqA0NIU/m1PObeGJxduf11TWRcGtpW
W2r4FtGtVI/TgeOQ6Asu5LlQkLLv1dE1SW/hQwycy5efQOmc5OeYNxQcIAdu
rHvxFg7a47f+fjgBtzezsm6hVLgFTEu26Q5jbU+Ib2MoDR9r5jtMBFRYjh6v
640dhnrC5OILpUn8dfZbGiF1BDrBignez4bx1SD83ljjJH4Jkt1GkxuFDK3E
ZlyLBN4AM0h8kI7P1gpzLQWjEISt+xR5hAR+m9USggID1coqDVdXj+Eto6np
3VMSJos+BCmFMuDHUYtPrB3Dk0Oux0+pkTF8tP6hRj0DMm1am7ztxnGLQ7Zf
epiMvp1JinpKTNwvXiW06BlHblTkl4JmMtp0thxYc4CJoFiDGiWfCSTzPz7V
Vabg0btPjZsamVB0M43k0SYQFpOVfjuMgpoXTSpblVloMDAz7o6hwVX0g5PV
IwquV6RGOB9k4eD8RvqNORo2x96UeSpPxeXkra27m1lYMWRdnpY1iZXvrLtd
A6nI9lpQ81vORus/doGB6nQQEp5lDd2lIs2kNTo0go3oTAftnyro4M/6uIYQ
RpDw+WR7VAsbF+9VHsnRYmAomakwtW8EgU4B6qZcNiLkD/u1WzBAIOdonVkz
Apy3OcxU48AhdB1mXRiwtLU2WTlHxdrXqs0VDhxoNQrM1gczcODKmOWDPipU
NERKIUQOJCr3NUMTGLj0IXOHWykVswF9ITpFHLw4HL9YmMNAm88GL/pRKsau
33pA6eCg8qmt4HklA6K64cBURyo62RmyRUIOTmjOk740M6CnlhatqkpFtVmo
v89KLnx/e9Jh+S8DnnGmydUMCvLi7GtWuHCxoSe9NpLHwMnB15mQ+pnUqPWl
P5aLJXo7i0u/MVC7MbmAeo6C4C/v9+SUckFLlM/4V5OJ0dzVFXH+FDg7D1a6
Pueiqb8vZomFNDdR7x2FdRSsz66dlfvARb5Jrr+9CxN2nrEtN+bJWDFw3rVr
NQ/EU3udYoOYiKrVfmH3ioxPGhHX0j14cB7W2HAznomrSh2kf8vImNgP0fZk
HlZtoGiNXGCilxjNij5GxrMKXSxU8jCbeY2wvJKJjy9U3y3uIOMfzlxh02se
Xo+FCJ2bmTBd9/hbiZTPfHMSJ3GehyprQ0rKIBP7zocrW7JISPlPnZ2V6RTS
L7I773CZyOQq6vTVk/BG/Go4zGMK+8vUspKXs8AdfJ9iNkaC2VFuXG7sFKzv
OrphCwvuj8dIFwlknOMvKrdemcLytphlSqEs3Pmr21q0lgxa5KqaqcdTmBoo
GXibJeXxj7sFe/aQYce23aU1OYVnkz0F5XdZiE8qltxPJKMwfC9jpxwf5TPv
90WRWCCFpnuplZIhoB1J+896PlIIBistv7Jg5xZdG99Jxq7grB8r9vDhre41
tmDCRqmlt+Iwj4yKkYqG/gQ+NhifuN7tycY3Hfso2+UUzPu3eC+U8CFvczs8
L5GNcDnjnmIbCnyGh0Vr2/iguwybBJSx0S1aZjwXSMEdb8kFPxYfrX6EKcNu
NtZSZs/sz6BAflBxTabCNIoiN9YKBGzkdEzQWm5L/5anSdcDi2nEpgQda9Dg
QFTTu113gILHfY6hNJ9peGRnW6Zv42Dv5fvX0mYp0HDdv7AsdRomfzbMuh3i
4NGpkjmaDhW/dScUby2fxvcaZpP6RendRGb4w4mKXqc8q6iuaVBbVpwcf8jB
8V+O1FdGUWHQXj1whTeNR6+2O1aNcjBu56sum0fFie3PjnQpC5A7TiTEyXCx
w2h7XEQ9FTfzTCgsGwHI6ilOfe5c6IfPRXunj2CQnrVzSYgABu7nMowKuPhe
UR/u6DGKeSve/TVZAhDTCzpPUrmg0+ICzTXHYJLlput2V4BHDdcJJH0eOvQs
fFfSx7CHUpNNJAnwRVDrtDGKhxvB/N1LasdxfP2yjzlfBfjZ6HHG+Xs8ZJTe
cnmfNIG/Tx4Nv2MqxKWA3k76Rx7CR8MdJkHDwGtpeQkxkveWYO8wBacfV2/p
XzaJOf1N9pIkIYx66E6Xz03BMGB042PyJIzj86tUrwsR81mUIXw1BcLV4rVV
lXR4db9Tt+oVot7yc+cuDT7iBDWqL7cwkKLlm+4rFuJrlIJMRaA0fyWFXJQx
8Fd0vSBRSwTX65rOc5V87DWLVGwiMNHfohlQ7ChC/rDRWW8+H53u3VkWUUz8
VzmluylShFGlzV3/bJ6GJdFI5mY/E4Zh1M0jeSIYOznIyElzrsw+c1rHigXP
uq3lC40i/Jbi4RzSPg21atpC/lUWkmVLFXUnRWi8++vZRnkBMp5vT1kq5b3S
70uSw1IxvrMiulbsEeAd99qHtINsvLodwgzdJIa7TrwMsUiAcPn52NnnbFyz
7l9ocxejO293ZeqoAF+btPU0Izggtttr6EeIsUPWFNn6QvxJ3PLSdpEDu901
5umnxWhJ+Ua7GiGE7Sq/FP8yLuQp2i6TJWLYCilpt2uEGOxPMEmx44F08Pfg
HY/EeHCgTrdJ6l/M6cI3V4d5uCmeTax4LYY5Kae111oEhc11p5vjppBw4lDu
d54YVe4RgeRUEW4yBs1HlPlwlh+6FSYjgWGbwzznqQi4LKbOV/OhVoi2dl0J
yqy0Sz7KiDHuovK7zq5pTOrdJ+v/JIH27ZktS9zESP1kbr2NMY17NXqSdG8J
Cle9JP2QK8YP1R70oDQB0mz/WEqPkUAl/+9EkyHpvvuJuad+FMKzc0Efv0uQ
LZemYaMtgeeybPvyBiFWeRHtbtyQQPa4/8OdwRLwn1TxnnqLME2l7F1skSBd
tMnbt1KCrGM9V2giEZojfiYeIEkwH644c5Argb4B2+n7BTHOz9RndEgkSCQz
8+LNZ9D6Rkaiv0YC/1PG1wyUZiDxeGJxNm4Gv2YalqFLAlOFwodnTGZwpL2o
v6BhBh9s4B4eOoPZy4sv6Y4z4FjHxlQuzOASN/RThrT/D1ft1AE=
                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "CoffeeTones"], "DarkBands" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVlWk8FQgXxm+NrdWIsitLg0qFCSFPRF0yEWIoSYg20aIilUHbNGMJRQhZ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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "DarkBands"]}, {"DarkRainbow" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJzlVPk71PsXVyglSyMtVNY2JNtVXek1FcmShPYkypLJUlokblRalHJx00WE
UsiNuhJqpEIp5jP7YDAzmBkz0S0m3ZTufP+O7w/nec7zfs5z3ue8lmMSHO0b
oqqiojJJGSHK+F++Pj51vmlUOxQjJab6zWzEmBP7/cJEeOX2OmtTUTtcGXpO
DW1s7N0QaBO1SwQX/YkZ0Zx2ZFUm+R1is+EePPzzkqcIzaKVKX9Mp6H/2hBF
r5uNX5ITacXOIrhVHvlRv5YGh8jd55/3s2Fye0YBdYUIbxLLj4uO0nDesyUv
7AMb2g25UR0mIrh7Dgxp3KOBucyheuYoG9+6LdaO6onQOtcodEUXDWYahW31
42yIv9dq6UwRYXGs1ceyqQRixVriEFUOGIbu3cu+CiHe5W5JNSHw8nX8hI4m
Bw2/8h64yIS4Rw4NozsRIBVLZteROCjfFZYQyBei3Ja7M24zgaygxbnPMjg4
mmax8Ki3EA9NN3kYBRLQNw4xaiBxsbpxqOH8CwEe69U6NccQyO4pLm7M4EJF
URmUbSdAjZrF8sizBObdEi15TeIhbat0ir97L+oUOQtnZRHI2WPyoDmDB8Pa
KI9Ty3tAFWvq1t8lMN9gv81bUgdKjRVp+TO78ZKbMCm4hkA+L//vdxkdcLx0
mv5K0YXmN0OfNd4SMM7uXtVO6kTTx0n6gx2daK3d1/+wk0DhtvnPiYxO+O64
tFOb2oH2Mhp7+wcCZrP2rGOSuiCgaufZF/EgdLAfvDuXjvNqnPrLlC58vx3X
u17KxSj1xvdRFzoGRn0cya+7MPecyNTXmoup7t90XI7QsXHgXeWX+Xw4hHiF
Bh3jwIAZYJZ5i4577I2WFcf58HF7UhpTx8bygEZH0Vs6NJob7x5o54OyzHjo
jAobZIm5h+0XOiKerDE2WNKNi5qpNtc3suB35FJAkikD70pqcogz3SgeGonN
v8pE6Lg8hubNgFW2nf5FXjeotICaCgYDp1K2nF94moG0ixXXnW170FXV8u3Z
XAau6jzOjrzHwPDJpdNHL/dgLNN27ft9dKhdj/5ocIwJhkrP5GnTe8E1eyXw
saYjQdvK7Q2ZherLmeMLUntR89j/HPsHgdE0af5xLTa8LpvHz1MX4MYG8aLd
bQQoWne/mHayQd185ouZqwAnmCff9OQR6Lsa5E2UcGBD6jxqnSLA9gPTKAcO
E9g9Y2FJYiwXhRyHj6uaBHAcydGSKvXHuNL5w4LMg17udcoGdSFmn7OqPKxJ
wEMzextvRgfOB8okm12F+LAo4a6omobGVL+KlI4OKD89uDNFqVfXApncn4bV
03XV7Us6ES4tEAQ3CUEJeblCMdIOxl+3zr0c78Kd/Vyy2mIROisnHc51piHC
z3Ky79ZuCHjahXcvKP32nXx/3UUaVL8+TRKW9GDB1o2T3CQi1Lol9UsIGvLy
Nv6M+d6LXW8Tg6Rufch6G6jrpkUg11i2VqVUicu66sbL9/vgFX3G2sCOgOSz
zUSLnxCM2g8mltP6oapf4DW0nYBD08nn1yeE0LYzP/v+UD/q66gRL04TSMqm
JuwoFcGjbI8osrUfsft7LmXeJvD+kPoaI/8+XDDNXK9jOQCLKRMloU1KX63x
GhdP9OFVTmtR5ZUBiMoXNK2WEZiiYXNixp/9IP4J1erhDiCWx0s6YEHHCFPv
k639APgbVeM0zcVQV89akxZBh6BgjLKjbQCDeQWiVTFi3LDd8vVJGR1tlC5x
QpgYis9Om0OfibF03/S/BTI66lY2BBVNkmCyO68mU0OC2tSm6OmWDNxTLea3
5EqgU3DMtNFfAs+aJEsHCgNZtAs7hn6RwlChmzZ8WwJ+n5MkoJyBM7kRDBIh
xRLPijHDIQkidceKLsoZOBzmvXlVxCDsC92D3VdLMbHm0b4qSyZ22du9CVCT
gTw28P5EihTphyINuihMNG5ON01YLQO1dGLsRrgUVtXnnqzLYGJp+HBCTpQM
znvnmNV4SvFGJcf3/lMm0s96cZ8Wy1CvbePNtZbioFflsHYvE2N5ZbZcnkx5
1zadGpsphcrN5tTj6iwE1mhcVWjJ8TQ26M4chQR5ffzFfEsWmumhYr0Ncjgu
jqet5EmwasXIy/W+LFh/eE22i5OjmpfxbUe9BKz4aYGlcSzcmGKW61Mhh/2V
8kVx+RLENBuN6xSw8MM4WRElkqPK+bXPzWQJZpAcs080sXDAqXdL2pwPsP6H
f/rpQQnuBXjZd8tZaGlZlQ5lfZHuXvKrJ2Kc4P8x+aSy3tI/g/j0QA492y61
dg0xXPf00nWV/a8J5Lp3TsqRsnX3W97uAczqXFpYppzn02HXrdvXy/HlSEda
34N+9O08GuOinN//3/zfNZT7hmfs9B1W6usRtx49yn2fpnyl13Fl6HzEnf2v
Tx+St6vrxCnxMST5kiKLZPBkbu9SLRbBh+3dM1OJ52/55b5GkTI8H2EXaCuE
MPK/WVGuxF9koZ5JXymD9axtB+e5CTHMECa4KvlyrdnHPDdZhtsOrKXmfwrw
fKulV6+SX2Pv2RUZ1EFYU4KTH4b34uy1qqg5Cga+9bddKIwfxILI+VWzC7qx
6d3K37f8xgD7dMr+SsdBaEZzBInsLmhpUB9fnMpAJcn514bPUvyMSdcd0OwE
y8WF05BOx5XSUb32v6QYPupB9lrPQ05y69exeXSEkh8M8SOk4B9Ti3kcx0Eg
1cfQppgAmXugRb5YitYT1AKDhyyYj3Ocw60IGEYZFn4TKf0QF0dLHmCAGV33
gkyhQaHGjJ9WoOQv3u6n1JCOfYPN6lWJ7SByU/3n7pHA8l9ewO077RgMZnqY
pLf9373/B1Yv4IU=
                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "DarkRainbow"], "DarkTerrain" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxllnk01mkbx5E09mz1kLJl0EKiRPhKhYhUlG0wyWQmSgtpvNnF2EJSlpQo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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "DarkTerrain"], "DeepSeaColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJw1VAk01QkXfxJF9UWvZGlT2o0tsgx+JkuksQ1jUiRbhlKWYYoipFdN9rH0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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "DeepSeaColors"], "FallColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwV1Xs01AkbB3Cx7m01oiS9SqUQViiX9C2JokLskqjIEJVasW0K0YVCUi5d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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "FallColors"]}, {"FruitPunchColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJw1VAs01AkXZ1uirahIq1oSFZIoxSQ/ISt5D5GlQpYibDSrF5a+TS+PCBVm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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "FruitPunchColors"], "FuchsiaTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxdVHk01YkXJ2lQSYt4UVlipHoMccqoT7I11sZSeiQxxMgaKkX7yzImpBqD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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "FuchsiaTones"], "GrayTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxdlXk0FQgbxslWyb5rjJQkmUS2YfJMDWEqDMmISIUoyxiV6BuyRMpSWoZJ
YYSM7KWyXbJGXJfLxcVd3P1mKZWkfOb783vP+Z33+ec5zz/veV6dE2Gu/mIi
IiKiq/iv8q/Oyf53nuP/d7HhffIx03rstNSXfBNdDyZv7kxsaz1qmgsUNvc3
oHX4acSP3o0wtHKw8Rc0guBafIgd1AT3c3ZTWXuaYdXunLJ1PQHst2Rb9zUE
LKzjP/w9gwDfkJjf/vy2BSE/UE7U9RNg42nsrRXXggSV4qPSu1vxLmksTiO3
BSklUYqd4a0oaST99If9S0T3U+/HBLeC9LG5K9zvJXr9vxrOe7VBRGOqYcLi
Jb6xl4rVdG3DnIyB6qnwdlw5QR+DRBsC7jiZte1rh8pT95XhxA5sKGMu5pPa
UMm6LQjZ3QErn8tcx+xO3HzPUhXPa8eS6US+mm4nfCQfDzQ87oI6uKYBIR2w
TdT9tUW5C/HllBdGrd3IS+G7dll1In3wjOwZiW4UHxEvLBh+BT2SMNxgbRco
m2valD90o/erUZqKoAdlG2fTr5O7oBOxFN3EfoXZIq/zKSu9MPGfL5sp6MaZ
lr3Gp0d6oOyc7PtZqQ/Pyt+9cgl/hafyVzkKXb34/mO1Q6h+P2wW33Or9/Rg
xZeYW//sNcqdZ/8M/5aI9r2LkirSvXCsUDvs/6gPhC1JMqUlRBy8tqR7gdKL
rK8+6+Vy+jH4UTOeaTIAvx66Y8vV19ggy1r6bhcR07F3my7dHcAF6e5Qaes+
9N/LCT+cRcR7KeXPKssDSDtQmeUu7MONHS7s6A9ESGZmWlQcJ6Hg2t1nD3L7
cfiFhHe+5wBU1WUiHdpJoPo3z0RuI0LNsX6gs2EA2/KuVtK3D4IjsVtUM46I
0ZFw+xltEv53XumDePuwSKmZQsS9AL1G5QQSHCvjtyu/G8SynabeKeMB+L4f
N7Fmk3DUcsX/sccQpNhplutSB6CTeKPEz3EQwYSYgv0NQ1C8InqgnDGAaUX7
b1PKBhHjsDg5tYkMLb1zx9ysSSjKX84qlxvCdWLkxotJZOh3cMMWs0gI2lW9
jhwxhNxf5z0U+WSYBHjH5wpJMGwOjP1MHkI5LeTWP07D2CNJvLXPbhCzh7Te
63xPRvNpPtG2ZhgORT8Vc3IHUU0lBTvcI4M4FyAzqTYC1/11z69/GETkmRRa
6AoZtCim44VLI/BhG/QaOw/BfGnPkdsnhjEvcvyKPH0Ep6/cnxwuHsKnlHc9
9e3DWHOV2vrIjoLf9RTnY0TIaFB7tJehPwIlBc+VfaUU/NGRJKbjSUZskU/d
2usj0M0mW1NlRxHdxn2eNENG8TmC5gZNCrjfvdQVzRjF+dYD4fyEYfTZbv5D
roSC0tZKGT25MUQQyvWcNUbwQSmRrmg+ilCP+x9+zhhDaJPCRE35CLSZLFvV
tlGYCK9NhcmNI7ghMkvdlgL7avsSDdcxvI+72HUrYxyBL0Yc/zNKQdjlR9Ja
tDE8Vwmsei5HxclnViKM0FHcdZEO2xQ6jkulh3MmM6jweZr7dL/4GJq0Q0hb
lscB7EsQk5+AV61IyD/ZY2DP9JltS6VizZDRWf3MCXhUn9wibzQO2aZd2Qbq
E+g4reV+SH4SbpUdo5Ft4zBPu7n8XdEEUr+st4nInIRL+fbMUU8qfL0XfI1N
J3Ho5qLeXfkpHCy7vt9mlorkHUdemrZOQmEbW64hcwoOpbPLBYkTqFiq07N0
mQJ/IuhS+FoabEtca6Q0JzHSrZFqPbnqL6HNxTvQsLfoSdDZiknE9Tae1zan
oTzCw/92Cg17CtU3DdhOQbk2VF/nPzTI7+kbLe6iwbIgZthsbArFf2mPbW6j
IVzKzunFWjo0XcL2v7agwTqBeE1Xmg7SQH1rrwMd6v15+bHxNPQHX96j50qH
6T0Ti6kUOtzUrAgTTBpU+Q/ukEvpaBXXdakZpiPdd3DS2o6OY0FNs4liDDiH
qAQl6zLQXXz2S3YRHYVcqoOpNwMTZMl4rwgGxOckvlmUYkAQ+DmfWctAsM1i
jhGBAVg+sDoSxIAJR+PzTRkmFot4NWKyTETHWXrWvmLgYoDl4X0BTFyRG+8d
8WLiSdfABUVDJgisI4/nm5hQiupl/fOIiTn5M3fC05iQ8j8nma82jXxa49fY
j0wYeoo/6Zthwmk6y9clfBo7/y0uu2kE5OcOGrpM487J6mcrXdNoqMrbpZ81
jTye+dvUqmmMM4gKFTosOGredFymTYNqTJTnKbKw+cRssE80C8PxCSeIO1lQ
jQ4yso9kIZgu0yYzyMIpQWRM4SUWXFvXOD0ks1B53FCrcQcbb90CbkW9YiFt
/b2zYhZsLE79fP5sIhuxDR6PD6qz0eVqds3vTzbgG9S/cYKNDVsdOzYFsCH2
V9+j5k9sXJlM1u8x4yAnzWpqoYYNG2Zgl5YXB6+PFV2OTudA/8OOxS5RDi7u
EOXENHCgPNE2tp3DwRMfLYVcZw5qf8+RGNPiwsubuXsUXPzUKWvwWy4HPYq5
/qp+XBzS50lWxHPBjes2CaJwwKh60O5ayAUWZkYT27lIs0q09lPiYtGlYGsG
hwtjwkLZ0bU8mCzY2Ho6cSE7V5jUY8DD5utLsbsO8DD8+NPBX65ysTWjmCUV
yoPyryJukuk8xATWuju2cfHDzlI72yoeJHUl9ahEHjbphPnsXeHC7XXZw7gF
HhZnpT9VKfHRPrY98HsrHoLPVkg0WvDBr1foTT7CR/Ct6TDjczzESVf7f4rm
g5qs9uBYNh+yTg+itlfycLe0tt2siY8+N62I3VQ+aqWOXtYR8FDuWLc1QlQA
gvYWu3XaAqw+21QNvdWc1RortxWgSqCvPuUnwJfo/psKfnyMJzew+MkC/F23
U1BbKECBaepf6+7x8Vav2W5bjwC3E0ybUjkC2M/YFoqO8LGuo+XhSVkhkp2t
bhw3EEJYvFL2SUEAbf82ibxfhIja+OMp8xAhMv1ePJk/KIC5eKc/9ZYQwRw7
iw2VQphtPNfEW807+Hd3uzpFCO+aA+sZb4UYGzLqpLcKcHJf71b3jW/gFPvL
RJ3ZG8Sm8/tHvwgQTe9LuuHzBj8e8KhMi3oDXYeHlAFLIf4LAtLTYg==
                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "GrayTones"], 
           "GrayYellowTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVUXk01Yketw3Ji3BRL7tWkUKphj6JUdEiZDwUQtEIoTySSZbJMpYoidA0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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "GrayYellowTones"]}, {"GreenBrownTerrain" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJx1Vmk0lQsXNqVEpKRwIxRlSCmJ1FM6kVu5hWapa8hMSZyDTqWu2aUvlSaJ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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "GreenBrownTerrain"], "GreenPinkTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJw1Vgk01QkXV7LUZJqiFPm8ahJjiRQV+qmkqVAxrVQy1jJFIqkwMhGhxyfr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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "GreenPinkTones"], "IslandColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVlXk41dkfxwlZSrgqjUqobC1MUUzqjTL9KJmSypJQJEtIVzGXElPaF0vR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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "IslandColors"], "LakeColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwdlHk4lgkbxS1NiJKlxlT2tSyRFFlORI0sIaPFriEtkrIlyhZKNVTGVn1N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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "LakeColors"]}, {"LightTemperatureMap" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVlHk01fsaxg1pQuhIhyKVok44hojkiSKHlCFDqUQyFIeDlCEblRRdY5KE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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "LightTemperatureMap"], "LightTerrain" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxllXk41fkXx21JaVO2yNhCjRr6ZUvyphRibkbcGULIVZbQFEqytKFiVKZo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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "LightTerrain"], "MintColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwllXs0Vekbx8kwMW6RSIekUNEIo0zJ1/0yySWXkqOMkHLNuGXKlCKFhtwv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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "MintColors"],
            "NeonColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwd1Hs4lAkbBnA5RVmWmA0V6UApItrkcKOtpORQrUqyKlLCRgeik0hErFqF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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "NeonColors"]}, {"Pastel" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVlnk0lWsbxpGISoZQERU5SSfpRPmoCyWq0yRJaQu1jRkqc8mQXWkQ5Uim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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "Pastel"], 
           "PearlColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVlXk4lmkbxsmWLV8ibZaieismtCjFqVRCTGT5hJKSZiqiFAZZShJKyJ6l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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "PearlColors"], "PigeonTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxlVGk0FYgfVVFZ06IYVDKVoZFIltJF1pSyVDJNYjCKrKUoikaTRhSmoaSS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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "PigeonTones"], "PlumColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJx1k3s01Okfx8kKKSmURNIqypayNjbyZpW2rBTSxoqILrqiUJLcSgqpKMm6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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "PlumColors"]}, {"Rainbow" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVVHk01AsDRaKiT4RUlCWPlJeISLqRUqHHa1peyu61fRUpfVSSrRChBS2y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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "Rainbow"], ($CellContext`conColFun[#]& ) -> Tooltip[
             Graphics[
              Raster[CompressedData["
1:eJzt13vwt3ld1/GPrAfSmIAyUdAkMFGTWRzCYBQQpFBKcCFZE3JXWlGGZFMS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               "], {{0, 0}, {150, 150}}, {0., 1.}, ColorFunction -> RGBColor],
               AspectRatio -> 0.2, ImageMargins -> 2, ImageSize -> 30, 
              ImageSizeRaw -> {150, 150}, PlotRange -> {{0, 150}, {0, 150}}], 
             "Dynamo"], "RedBlueTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwV1Hs41GkbB/CxJVmVQ71FWiVJWg0bo82hb6Xa0kG0UjlGVCJCB2aTECqy
KRsJKWwZEdHmkIpBjmHGOIzDnA+/0UZEDuWd/eO+ruf6PP98r/u+n0fXM8DB
ew6JRFKQl7e8/jubTvqkaTP6MJF4TaL2Kx2ZVkbM+6Im6KrE3nWs78dIvF/6
2cRauGRoPn7DbYbaT38nJFYMgLh+yKFZVIflJMUgQV8LvpPrYxoKByGIsVBa
v+U9uo6PbFXubsWFh6NvFBw4GIjSrYxNbkByTb8qmfEB/k+jKnWaOeiOmH9O
ONSIpxreAYYn23CieHGZ5S4u2i9/0rfZ0Yw4GzarQtAGl4rHpUfectEUxup9
mNaCkyH2Ww54tuMQ3bT4vAUP9IuvE79/bsWunPoczmA7bFtqCpJKeHC3cFhN
1m/DGpb1wmDXDmxjHaIVkvnoe1U709fWhjlKJSGK7A7kdKTWdibxcWyUb7yB
aIe6YNp6QRwD8z8MDk6P89G14Qevy3MYWPXORmkxhQm/Jv0pXWcBHE+t+qtl
BRPkjJttWjwm2urPLNn9RgDGoy0NP5l3wprKSF2V2AlTehH5rJ4QB/tdZvzt
WNh7RNvLwIqFe28ndt+NFaJ1GdW46lQXjlK8jMhSFqYqrb3KZULsc0j1XBTZ
jVMatC9mf3XBrSzqMsdOhIb4f5Ld0npw4dPnKkubbrwrbbg3r0SE3+o73xeU
9CK62SJu+3A39ItVi400xahVGJv+3sLGnaeR9nvSexC1MWHtMi8xLlewaTun
+sDVCr/qu78XvOIf0xQKxKCcr3GOXzsAkxuhRTe/9WKraZzq0Fcx/iXTVBgO
gwifCuHmP2Mj44ViNMtGAoeQhv54cNDsG6je6tqHGdOor29vSWBs/5ryvJMD
bfaZbZ8W9sO5hORP65FAhVyUwDjDxem9J8+pVfWjzCycm7xGCvGPOcJxBR5e
VXhm/XJ2AJql044RAVLQxSnWy1N4mGfk1u6gM4gLlNBG33IpMunxydbyef7+
4KhCSOsgmKXjWxwVCVCzIj560Pmwj8lLsZXnevxLNjPAhEAp70KNOgRIPzm0
1zyDg3PP7H1vOBMY1vNPrS4TQLqbPKv7jYOthrOz2TEE1nt7BQSbCUFZH1i8
0IUL1Zz85DdFBLxzj+5cUyjEVZVi78lyLgZWHfu5t49ApthOu9NQhJahUU2h
Fg/5D5TejSnJ0LNu18i1bBE0WynNbZd4oGqWHlY1lWGJr1W9+UoxThRevFLZ
xYPtXc8hQzcZDtA2potTxXj+Z9nGJ+Z8aKqpRe64LkPc0LrglCUSzJybFt5J
5kN88/Uy9xIZajas3LMnUYLdh6xTr4zxUTkmrLB9JkMCRcMpul2CjxF/tufa
CXDbdZGHea4MTtaK3m8WS3G7gK/cmieAT5353NWZMuju/Bo05SgFpc98+xdF
ISyN3Z8sTJFBtk8WQUmRolf5RtiK40KopcTum/xThpLfB24F9koRvqm/2KZS
CAHp+bBAnjPcpf0BbQUBPW8Tme8yEcpOd99ti5Rh9wl6nsiNwPukKL2kIBFu
dZA2V1Jl0PD755VuFgG/tyznshYRvCwN+/8OkaEvOK/OhU9A7V/Du5x1Yvya
bX/1jr8MudR05j19GUq1LzcrRYtR5b50Tb2BDEkJ+Vmhcjd7VLLpa7UYO7TZ
dVNcAuGZFWed5f5i3dAjiYIETazM0+QHBE4XNVpay31jod6inq0S2CedWOB5
mIBjTc/8lXIvojiHNlyRoGu/YWGyGoFtnZJOktxNKpMEZVUSuCr/a9/QKMUG
8cQj3hoZnm9vtMv7JoGAXjw2Ey2F1uS8QLrcjRsUKu5bSeEbcfGeCaSYq7LU
Olfuz+w2r71JlWLE0srixKQEwyv0f4yTuxEr8DZVvt8XJ0j9915I0Ec26zot
d5rLk5kzk1KUUxupInN53gydiNCPBFKbnBY7KhOYmb2znFIuRt1CZcPrLwnE
/vcdaxFAtGtZlLUYlpdH21OuEDj/9OVWA0MCkfMNjnS8FeH5UH/Yk90EvDR9
nNQ2E6iNHx5ftUMEfZf3eq/UCdjH/u/spPxeSb08OaBeiPtNxc318rljnB7N
O0LANjnKrMpWCFXL9PNdj+X98A5JazpFIEFrP2NBqwDRebE6Yj8ptJl6xSWX
CLSlLw1ythfgq1ZQ/ThFCmUbxvv0OAIaqzlqeUw+/K+7BM6blWCiKHIwJoVA
Qaru1DErPqz9bai0bAmuteS4joQS+E3di6+SzcNC+/UxB20lWCx9z3aWv2du
XHZzpQoPfWbqt798EiNr7tDROisCYSRRqX8wFzTNr2n3k8UwXqXabaJDYMkl
g0wdNgdhMwO5sBSj0nLj4bRZKQo+nYr7sJ0DW05tkYAjgq2TI1ORK8Wt1t/5
JMdBaNHzK6/HiNAddMkhsFqK6tddpZ5rBiD5+0492UgEn1tpbb3yfozlH4uj
j/bh1c2wDka7EGNPqw7svCbFugf9x9bWsBEbcLz/0kUhImu5zYU+UpD8hI07
s3oxOvJmr/t3AR4tikn21pOi2/KjhfeVHriH6JTvvCZAtdN6N22OBIUqX/Ki
XbvRPP7HOqMFAvAetq5tfyDBDfbM8mzLLmwOZf+lcYePOUTQp5ijEnjS5t6s
0WIhZ3qz4qQWH3qmy15ZLZXAgrpgmjfBhEZ4SvDgQx5s/qiI+NwhhsbeJWd+
YDEQTprg1hrw4FXrvudJohjE8hVs3ZIOEJGOB/MLuIhaNFfDbZ8Y1YTe3m1J
7TisWFKVROHisdOT3sXKYqSW/1zhEdiG6liNDaGVHNQ83Pe4oVaE1dTgsw0e
H2D0JfadkyoH1oIVP4u3iaB+NdGnndOCDbVTND/6AF4afCyeWyWEQizNrcej
GQoPhUxD336YnHltsdpCiOH4+sNcTiNYYW3fRKp9yCtIqMZLAThJ/ANSjwbk
OVaszS7thd5nV1vXjQIwU2Z3jXDqEWmSa3fcuQcZFHJHWAEf9AxtTHrUwUnl
9iUdhW5ohn4/mrKejxfZmzYpcOkwElGz2LksJFW2cktzeXiUd8hY+XgNSO98
GlP2dUKFlHmasZqHpOcBBurcd2Cm2Y86fmbgmk3AyHAGF/8HJbDrEA==
                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "RedBlueTones"], "RedGreenSplit" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxt1n001XkCx/FrtFONKYkaW62e1mqshyhR0YdbZ6ZDqalMuWInYqiRVRJK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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "RedGreenSplit"]}, {"RoseColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVk3k4FAgYxuVKZaNsrnQIOUqrKCp5I0NCh0htoRydrsoRhdyVzUgHlYgc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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "RoseColors"],
            "RustTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJw1lns0FGgfxw1KRVLZTZTLm602DcpGbfIVmyVlLeW6uhslitzb2kqtcm1d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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "RustTones"], 
           "SandyTerrain" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVVHk01IsfVciS7KFkK63qVfL6WdJNTxuKpCwpu2epZE38svRSHoVISYVE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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "SandyTerrain"], "SiennaTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVlGk41QkDxbWoqFAhu2gR1WvahHDGMkruvZbKMiZZMhO9iUrZs2QrIsuU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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "SiennaTones"]}, {"SolarColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxF1Qsw1OsbB3AplFKiUpJySaeUCp0i+ZYiSnskpCSXk46kkiQ6cg+5VkRK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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "SolarColors"], "SouthwestColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVVXs4FIgXnUImzwhZImktqZReinKSJUTy2EptqDxi825XWRGJWEqh2NSi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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "SouthwestColors"], "StarryNightColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwdknk4lYsWxlMiJcl0YiflVFxyKgeRo7dUKjTpRo6UMiRTlLGMpVKKBik3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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "StarryNightColors"], "SunsetColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJx11Xk01HsfB3BKD0oLJZRddROVFpKWN9cSlXhaSCpalFBS3aLblb3EtYRE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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "SunsetColors"]}, {"TemperatureMap" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVlXk41nkXxm1ZIyVFDAkZQqQiS3dSyhIpZZsWJNmXZKtISaUik2w1Q4VE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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "TemperatureMap"], "ThermometerColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVVWk4lQkYJcVoQkYzoimKxtaUcKkmjqwzSpFCyVZMloQWRTKEHmulIUON
NY3IUhIthKJrl+1aruVy9+/7bkrbCM2dH+d53h/vn3Pe95yz/mjwfl8pCQkJ
STF8xfh/bkmsCFvFewnR6zUijZp6jBZ0SGf5CHBkF1nRvrkF5O8JbqRSEz5Y
zvBX1Qvw7rO24FLYK0yxlzTYdLyEAkep/ZqyEImVvht21NPBOHpRMz/uFXQu
m5StCBVCza/A7e2yNnRMfkr4srMNllpuVxPahKhWm0gvtm9Hk8cp6uCHDrjT
o0KXahLYzVjT5ZnRgRom6VhZ1o1z/gVO0RcJTF1xlVEe64RzmaHbMsPXSFve
QpsfJHDeJsO8S7MbDmRIqsHVXpSUCpTP65OQ+cp/ZmHcg9165c89iT683CM3
N5tIIq1zbnsJXoNFBLoHxA3AuKD5mEMNibnUKPvtTr2QdopVS9ZgYHrn6V2W
kyR89i7xpv/eB90n2azSpiGkMdTVjGUpdMpfPuMS0Q+H9Q8KO7xHYHaqa17b
gIJJt2wCN3UAZxNafSkJJsgVkSNr3CjkXU29eTZ/EFlvJrXk88aQ9Y9OrXwc
heUOihVLqxmod/4s2IwJ2FgwMiTLKJxZmdH0J30I78ZlBrWCJ/GeGXf6/QAF
Zs/qwQ3MYcRdVzKpNWMh/5yBI2+Rgs9mMwQuGUX4ZbProTMs0D3eLJ5XEOHX
diaDuYmJ44ZT7ok3p/CQHlafqyqCnt+FkL0uYzgwGa+TbzONPIPFiy0bRVBY
pirbEDMOi1SdD7Vvp5FyK96U0hdhNr82f+u9Cejv6GzoucVGuLTcgtJOEQJz
9f52DJzEOl5ICt+WA9+Q9Gc7bEUYoyL8kyRYWJG+ylVilgPHkTWR3vtF2Lez
jfYig4U581qN1TlcmFoV/pLgLkJjksqSed0p8Cm3N1t+40GnXPdLuZ8Itzap
R5x+OIUcI/by6lc82NmHfrtHvF+Xmnzq0vZpfDU6qhlL48Mz72v42d9EmBB9
DEirn4YXbdLUsZCP07Op/ByaCJIOR4/lWbLRSPNwUVMUIMHmRxf6ehE07ne6
VdDZ2GDMDKGiBLiVVdL8Vk4E6++2H6i35yDW+HDSU1KASnKb0Zo5CsdP397T
2csB23ioMPGwEM14VWDFpZDUr2DNdOHC2sS5zoUuxPD1g4oneymU0i6YEkwu
ikz6BzcaExBxpv/IrKcwf+7tzoY9PDQ87e55EU5gvdPSQ+3pFB4Uj645U8kD
4/N3u22KCCR5NzJPeVDwG26e01rFB0Vzbqb3EHgXHOWlqk1h3fLK4dFzfCw9
nYXd8wTcon5hN74l0b8ju/bqKB+qlczHnVokXqZ8Pu7/lERSYFymJQTYSqkZ
OTiR+PlmNbEynoT5rZNhnwoEsNU9Vt4bReLG3VPBtXtJfOxwPVgqLYTH8Tva
B0tIfK3ZMuu5msS9BQsjzwAhztwWFDAGSPi1kGEyUwRo5vJvxh8JERTv3qs+
TiJg8ZqvRzYBy2fPk7+ZEWKPVfdfCq0kXsTmXbK1IrB/W6i2gQ4BPaldnotV
JNbKVubqi4Twerih2e0ogeVNDzZSOSTCrjx/pvKXEMH6/d7xNwkIojXJUbGf
u5W6h5dYCHHxXvxieT8BOm48aDtDQjtr/CNBCJCibXJzSI7EP4sy4Y89ScSs
EykNZAiQfZtvssSWxOW6cBTbkRgpXNCvF+tyVz27Xy+ahG8ksSyTRsJAR27v
PwI+Dn4XtZd7m4TbinDPmaUkWlkimcxEPt65BwauuU8id0FLSr+KgLWZ4f0r
a/m4dtc1waGOBFs0eCfYm0BD9rnDl+/z8PMH66J4MX/dyXi7CgUCpp+eSkVZ
89Bmbtj0RKzjyddGIlGdELVOEmVnh7nwS1GfeMMiUdU0nbb5hBCGlVbOQUFc
LBuSm9cUkfhUdZ12UlWI8hWJX30kuSjQ+LL68ByJnUW7hsvoAuj6dxYfyeDA
PJhPuypNIebGTCQVJkBRs+L+AzocFDjKmR6WonDBYHzkwf++cBo/2/eYjfEL
Sjl6HBKG4Y/NjibxMWGiUgkrNlTuqHydbyFBPE8vUJTiw+THA8LSrmkc7FHz
6iomUSgdIt14gYcrElc1Vx+axrW5jY25SWLd7HcHhLzngsNu9YibnkKH5qYN
oSdIKKX/1KUm5mPaujRrJmgKMvsMYi3Ef9c+ImnQzeEgvQx9Rz6zYBm+ja0k
zvW49WMZUR4cUGkRcq2XWPij0Myaoyjm61f7788MNqzCqm1pciz4j5V+OSEg
UGwfi33WbDCePdAszJxExI3BjHixr3K3dE7YZU7DTdbb4/sNk0jeJ6mfI75T
hqJytI1gCnWl6/QVDk3g7282tT1aSyB51kvd4pcptFhdKJwNGkd5o7NP97AQ
MQMlDaapLHSNMX4YujSG5xExi7wMIc7XvPfaPjGJwTCjpGeZTPQY3vtLYr8Q
J7PMJGlbJzGukLaQd28ULHLQQEVeCPrHlZbe0hPgFlMh8Y0jeFck2bm1TYCH
T27HupaMQbTLju0/OAynvkTPFdECNPT9qztkx0TT0fD5WGoIKimPurtVBBgm
HubVjY6gkusWcVV+CBNW0/izio+PUiE/FJ4YRn6A2efsLQwULShUOtvzofCj
XkrCAgNXROphdxwGEfBop7oqjwdtI67kySuDiDwl9f5+6AD0g/2vjUXzYL4n
/5yT2gACPnJC667346PWDYl8VR4O+RyhtlX2wTWC/oZe1Yenk00hPg+5OBWp
fGzdrl7YLJYE9ff3Ivr/AtzLRXJ675BUbw+MLqUSEx9eg7MyaWU7m4OR9e5r
Vw10IY+hsZCs+hpxc0FP9I5w8NvMneSKnA7MuTX0XTzWAw22o09KHxs19TP/
2vm14W7D4wMTrt1o6qTJU3Zs/JS6w4+7lQ6P1neSL4Sd8KpRqbVvmka6W9xg
zJdmKPXqVdyJ7IBk/oJ3ubhHlut2Wa1tfoGOEZ8jSfLtyEtifatwfwrhn5Wr
aq80Imb6b9mTea0wO9NcHaw9he7UFxbFlfUwJgcfORrQMeZ+17Mnl4V7ui5q
E5ZPQLxX8KG9bEGkbarsVmUWkl4Jv3zPqEbewq+KKs7N+A8u6vNg
                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "ThermometerColors"], "ValentineTones" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJwVlHk4FAgDxqmWaJE0Qomoje1AubLlTSVfi5SrlKRkUYsMCRHZokOXYvvc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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "ValentineTones"], "WatermelonColors" -> Tooltip[
             Graphics[{
               Raster[CompressedData["
1:eJxdVHk41QkbNVpVkjWUGpFUFCl8xJFqGrthJqUUKhESSWSJCWNPZMvaokSl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                "], {{0, 0}, {1, 1}}]}, {
              ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
               ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
               Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
             "WatermelonColors"]}}, $CellContext`maxTimeOut$$ = 
        10, $CellContext`nPlayers$$ = 2, $CellContext`rest$$ = 
        Null, $CellContext`restPoints$$ = Null, $CellContext`restRegions$$ = 
        Null, $CellContext`step$$ = 
        Rational[1, 8], $CellContext`testSetRule$$ = 
        "all", $CellContext`tieBreakingRuleBEP$$ = 
        "stick-unif", $CellContext`tMax$$ = 5, $CellContext`trialsBEP$$ = 
        1, $CellContext`update$$ = 0, $CellContext`\[Mu]$$ = 0}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`A$ = Rationalize[
           
           Table[$CellContext`a$$ 
             Min[$CellContext`i, $CellContext`j] - $CellContext`b$$ \
$CellContext`i, {$CellContext`i, 3}, {$CellContext`j, 
             3}]], $CellContext`listOfProjectedTrajectories$, \
$CellContext`listOfArrows$, $CellContext`graphWithTrajectories$, \
$CellContext`background$, $CellContext`allStrategiesEqual$, $CellContext`t$, \
$CellContext`x$, $CellContext`y$, $CellContext`x1$, $CellContext`x2$, \
$CellContext`x3$, $CellContext`gradientslist$, $CellContext`expChange$, \
$CellContext`jacobian$}, {{$CellContext`a11$$, $CellContext`a12$$, \
$CellContext`a13$$}, {$CellContext`a21$$, $CellContext`a22$$, \
$CellContext`a23$$}, {$CellContext`a31$$, $CellContext`a32$$, \
$CellContext`a33$$}} = $CellContext`A$; $CellContext`f$$ = 
         Switch[$CellContext`testSetRule$$, "all", 
           
           Switch[$CellContext`tieBreakingRuleBEP$$, 
            "min", $CellContext`BEPAllMin, "unif", $CellContext`BEPAllUnif, 
            "stick-min", $CellContext`BEPAllStickMin, 
            "stick-unif", $CellContext`BEPAllStickUnif], "two", 
           
           Switch[$CellContext`tieBreakingRuleBEP$$, 
            "min", $CellContext`BEPTwoMin, "unif", $CellContext`BEPTwoUnif, 
            "stick-min", $CellContext`BEPTwoStick, 
            "stick-unif", $CellContext`BEPTwoStick]]; $CellContext`expChange$ = \
$CellContext`ExpectedChange[{$CellContext`x1$, $CellContext`x2$, \
$CellContext`x3$}, $CellContext`A$, $CellContext`nPlayers$$, \
$CellContext`trialsBEP$$, 
           
           Rationalize[$CellContext`\[Mu]$$], $CellContext`f$$]; \
$CellContext`update$$; $CellContext`allStrategiesEqual$ = 
         And[$CellContext`a11$$ == $CellContext`a21$$ == $CellContext`a31$$, \
$CellContext`a12$$ == $CellContext`a22$$ == $CellContext`a32$$, \
$CellContext`a13$$ == $CellContext`a23$$ == $CellContext`a33$$]; \
$CellContext`listOfProjectedTrajectories$ = If[
           And[$CellContext`tMax$$ > 0, $CellContext`step$$ <= 1], 
           Flatten[
            Table[
             $CellContext`Simplex2DCoord[
              Map[#[$CellContext`t$]& , 
               First[
                
                ReplaceAll[{$CellContext`x1$, $CellContext`x2$, \
$CellContext`x3$}, 
                 NDSolve[{{
                    Derivative[1][$CellContext`x1$][$CellContext`t$], 
                    Derivative[1][$CellContext`x2$][$CellContext`t$], 
                    Derivative[1][$CellContext`x3$][$CellContext`t$]} == 
                   Evaluate[
                    
                    ReplaceAll[$CellContext`expChange$, {$CellContext`x1$ -> \
$CellContext`x1$[$CellContext`t$], $CellContext`x2$ -> \
$CellContext`x2$[$CellContext`t$], $CellContext`x3$ -> \
$CellContext`x3$[$CellContext`t$]}]], {
                    $CellContext`x1$[0], 
                    $CellContext`x2$[0], 
                    $CellContext`x3$[
                    0]} == {$CellContext`initx1, $CellContext`initx2, 
                    1 - $CellContext`initx1 - $CellContext`initx2}}, \
{$CellContext`x1$, $CellContext`x2$, $CellContext`x3$}, {$CellContext`t$, 
                   0, $CellContext`tMax$$}, 
                  Method -> {
                   "StiffnessSwitching", "DiscontinuityProcessing" -> False}, 
                  WorkingPrecision -> 20]]]]], {$CellContext`initx1, 0, 
              1, $CellContext`step$$}, {$CellContext`initx2, 0, 
              1 - $CellContext`initx1, $CellContext`step$$}], 1], 
           (SlotSequence[1]& )[]]; $CellContext`listOfArrows$ = If[
           And[$CellContext`tMax$$ >= 0.1, $CellContext`step$$ <= 1], 
           Flatten[
            Map[Table[{
               Arrowheads[0.03], 
               Arrow[{
                 ReplaceAll[#, $CellContext`t$ -> $CellContext`i], 
                 
                 ReplaceAll[#, $CellContext`t$ -> $CellContext`i + 
                   0.1]}]}, {$CellContext`i, 0.2, $CellContext`tMax$$ - 0.1, 
               3}]& , $CellContext`listOfProjectedTrajectories$], 1], 
           (SlotSequence[1]& )[]]; $CellContext`graphWithTrajectories$ = If[
           And[$CellContext`tMax$$ > 0, $CellContext`step$$ <= 1], 
           ParametricPlot[
            
            Evaluate[$CellContext`listOfProjectedTrajectories$], \
{$CellContext`t$, 0, $CellContext`tMax$$}, PlotStyle -> Black], 
           (SlotSequence[1]& )[]]; $CellContext`background$ = DensityPlot[
           Evaluate[
            Norm[
             $CellContext`Simplex2DCoord[
              ReplaceAll[$CellContext`expChange$, 
               
               Thread[{$CellContext`x1$, $CellContext`x2$, $CellContext`x3$} -> \
$CellContext`Simplex2DInverseCoord[{$CellContext`y1, $CellContext`y2}]]]]]], \
{$CellContext`y1, 0, 1}, {$CellContext`y2, 0, Sqrt[3]/2}, ImageSize -> 400, 
           ColorFunction -> $CellContext`colormap$$, RegionFunction -> 
           Function[{$CellContext`y1, $CellContext`y2, $CellContext`z}, 
             
             And[$CellContext`y2 < Sqrt[3] $CellContext`y1, $CellContext`y2 < 
              Sqrt[3] (1 - $CellContext`y1)]], BoundaryStyle -> 
           Directive[Black, Thick], Frame -> False, AspectRatio -> Sqrt[3]/2, 
           PlotRange -> {{-0.1, 1 + 0.1}, {-0.1, Sqrt[3]/2 + 0.1}, All}, 
           Exclusions -> None, PerformanceGoal -> "Quality", PlotPoints -> 50,
            MaxRecursion -> 1]; $CellContext`rest$$ = TimeConstrained[
           
           Reduce[{$CellContext`expChange$ == 0, 0 <= $CellContext`x1$ <= 1, 
             0 <= $CellContext`x2$ <= 1, 0 <= $CellContext`x3$ <= 
             1, $CellContext`x1$ + $CellContext`x2$ + $CellContext`x3$ == 
             1}, {$CellContext`x1$, $CellContext`x2$, $CellContext`x3$}, 
            Reals, Backsubstitution -> True], $CellContext`maxTimeOut$$]; 
        If[$CellContext`rest$$ =!= $Aborted, $CellContext`restPoints$$ = 
           Select[{
              ToRules[$CellContext`rest$$]}, 
             ListQ]; $CellContext`restRegions$$ = Map[Apply[List, #]& , 
             Select[{
               ToRules[$CellContext`rest$$]}, Not[
               
               ListQ[#]]& ]], $CellContext`restPoints$$ = {}; \
$CellContext`restRegions$$ = {}; Null]; $CellContext`figure$$ = Pane[
           Column[{
             
             Show[{$CellContext`background$, \
$CellContext`graphWithTrajectories$, 
               Graphics[$CellContext`listOfArrows$], 
               If[$CellContext`restPoints$$ != {}, 
                Graphics[{
                  EdgeForm[Thick], Red, 
                  Map[Disk[
                    $CellContext`Simplex2DCoord[#], 0.02]& , 
                   N[
                    
                    ReplaceAll[{$CellContext`x1$, $CellContext`x2$, \
$CellContext`x3$}, $CellContext`restPoints$$]]]}], 
                (SlotSequence[1]& )[]], 
               If[
                And[$CellContext`restRegions$$ != {}, 
                 Not[$CellContext`allStrategiesEqual$]], 
                TimeConstrained[
                 Map[Plot[
                   ReplaceAll[$CellContext`y$, #], {$CellContext`x$, 0, 1}, 
                   PlotStyle -> Directive[Red, 
                    Thickness[0.01]], PlotPoints -> 200]& , 
                  Flatten[
                   Map[Solve[
                    Reduce[#, $CellContext`y$, Reals], $CellContext`y$, 
                    Reals]& , 
                    
                    ReplaceAll[$CellContext`restRegions$$, {$CellContext`x1$ -> 
                    2 ($CellContext`y$/Sqrt[3]), $CellContext`x2$ -> 
                    1 - $CellContext`x$ - $CellContext`y$/Sqrt[
                    3], $CellContext`x3$ -> $CellContext`x$ - $CellContext`y$/
                    Sqrt[3]}]]]], $CellContext`maxTimeOut$$, 
                 (SlotSequence[1]& )[]], 
                (SlotSequence[1]& )[]], 
               Graphics[
                Map[Inset[
                  Style[
                   First[#], 18, Bold, FontFamily -> "Palatino"], 
                  Last[#]]& , {{"1", {0.5, 0.93}}, {"2", {-0.06, -0.02}}, {
                  "3", {1 + 0.06, -0.02}}}]]}, 
              PlotRange -> {{-0.1, 1 + 0.1}, {-0.1, Sqrt[3]/2 + 0.1}}, Frame -> 
              False, Axes -> False], 
             
             If[$CellContext`restPoints$$ != {}, $CellContext`jacobian$ = 
               Evaluate[
                 D[
                  Most[
                   
                   ReplaceAll[$CellContext`expChange$, {$CellContext`x3$ -> 
                    1 - $CellContext`x1$ - $CellContext`x2$}]], \
{{$CellContext`x1$, $CellContext`x2$}}]]; $CellContext`exactEigenvalues$$ = 
               TimeConstrained[
                 Map[$CellContext`RobustEigenvalues[
                   ReplaceAll[$CellContext`jacobian$, 
                    Thread[{$CellContext`x1$, $CellContext`x2$} -> #]]]& , 
                  
                  ReplaceRepeated[{$CellContext`x1$, $CellContext`x2$}, \
$CellContext`restPoints$$]], $CellContext`maxTimeOut$$]; 
              If[$CellContext`exactEigenvalues$$ === $Aborted, \
$CellContext`exactEigenvalues$$ = {}]; Column[{
                 Text[
                  Style[
                  "Isolated rest points \
(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))" <> 
                   If[$CellContext`exactEigenvalues$$ =!= {}, 
                    " and eigenvalues (\!\(\*SubscriptBox[\"\[Lambda]\", \
StyleBox[\"i\",FontSlant->\"Italic\"]]\))", ""], Red, Bold, 12]], 
                 Text[
                  Row[{
                    NumberForm[
                    TableForm[
                    Chop[
                    N[
                    
                    ReplaceRepeated[{$CellContext`x1$, $CellContext`x2$, \
$CellContext`x3$}, $CellContext`restPoints$$]]], TableHeadings -> {None, {
                    Style[
                    Subscript[
                    Style["x", Italic], 1], 12], 
                    Style[
                    Subscript[
                    Style["x", Italic], 2], 12], 
                    Style[
                    Subscript[
                    Style["x", Italic], 3], 12]}}, TableSpacing -> {1, 1}, 
                    TableAlignments -> {Left, Bottom}], 3], 
                    If[$CellContext`exactEigenvalues$$ =!= {}, 
                    NumberForm[
                    TableForm[
                    Chop[
                    N[$CellContext`exactEigenvalues$$, 5]], 
                    TableHeadings -> {None, {
                    Subscript[
                    Style["\[Lambda]", Bold, 12], 1], 
                    Subscript[
                    Style["\[Lambda]", Bold, 12], 2]}}, 
                    TableSpacing -> {1, 1}, 
                    TableAlignments -> {Right, Center}], 3], 
                    (SlotSequence[1]& )[]]}, "   "], BaseStyle -> {12}]}, 
                Alignment -> Center, Spacings -> 1, Frame -> True], 
              (SlotSequence[1]& )[]], 
             If[$CellContext`restRegions$$ != {}, 
              Column[{
                Text[
                 Style["Components of rest points", Red, Bold, 12]], 
                Text[
                 TableForm[
                  
                  ReplaceAll[$CellContext`restRegions$$, {$CellContext`x1$ -> 
                    Text[
                    Subscript[
                    Style["x", Italic], 1]], $CellContext`x2$ -> Text[
                    Subscript[
                    Style["x", Italic], 2]], $CellContext`x3$ -> Text[
                    Subscript[
                    Style["x", Italic], 3]]}], TableSpacing -> {1, 1}, 
                  TableAlignments -> {Left, Bottom}], BaseStyle -> {12}]}, 
               Alignment -> Center, Spacings -> 1, Frame -> True], 
              (SlotSequence[1]& )[]], 
             If[$CellContext`rest$$ === $Aborted, 
              Column[{
                Pane[
                 Text[
                  
                  Style[((
                    "The symbolic computation of the rest points of this \
dynamic takes longer than " <> ToString[$CellContext`maxTimeOut$$]) <> "s.") <> 
                   If[$CellContext`maxTimeOut$$ < 100, 
                    " You may wish to increase the maximum time allowed to \
compute the rest points.", ""], 12, FontFamily -> "Palatino"]], 400, 
                 Alignment -> Center]}, Center], 
              If[$CellContext`exactEigenvalues$$ == {}, 
               Column[{
                 Pane[
                  Text[
                   
                   Style[((
                    "The symbolic computation of the eigenvalues of the \
Jacobian at the rest points takes longer than " <> 
                    ToString[$CellContext`maxTimeOut$$]) <> "s.") <> 
                    If[$CellContext`maxTimeOut$$ < 100, 
                    " You may wish to increase the maximum time allowed to \
compute the eigenvalues.", ""], 12, FontFamily -> "Palatino"]], 400, 
                  Alignment -> Center]}, Center]]]}, {Center, Top}]]], 
      "Specifications" :> {{{$CellContext`a$$, 2}, ControlType -> 
         None}, {{$CellContext`b$$, 1}, ControlType -> 
         None}, {{$CellContext`a11$$, 1}, ControlType -> 
         None}, {{$CellContext`a12$$, 1}, ControlType -> 
         None}, {{$CellContext`a13$$, 1}, ControlType -> 
         None}, {{$CellContext`a21$$, 0}, ControlType -> 
         None}, {{$CellContext`a22$$, 2}, ControlType -> 
         None}, {{$CellContext`a23$$, 2}, ControlType -> 
         None}, {{$CellContext`a31$$, -1}, ControlType -> 
         None}, {{$CellContext`a32$$, 1}, ControlType -> 
         None}, {{$CellContext`a33$$, 3}, ControlType -> 
         None}, {{$CellContext`nPlayers$$, 2}, ControlType -> 
         None}, {{$CellContext`update$$, 0}, 0, 100, ControlType -> 
         None}, {{$CellContext`f$$, $CellContext`BEPAllStickUnif}, 
         ControlType -> None}, {{$CellContext`testSetRule$$, "all"}, 
         ControlType -> 
         None}, {{$CellContext`tieBreakingRuleBEP$$, "stick-unif"}, 
         ControlType -> None}, {{$CellContext`trialsBEP$$, 1}, ControlType -> 
         None}, {{$CellContext`\[Mu]$$, 0}, {0, 0.25, 0.5, 1}, ControlType -> 
         None}, {{$CellContext`tMax$$, 5}, ControlType -> 
         None}, {{$CellContext`step$$, 
          Rational[1, 8]}, ControlType -> 
         None}, {{$CellContext`colormap$$, $CellContext`conColFun}, 
         ControlType -> None}, {{$CellContext`c$$, 10}, ControlType -> 
         None}, {{$CellContext`gradientsPartition$$, {{
           "AlpineColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwdlHk4FXgXxy+ylEKmSFKUGWpGoWjDl2sJaXFJy5CsM2UsTUipRkYRWSrL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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "AlpineColors"], "Aquamarine" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVlXs41tkexV1HopgKk5JrofeMIbdyWzPTxDmYckRIJpFcopRyiZFi3KJQ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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "Aquamarine"], "ArmyColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVVXk4lVkcrmmya1ERMVNSKrKUiNRrd0VUhCZSSiNblibGkn1G2YeW0YQp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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "ArmyColors"], "AtlanticColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVlHk41IkDxq2ryB2hnJuKttAhWdUrx2bLOZscOdKutUXJtaKL+il2IyVC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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "AtlanticColors"]}, {"AuroraColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxdk3k81Ikfxsm1v6xY5IgcxZIjlu7FkzNpc1QrhZJiaUmqRc1WtMrZ5txy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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "AuroraColors"], "AvocadoColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJyFlXk0lfsexk0dmieidEmZGkUKpfOEOkSDI6FSkji4IUqJCiVTlKFChlMy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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "AvocadoColors"], "BeachColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxlVXk81Ikbdq1U01qKNpKsqcWiVSEdHtoOtnKlRUgMbYvQRZqkiBy5OrbQ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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "BeachColors"], "BlueGreenYellow" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwtVHk01YkfVQ+hwtiltC+kMWWL4ppGKmUyxogaWxiTNsQwRraRSk1Sk2qU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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "BlueGreenYellow"]}, {"BrassTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVVXk81IkbJoUaRcpRRNYVSdrdbApPB4aGiEKSqxwhmlYXlRzZUim1jo2O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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "BrassTones"], "BrightBands" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxF1Xk01ekfB/DQQkTTwiCDFFlCpSky3k2l0EIkTaRBisYoUrYYW9E2RsmR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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "BrightBands"], "BrownCyanTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwdlXk41YkXxoksTWgSGktRuKZNC5rB9BpLNSjZJaOSkpCGmKQVpcW0WMuW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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "BrownCyanTones"], "CandyColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVUnk4lQkfTRmKhMnY8jFU1jayJTlkq0HEUFRKIpU1KoQRoxjTp7rm2pux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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "CandyColors"]}, {"CherryTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxlUnk4FAgfHpGrhNQullrSRtaRu6hXKaXWETlCkmR0OCoflmzSViu2w9qM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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "CherryTones"], "CMYKColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwtlXk41QkfxS1hrgxGFG0S5o3shKg5EpPQWKe8k5KQrSRGWlCNqUHSTJIK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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "CMYKColors"], "CoffeeTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVlHk4FQgXxi8SoiyDRmRvIZWtkaKXNJZoQoysKeGmic/eIkkmaQhFJiQz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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "CoffeeTones"], "DarkBands" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVlWk8FQgXxm+NrdWIsitLg0qFCSFPRF0yEWIoSYg20aIilUHbNGMJRQhZ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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "DarkBands"]}, {"DarkRainbow" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJzlVPk71PsXVyglSyMtVNY2JNtVXek1FcmShPYkypLJUlokblRalHJx00WE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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "DarkRainbow"], "DarkTerrain" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxllnk01mkbx5E09mz1kLJl0EKiRPhKhYhUlG0wyWQmSgtpvNnF2EJSlpQo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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "DarkTerrain"], "DeepSeaColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJw1VAk01QkXfxJF9UWvZGlT2o0tsgx+JkuksQ1jUiRbhlKWYYoipFdN9rH0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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "DeepSeaColors"], "FallColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwV1Xs01AkbB3Cx7m01oiS9SqUQViiX9C2JokLskqjIEJVasW0K0YVCUi5d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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "FallColors"]}, {"FruitPunchColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJw1VAs01AkXZ1uirahIq1oSFZIoxSQ/ISt5D5GlQpYibDSrF5a+TS+PCBVm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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "FruitPunchColors"], "FuchsiaTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxdVHk01YkXJ2lQSYt4UVlipHoMccqoT7I11sZSeiQxxMgaKkX7yzImpBqD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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "FuchsiaTones"], "GrayTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxdlXk0FQgbxslWyb5rjJQkmUS2YfJMDWEqDMmISIUoyxiV6BuyRMpSWoZJ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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "GrayTones"],
             "GrayYellowTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVUXk01Yketw3Ji3BRL7tWkUKphj6JUdEiZDwUQtEIoTySSZbJMpYoidA0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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "GrayYellowTones"]}, {"GreenBrownTerrain" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJx1Vmk0lQsXNqVEpKRwIxRlSCmJ1FM6kVu5hWapa8hMSZyDTqWu2aUvlSaJ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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "GreenBrownTerrain"], "GreenPinkTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJw1Vgk01QkXV7LUZJqiFPm8ahJjiRQV+qmkqVAxrVQy1jJFIqkwMhGhxyfr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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "GreenPinkTones"], "IslandColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVlXk41dkfxwlZSrgqjUqobC1MUUzqjTL9KJmSypJQJEtIVzGXElPaF0vR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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "IslandColors"], "LakeColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwdlHk4lgkbxS1NiJKlxlT2tSyRFFlORI0sIaPFriEtkrIlyhZKNVTGVn1N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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "LakeColors"]}, {"LightTemperatureMap" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVlHk01fsaxg1pQuhIhyKVok44hojkiSKHlCFDqUQyFIeDlCEblRRdY5KE
jGGhS5F5SBnKMWZu26a9tz38fhXJPd1yf/ePd63vev74rud9nnd9trv62lwS
FhAQEKTmEjX/fys9iUx8uP8NMrnf/RIk+3Fuc7if4Vc+nDuCBOq92+Gc1jHB
ahyAsPzL8cSffKQvXPFl5HZiu8kDM/h8wLMdPNO5NQQGFVzoq8bfYfqzy4vU
LcM4obKz4oAUAUlze8s9G/9GXqaaItE5gkXVM/JxcgTya3fRC5R64W7xPdbk
+hjStRJjJncSMLbK3qR3uA+7l9u/ZeyeAPQ6FjRVCTDm5CzfOfWDnZdycXHw
I+YMV85H6xAID31w69y1ARRbu/RY3JxE7FGdrlEQkJOSrCeTBqGzkvqkL42B
38199qv+QeBVwb2FyLIPSLW7YfvDdwpDJ/OyI2wI2BuI/CbdNYRvJRfX7Tk2
jTC7cdFBJwKVFr06XoxhzGWHqfzJnsbwzsi2cE8CZpd3PZFZGkHBfF3gUtQM
/ng36J5ylQA9JkS4TXQM7prfm8PlZ1Hnr7KuOIpAQGGP11/bx7E7VF98zatZ
qMqFlTTFE1j7VqlXQXcCzNfBp+Nt5pDV0mP5IYNA5mywzvvjH1EoVpO/mT8H
Ka+dnzhFBLSEezKCXenwsFv+nHWHiZuS15IEqgl0bFcSVr4+CeVMXUOVHSws
Vndpy7QRUM+u1+aYMsBmBt17Xs+Cu7PC8G99BELUWazmPgaeqVcNHXBgY2S1
f7ARnUBbo9Tjh2en4Hn9646Wz2yYl73Z4sAlEOUhefrm+BSWG5vf8N3m0aRZ
FLGyRKC7yOLiGodpaDwcyR9/Pw8Jt7F7ECLxKy/aJ7Z/Gpd9P93u1ObA+YHo
A5o4CTe11msSJ2aQe2yte3UGB8/fGmQ1/Uqi3O9HZHLnDCa2KZrmr+JCYNmn
aGUnie8VB+I2m8xCell3d7I3F1Z7siqhTsLka0Dq4+ZZWPaeXB05yMXTM70N
NH0Sibrl2dsM5hD9zIP5pwEPn2MFO5pMSEwEc4pzq+fQFEF7ezaPB6MGzf4V
KxIq9bteKmsxsez4sMBcjI8k4uIEzpII+HmhqaSMCQ2N8ugDgXxMb3vApHlQ
ur3BRAmV71PLksCaGj4KdJNqbf1InKjxEOIksaAW92hemOAjx/hqwOdrJJS3
JquoCLNR23Xn/IkdBLIsHffF00gI0RpPuAewcWxd0ECaPYEMx4Nz++5QPqfm
A/Nm2Bg45mY2c4/Ao4sKmV3/IlF1dNPjadt5XIi2aVBtIvDgT0EHz1Rq38LD
LYpt8+C1Hda8vkAgKXhWYnUmiSvrvVnnqdyDhdULW5VJxN9q78jNp3LzeSj+
JI8DEWP5reLUnnHxxZFGpSS29bZqjUtzkRQhmuiQQCIm/b7+5AsS/2gSp2Vv
c6HQ9B+RnDYSt/P9FsLqSRwfbHleweNCUr7wfvw4CZFTyQfbQ0n8FN/a4WLJ
Q41q7b2VMRL2t6P27Bck8e9jQZOSZTy4Gnbf8aX0gqq/NudGE3CN7F1q2sCH
6EnGrclREsusCyJSYgQ21e3d4OvLxwvnhciTlG4ma7UQnshH++KtXQq9fJz1
W01rGiHxyBxTPBk+gtUmDbp/JyASKRumTumcULWeMxk87PPUOxWWSKAscV9w
1jAJ/VL5ho7tPNCfJl/57QsBhxwESVB6LF2sRKeQi4RxftSYDQmBSpsA2hDV
h8R/0/L2cXFkk1n63UoSRa8v+ZEfSOwz4kZvrODgNC2Qpj5LwukSwznmDYnZ
XSq/fN7PAS+fNddJ+XAMOxt+6in1z17TSxPV86C9P3PcrZuEXfJIhuINEkPq
btXtevPYuNBd8bOFhE3xqTqeI4ke7ah1lXVsFMgayT6qou6rpXf0lTaJdr1s
p8xDbOgdfkHTKiFhMXJ8+ZYkiWbDxtK7TSy8d1dmdmdReZEdMtY8indHJlYC
jVhwvp9+3DOFxNHVJvvlOwg8N/vH+sJrJhYqxSuF7pIwkm+xnc8lUGT5a56F
CRPRYxGyTyh/htqH/F/SCOTY6CzptM9BVnCRputP4qBFTUIkxcd0h1NmO/6Y
Q3OSl8FeFxL9N80K9yoRiFMyeiXUNYvEf2byuo+SyFr5UXr/LR/+ke8udpvN
wsX1vPhfKiS8QytffPLkw5FuJ5HWPgONrpGr0mIk9L551tmK8nHoIKPW1XQG
gpq29GqS4mWAQmtVKQ9KaZfdVd9Mo/9Rt6nTAIEPxECHrBUP678uSi0fmUaO
oFn5zyrK9+W7PWFfuPhkTWtobZ2Cv1fr5px0An5Mw6HJFC6GytZ53TeagnGf
QYRJOIFDrosTxrpc1ImmSDs2M7BRr5rNdiGwnl40kz/KwVNPheYdYGA6W8M6
zoTA8GlnztowDsRjrYfHQicx5ty3NlGZwEzOmaPSv3BQ0Z8nHRhKx0RPgB1H
mIC5fleLd9Q8BtcPfJOL+gg6ZHKOMPio6NPDG4q3X40Fx1tiJjBZ/orIqOdD
1quoXt6FDZlQ9UbP+HFMbXM6uJTGR6SArH5QLwsHKs89lUgdw0z8jzsnr/LB
fhhT/TdYOM2NvVWVMQrmStbgM2s+rNWXtZXLmbixs9bjXO4IWL7G24XU+Kh5
61FBU2Ai04ltvqp4GPOTsz5O6/lQPD+sPnKf6jVZRq3k+RC4J+/UvmDyEPPV
tPT3H7NgvDsqZVP9AfymPWs2vOaBjKvae9d7FkKrAhaXGwbhWVvWZZHFw/jg
4QW94RkQDe0Vr98PoHStmUlpCA+L2dnSpVtnsCfayrx06wC+2E81bbDnQcxH
QEfRdRpuJ0anUr37oZsfou+nQfWtd8EhuXAKWTKuwRH1fbix8MvLPjEeDok0
X1/NZ2CMzpG8LNaHVqNSdS02F3Z929KDNRnYVBjwzPZsL9YkmBanvOZiTH8l
aJSkI5u+TAtx7MFx+qTSUibFsYHGmqaQj5DzXV9uudyNJAoXDiFcHL4S/t98
kQkkrGyhK6a9x3DIRrkaOy78hQ0RlzCG1Qmq4ou677C1syRFToOLnMc/Iv23
jCJMEQbtw51w2WwiESbGxYBWQ5tjwTC+PLe6kn6tA/8DpZHovw==
                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "LightTemperatureMap"], "LightTerrain" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxllXk41fkXx21JaVO2yNhCjRr6ZUvyphRibkbcGULIVZbQFEqytKFiVKZo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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "LightTerrain"], "MintColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwllXs0Vekbx8kwMW6RSIekUNEIo0zJ1/0yySWXkqOMkHLNuGXKlCKFhtwv
pRRRktSoDJIK1ZjBEpXI5dz23mefk9GoQZr9W78/nrXetd7vs77v+zxrfb6r
gqJ3hkhJSEhIMhXC1P/OBur7A7W6RhBXbGzcbiWG9sTKpg9hHPg0S7Mv+40i
76HOOU0LMXQiDrjtKOYgNaBml55wFI28JXSciRirZ+p5VV0cNEhs96pNeYc+
BSnXv9aLoXd8JmVhhgNxX8K1wsVjmPruw/V1a8QwkLNS36XPRdpq56pXnmNQ
ZnNlT2mJsT4/7dYtHy5Y8cuvaJaNwfjkYNjoMjGMtHucFqdxcaeTvMTmjMHt
eleXhbIY39YsHQu8y8UPGi0XL24YR2Tfff08WTE2mrKTHkxyMXYwu3wsYRxZ
n2rT6EVimLVcUVZR5SHx972luu3jqFtZxnGaF8Hckao5ZMuDosLG4mDZCbxw
zLKr/EeEzb2mNo8P81C1V7KweucEyMhjlfMiEbbsSX694jIPlg39eYKyCcgW
REnuEohgyXl0OK6Xh37Jq7nruRNY27Iv8Pa4CFZRsnI9X3g46BX/a8S3k3Ca
9Hj4zbAI1p88KvWM+ZCocsyuT5xEqJytduiACHapxVtS9vJRNKOe+b59Eukm
Zsfae0RwkB/rH8zmY4MzkWEqx0HV7jVvNbtEcCo0CDdu5eNJSXN6nBcHT35R
2xrfLsIPOtFSGUI+/KnMU03lHExWy5T+9UAE1+tNZWMrBJhJvW4UMsABvdjV
taVGhGvx7ZryWwTI0Xw2oCrPxcdDuQs1RSIssnlesnm3AIaN/KMddlxI9gw2
FKSLECA/oLE/QYBOFxm9wz9z8Y0xa39qvAj3hkaKzuUL8OP4mp6Vd7hQy/1R
LTpYBJUr/GXNjQLMJ9nF/0lyoT1d3eXvJUJk1FQBt1eAQuUgrWO6PKz1ER5x
thWh+/u5pUvEApjUHH9quIcH03smRuYmIqyWls63VCDwByoi3+Qye1ieOLpK
R4SUXkXVMEMCoUOtamee8eD4c0uOopIIr8o0zue5EJCMftu6WZIPjxFJu7nP
NMwO6C55eIBAucxcCM+Cjz1w+ocvpHHO1CiHTCOw+eJyxYIYPoIvZ10bGKZB
fDZXWnaVQL+5RZNdDR9RUv1+j57TsH+GczYdBCJ6fPf+/Y6PxBB1+foHNCry
XRQixwh8HRIvc1ldgBNd7LbSGhqz+7yyihcIVM7n1bu7C5C5rjLmdBENb8OA
b56wSFjmN/oupAtQkMnXjUuncWsm9Kx4C4khw76FujYBKmijl4HxNOQ6YmRX
+JGIfSyu9p8RoNY99vSOYBoh2ckZjokkCv6Yc+lcQcBb3nGY70TjWIvjiQ8n
Sdx7+TW90YbAl+7lxqmGNAooleTKHBJvRlVzykIJXE+jU1lKNG5qvov1uEDi
M3+lmUwWAR/bR4NNfwvx1OVG+EItCZ0pw8GY2wQkvuSv9xwUYjQpMbiuiYTd
7OYjw4MEbvwelkI9EGLmml3AnsckQqTsWY7zBHyTLPvTLgihOKTku7iXRIa8
x8OGVSQWmSvr65wQQl/mrVvTWxI31NhBK5xI1E1NHmkOFsLKvMYpmCDxp3aY
dHoEid3193q8nYXwDY6zVpkh8d4gruZ9Lgmp8MxVYkMhovKsv29fREHV5Ph2
/3sk6g32xZ9REiK9Q940SonCpi1ZoqeMjx/H9NnqaQoXp16tZ7Eo+NkV525k
+r66LKPVNkihSadq9fO1FI66Xv2uzIDCrYA3MbubKfzlfpiVZM70+TQMSe+g
sEez/snfFyjwU7ap6dtSeLS3JTkmloL00AmN7BMUvtyUVRxwozB5oFtruIhC
Q55PhEEIBfWRlzKp/hRkDg+0O7RS8PdY1/7ImYKxfOUX4zAK65LH9jdMMPcK
n1XZRhSctkZ9GomjMK2yM1L/Hwqy9iW7HkpRGLem2a3RFFpuPE4o/1oI+Z/N
y3SHSSQ7RjwqP0Qh3d78uIomM/fGvtG0RhJLXSm9o4y/+0j1mQwjIZYQkbrE
GRI3PQ+d9Q+ksDxBI2/BSoilOnKhrj+ScNpFiLYw75xQPFse5ymE+q7q2lsW
JMbZYV6avhTqrs1VkfuFWH7OllZRZnyD+Pf+9aAQbx15KzBBCNbT0Y0JfAJL
w0JZr7dTwOvR+4MZQqycT4573UbgZiT3+H1H5j+xHh2uZULomqnftywk4PRT
MLfIhkK/XMeLjptC6B26M1cRSWA8adIl0ZJC+RWzlxbtQqy97A4pBwLJKUH1
vpsphFhWjdb3C2H4ikoNZTG+p8ZVNpkyc325TLCGK8QGpYzOZ9MC3DwTmKi2
gcKnyIyp0o9CbHRcI7fhhQBOv74b/sDsu0NmdlZZjuHFsfYdOZUCjOfvtR7Q
pZBZEf7VaRaNTXfZudNHBEguHbl6R4uCj8WIwudvaVhQnwZ8PQVYeoktm6dB
QbvPTf0nGxpbdQs0mtcyvlXDkbGqFAQH23UILxpWfiZsLQnG98aefk9F6v+8
3EnDfX3vSPBzPrpqs8xVPjJ8eKuokOlJI3Aual9dPh9ONW3F/e9IhKptkmJ7
0Dj8h8L4NJMfndXv5853k8hxC/jXyJ1G6oW6oK3r+HCs0t3ndZtE8+lT4s87
aORFbeekTvPQecW7Q7WUBKf9BvdPVxpXQYY8b2U4WpmuN5BKQnG2f7hiO43f
lM/wl2Qw+kv3M/LDSViYzfbF/ECjc9zgoN9OHhwqSMrbm0RQxKpuGxcaQ41M
cLN4eHqB5a62jURWlXObijMNwcmQCAGPC4dyt8aXeiR+G42+O+lI41/vr0TG
t7l4WnpcrVCRxDv1out3HRje6V+JTmRyxqGkMcn3IwFZz7ZLafY0Vny0mWpz
4OJJEWd4GcNbs7PcQl87GkbdY7EyylzYFy7DUDeBgMfy2Qa2NLaV/PJhxxsm
J/OdK4sYfp2eNzv5yZqG2yHthIKrHNjnJUvvLiVw29z/yDPQ2Le19ePbKEaf
WxemcZLAcFRqdKkVjRh59pE13zP6nNEXr8IJSNfUhoRvo3FiZHY2XIqDx+eU
jUu8CRiP9/pbWtI4X19y9E7PJOyybc/7bSPwH1gay8A=
                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "MintColors"], "NeonColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwd1Hs4lAkbBnA5RVmWmA0V6UApItrkcKOtpORQrUqyKlLCRgeik0hErFqF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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "NeonColors"]}, {"Pastel" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVlnk0lWsbxpGISoZQERU5SSfpRPmoCyWq0yRJaQu1jRkqc8mQXWkQ5Uim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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "Pastel"], 
            "PearlColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVlXk4lmkbxsmWLV8ibZaieismtCjFqVRCTGT5hJKSZiqiFAZZShJKyJ6l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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "PearlColors"], "PigeonTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxlVGk0FYgfVVFZ06IYVDKVoZFIltJF1pSyVDJNYjCKrKUoikaTRhSmoaSS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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "PigeonTones"], "PlumColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJx1k3s01Okfx8kKKSmURNIqypayNjbyZpW2rBTSxoqILrqiUJLcSgqpKMm6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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "PlumColors"]}, {"Rainbow" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVVHk01AsDRaKiT4RUlCWPlJeISLqRUqHHa1peyu61fRUpfVSSrRChBS2y
hSJyWmV4luzLzBjMYIzZf8YMSXhPic/7455z/7r3nnvuuXq+F34PWCAjIyM7
j4B5/Mu/7iVvf7qBDavS4WJNZgX4c0mFbgMcFLaJuhxusZCfm34vcgsZGpeO
2YalcOHlpnpuiNcHjfQ9YaPJZDgNGXbk7uZhRZftwqQdvYi5M+F9bISM0ONf
vduneeg48udTi0cMTETkODXsq0QRlfxt6hUfMf3Jlr2T3fC/7PareX4l2I63
Y3V9BdjuVdEe7t4F+ulZ9Uy5KiwrP7hyv6YQ42aftVuC6Hic9jOj/m019BPG
u7a/FKJAe8VsNr0TujpxJ2bEtTAxMs28aCHCiUVnBkMtO5GXo65nsbYe5nUn
TxaSRVCbIFe7p9FgYpwlOE1qhK1Xjhl7N4HGQZWc9dNUlLzaUJgV14xdP1jT
yykErrX6Rsl6UGFu8eEso6oVzmkr6vYdHYLAxrzGagEVyzVTrB/adcBIqTYu
v2IIM4dm3qfyKTAqOn5rNJIK5mGWq8n0EDZb35d8qKbAsTVwXJWgIS5nSrXE
SoyAVRt1B55S4CuJPmHpTMe20WU9my+JkTFTR5K7SkGEUkbT0dIuSGw2PHpX
JkYH2yPO6CgFTza8sri2vAePY3Z72nwR40H9pkjiGAWVS9kazYEMUIrGdCRa
w9D89KHxSgcFQsuAE6nlTCT6HKD+ojgMZ8YzBXk9KpQ9pXkecn1wXlEc6Tsp
xh2a3/q2Y1RsiQ2WrnPux+L2xZaZfDHaWo1c7t+n4kTJd4vReyw0RJ4kemli
LG2QnD/eQUV0z82rH1gDiLauz9CoFsO1ujRl3SIaimcX1UUYDsJhVN/FvUSM
kAYb3pVAGgStH08GqHOwsDVxWuIhRmZbnXkrk4aLWiPnljzkoLHgn/zYxWI0
drpGrbHvhEyA3qXSFVzER/uR9D4M4QuTQQ960YnEskNhpAwuXH06ZMn+Q9Aa
9FlXr0rH6tm4iOlVPCzbYVN6WG0I9kLJJa0wOgr3V8VmPuGhc1Xe8a9/EVip
5U2+OEfHu2fLTBTk+CDMDN9MHSAQId8uE5bUBalLray8Jx+18gscWugiDI3Z
7L6p0w2D78G9sp/4yGRyqE+PiuA2kB93u7gbxwoMy+Y0BAgtrvIKGhDiffPy
jru2PUgmMW7/DBKAFPFk1NFXiDXvI9TSWnrQKBvn/aNdADNS2HUtQoDTrw0r
5M8xcFCTMvzrKiFIY5LxYH8B0j/KNTH1mbBMfWGUfliIWtLXA0f6+GioHuwq
ZjKx4j/R/rL3hNhUPvVymxsfE01kbkRSL6bjPLPPUIR4qjOjsKaBB31axijJ
sQ/9C23YdCURlCNl/WS38+DWG/LD+HsfyDeXr7bbK0KYSOEvQRkXPnGK913L
+zHI622rChfhfAJlrHA9F6s3v6H43Weh/pvfQFyuCP985eaqFHDQxfRUCrsw
gCL50RFSkwiRRycOh6zjIDFiiVPyfjaSNf43u3ZEBK3wpeqfdg1it/H7yPz5
fYT8IqciUSVg6mwedmsHG3OEmZenDAceW++sfW9FYKfWEQ7JZgCsCoXr4nMc
2O/VNLvpQYAkvLpHfwsLIs+fG86JOSBp7FJMO0dgXPWVdOR4P8ZkJ/rG/Ln4
k3eBXXyDwN0d7NTymD78yBuOu8ThIrT0ybvalHnfsyo2MSW9WLiXa/2PBw8J
15rvMHMJtKTtHHRjMKEiYRBXGTxk7pvyG31H4NTnoBhtGSZWJnU8nPudj9ea
BrbyTQQWfs3ZMGTMQFEWqp/Q+HhpHal2vpXAZaucKKfwHqhH9Z50cBfgsd64
+Fszgaje5JpIXjeuBwSrDFEFuLPEtyZ0Xifp2o25yj3dIJyWfkh0E+L6N1r6
XAOBjLXn7aZfdsHdpMDTgirEeZZ9YEw9gbza41e3qHShQtleofc3Ebzqy5yU
PhMoDXAuvxBMxxk92wOHWkQITlA74jCfP0HGAK7fOnHi1AOrQhB48at/pkkG
Aet7fOX2pE64lX5Z8+MtATbtnVDtOgGBYV6fi0knHKf2KR4wGYL6ZUXTH94E
Uj76F7bV07DVLu9L1rMh7Nf64xLfkYCds2GIi8/8z0bPMr6pixFR8bKi1ZjA
8IBwV9sMFQNGp1QSosQ4IJ+6cesCAuq0AN2YbCrauXMWXwbEENttW7WxRoSP
QoP1Yh8qKh+nHT1oPYzoKzxFvRsieHznbnbVp+LVoU3XP6QOY01Z/KSGnQg/
dXZe9q2nIFOlMXv1yDDKh835S34I4ehEjjXZQ0FSs2fDDScJSOv6qXMfhYgP
tE4fb+jAjaipYX62BKMnoqomQoSgZrx98cmpA3cpthFKdAmSdse5lC4QoqaM
/7CG3Y7M1Tc1LOSl2GR6t+90sgBlzWrRTZfbUXKy4eUxSyko6g9OrdMRIIdr
H0RRbkflG6WdkX9KETjzaIr9go/U6UDPntw2tM+5db9Ik2KZICs6w4qPKNUs
54FtbWA5PzxDa5LidWu+GqmOh+D1FGsBrRWBg/e0h3ukcExfeKvbiAdhSo6D
xZFW9MeHmh7slSJcIfLpaDgXphpyhx/1tGCPldcOcr8UFZdm3yj2cHAl3ee0
7OEWlHEdfzNkSzHJC2vRNeXgr9U11051N0M70cQ7iSOFd85oTfCiQSg+002m
kJpxy3pZ0N88KbrCidHn7wfwm35ErlVXE84+J/ZO0KXQsjVwWGLLgmPC4sqd
9k1oor8mot9IYcLIrsh60AdhL5k18rgRhnJhsRr3pNgerGu5dYyJW8b/NtKA
m2a7DPMvSnFA5VlJ+34GjK8YaO91bwDbU/mz1e/zeYp0jP2fd6Olvsd2sqge
2xK7fRs3S3HR6Un29/n/Pqse75GjUI/FG+V9C9Sk+OnN3Fv6Ryd6xcZRYQGf
sUnbL/Ly3xJMjruEVr2mouhgfC2dWgeScm3OLpYEgsVRBx+rzO+gUiJrur0O
YTO6dao1EnSZ/vdteWUL3I1c7WMLavFMeoM/+FyCOvdDGsyzjTBIKYkYVKtF
PYu9oCRegjeXd4RMrfyMye8q1dbhNRhus1t37YIEORlGDPWmajT6B82liKvx
f2N26fc=
                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "Rainbow"], ($CellContext`conColFun[#]& ) -> Tooltip[
              Graphics[
               Raster[CompressedData["
1:eJzt13vwt3ld1/GPrAfSmIAyUdAkMFGTWRzCYBQQpFBKcCFZE3JXWlGGZFMS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                "], {{0, 0}, {150, 150}}, {0., 1.}, ColorFunction -> 
                RGBColor], AspectRatio -> 0.2, ImageMargins -> 2, ImageSize -> 
               30, ImageSizeRaw -> {150, 150}, 
               PlotRange -> {{0, 150}, {0, 150}}], "Dynamo"], "RedBlueTones" -> 
            Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwV1Hs41GkbB/CxJVmVQ71FWiVJWg0bo82hb6Xa0kG0UjlGVCJCB2aTECqy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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "RedBlueTones"], "RedGreenSplit" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxt1n001XkCx/FrtFONKYkaW62e1mqshyhR0YdbZ6ZDqalMuWInYqiRVRJK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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "RedGreenSplit"]}, {"RoseColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVk3k4FAgYxuVKZaNsrnQIOUqrKCp5I0NCh0htoRydrsoRhdyVzUgHlYgc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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "RoseColors"], "RustTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJw1lns0FGgfxw1KRVLZTZTLm602DcpGbfIVmyVlLeW6uhslitzb2kqtcm1d
QraLMK7DzJCQEMMgKeM6V7eEMbc6pBvt23ve2eec3znPec5zfs/39/l+/3gM
jp118VVSUFAgfC3fr/W//b/L5qOE/g0tFFnWy+O1wttQHtssyuDdRNjndXGa
lrH4yZ3dNLr+3/P7MLxYuHaZRhpkgfc/UQZascev5w19rABJc1azK6P/xu1r
pK0RN1rl96mYq/P3Uzv/AD/9TfTfvaMVGv1e01bCCtDnK3vUzciQ0mceqE4x
5X2qQNpFsF4uLkRmWy2nL4uJCx8cpYbDtdC5uI+ykkyB7VD08mxHprx/A04O
OqqpmtAgeefg4D/XgtDEe6F/ihph80ewTYJqOTLVll/5obRF/i4Da3UzIpdO
VsBmHbv6i08LinVXnfsw3oL3dU/KkporId5x/02beotcTyu6fUbHlj2oQoYz
aWNqQzNGqDfPnh5tB2VeRSf5Yg12+xGP+AQ1y3V24Ppd4q8rvGohvjiTscGg
Gd/uXhQ4KOjE0V2u11PN65CeVvvyLYsh1/8SloLIOs2VDbAuiVZ5Es3AhlPW
lYXiLiRYvfz4LOIpRI0OiDFjyOdiIVJ9NE2V1IhbbI0I57EmNNHnzI5NdYM0
OGOy70ATrGUDZdq3muTz9sC1TKUjwYaBqQX3x8f2NMHnU3W5zmQvrP/QJnWa
NiNtDUmXOtso59AHohORoK7XApgR3aIKGvHBJmxL3+t+6Oha33FayoTQYSbR
1qNRzmcAi6QuFjc/M5F2pLZl6eJGpMZvoSW9YuNdnW/3S2ErrCKi5wdqnsq5
cTCaGBmowW7DZKLDthz/pzDplRjbj3DR5RO/6FdmO1LyNAIDdJ7KefJQR7yX
m/zwGc6HUx0CMxvQvqa4lDDER9E8zao7pwNdubtqCJ/q5ZwFyOhkcFYkP4ch
q2Njunc9TviSNtfyB3Htbn+o66VORH3xzNxUVyfnP4RzgcJlaYEv0Gk0qdKg
WwcF9+SDPwYO4/CuueJe75f4j2d4hOvlJ3JfhlEQo5K75LsuRMQoT0yM1MLp
d5nmqoAR3JX+9WbTnS50VKS4XbCtlfs1glQ3bSvHlSwYjOgzNciP8ff9/b3T
/qOIq8+NPx3HQrg6dRt54WO5j6O4sp7IiSd049nOXeQdJ2sgZJSkdp16hYik
R+spkd3QO9Wh+aK9Wu7vK5yZRehzWTdC0z2vHTOqhvnkYtfSk2PwPdTeKCb1
oI0xMT2bUCX3fQzeTJdlSwd7oPs27Hi89BGuqp1cEef3Gi7G/N+IB3sRoqvc
o+f8SJ6H17BP9y3e/7wXrY4pNg/plWCZMlkk0jjwRfo+0LYPa6L0y+1XVspz
Mg5zUuSepMd9CMovMxCEPoTeQcNkW98JEF8QUsu29KOlxzI5uL9Cnp8JrDOP
H35R+DVfhA6FhdsrEBAV7ax/YhKr72kay/QGcNbYMyjrdrk8V5PQWHjv92UZ
A2j2nhgy/kyHxlSD13sVIeonRx5r1QygLu5okqiTjkR7pwVHNgsR0PHdJwPe
ACpreJaF2XQsKeBT25yF0C47tcNofgBlkwdFJ0LouL7gtNeWMCHa/iqN/EGP
jYJVXbcN7OhQPvFROeu2EOEhb6t27WYj226v/aAWHdFN16mK9UKsc9v23u44
G5lhzbNZIhr+0f/W6/SoEKztUebOf7KRnGdFdq+n4fdLecq9C6dwSacuzLOA
jbiealfNZBo+CLZSLY2mQPyiUHmsnY2rimaKrOM0hFs2epJ/mQJv+KeZ0yI2
LmwppSWa0zCd9YuyeugUYhk3zMKWchB2ZMPhvYtpCPooKAvPnIJF/vNzf5hw
wNW11VGvpkLiHuA59GQKYzc0yq//ysHzCxaR132o8H/0Scl+ZAoppw+8/SuE
g3quUZ+CEhUTmrFltAUiWDtlmmbd4oC6XX/r+cIynAhZ5bl6kwhSU/7Z3CoO
stM1b07vL8MIi6wU7STCnZX6VAqHg5SZReKA6VIcMv2hbOqcCHtnj0srP3Nw
1WXefjyzFLykJg/XDBE+sAuIDWu5CKO9JR+2KoWHxFnpSa0I+bWigDZwQVIf
V+S8oqDPcajUcFgE13smFNZRLjwDuIddYilwKQ70SFQWg3AlRMS9ysXeZy+e
dBhT8HLRnOLsRjGox6s2jZG5sNzIWL2ntwT7/OJKD+0Xw8fu8ylJKxfEmKrw
+qgSPGvR8mgNFkP1exTNCrnQHSvpsdArwc+GBYqm6WLUqF6d/EeVBw2bbFN6
czGao7eVZj4Ww0/K3LDYmAfF7LTETf7F2D3CcCcMifENa4nfCmcepudvTOUu
K0Y9XBT9lSRgVDjl65zjYcz74s9rK4uw894wpXuDBMHpKa8N03jorwnOS/cq
QvXcGfed+yTQjeo3NH7EQ+sqEkFDoQjbvOcJeUESPPfWPmHB5qE6zOtQLLkQ
5TXxFLVbEpy3OpRr/YmH4h6nWkXHQphoabuH1Uiw0SBn1GENH3e22GpdeFMA
SnghYVAgQb/SuIGrFR9JNy3C3t0qwPd95hQ7RSmujX9/9LcjfFyWGHWf2VmA
fLMWN+p6Kba2B2b7RvMR7KhvMjmcj3UprgQtRymGS+hDZ/L4OFakmXA0Jh/Z
b0ZKLp+VIjHpnW4kk48DKouFXKN86P4S5CZMlWJn8I5DVyb5sPOd33OARUZW
6RcFl2ophK4X78YtEcCC8TanM5wMLbXEksd8KTLMG/mpmwVf5xj/x24NGbf8
ddzWEWTYs3rBmrtOAmhf4v72tDEPK9qLFBK+k2H6s713fpAAqoIXNTv88nBz
w/aSGQcZHgwmZFFTBJj7kfFthVoe1GKYB33OyODU2MWpfiiALLMqZHN5LmLH
DigwU2SYy9Vc3dQvwMhsSRfZPRcLbV8VG1fJUBzj4dHxQYDuA9lEvfkcXH0Q
fDCDJ4PHqTsZvdqDaC5Pi8vMycH/f1dvsHDfcL/AchCVGrETy+1z8F9Jzcs1

                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "RustTones"],
             "SandyTerrain" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVVHk01IsfVciS7KFkK63qVfL6WdJNTxuKpCwpu2epZE38svRSHoVISYVE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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "SandyTerrain"], "SiennaTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVlGk41QkDxbWoqFAhu2gR1WvahHDGMkruvZbKMiZZMhO9iUrZs2QrIsuU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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "SiennaTones"]}, {"SolarColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxF1Qsw1OsbB3AplFKiUpJySaeUCp0i+ZYiSnskpCSXk46kkiQ6cg+5VkRK
tI6DaLHum0tESSqS0AXLrr3Kz6VoSZ3+89+x78wz885n3nne53nmnXlVnM9Z
uswUExOb8StcfsX/9gnVsp7dP7sgJlwjihKtC3SvQ7ZJfcSb3Q07jbphP0kv
/Gi1O7XjXBxiOrZ5LmjuEXoolnlQtOy8YyHhqSE4ZEdHBC3DrWJOLHRkfo76
XInBbp9Nequa6cLzCSDlWNASQ6MR5K/vO2DUixFCR0tpdjJc96b7F0dF4XHo
Hlp5aa8wTypCmKO7W29G4kckSRC6rg/XayMPUa6ScS/IeM5Q8jUY3LDVO5ja
J8yfgXLlpNcy5AhcTnL2XSHHgEbUZJx5eCZaKzjxmtnhKL/nTuNeZQjvfYAB
W/0jZvlhGPvHW1AiYKDKyv0lPyIXUmNRyn+VXoVuTqBe8BmmsJ48qMZ3MUKr
QnGhINKX1MvEurizocbGBTDYtPFBen0IqKUJNEXrfmGdVNi8Cjxb0xQMojJV
wHrej6+jmaqLnxXivFurTndrEDbUZesVGbCE9RcjSkpdMPk+EO6Nhb4BBSzU
2vbUME1KsM+M76fzJAA5zZW0/epsYV+lCAyJlTrXcgWcd88ECrfZiK5ScChu
KENx1eabOd1/Q+NTix5zLkfYLw2c8TYl1oAvTvR98C0I4OCwqsVUiOkjKGv7
ZKlMXkI6h0nzG+UI51ABK/fl2vZzvEEfHBSY/sWFWnjE3UONlYjIrK68reAF
5a/f9BZ/5ArnU41qutPettWesJ8Uv9xL4mGQX6Ontu8x/v+uPJDQ973AMoCH
9fIGMa+Ga+Aq7hB4stMLLxvH2HX5PDgVJF25ZvgE3dxyrSo/X8ykDilvofOQ
eGD0jHFUHQ69keuSV/GH/m2edaYsH4080vEZnfVwPFZqXOIchPMBzGiFXXz8
CM8hVak/g5IFI4VeHILsk911Eef50FktCd/zDWjfLftlrlQYeg50TgjIfLg+
cdq4pfo5bmzdsX/rkQgobGndfLqVjxSHqpXD0i9grumW7pwbCZLSS9dP4gNo
/b5UlnK4CVIrkwQxU9G4OvNZ2gGdAUje8RI7lfEST+TqLWh/xKGS97i9+s8B
6G9tGVIffgWDkG+HRlquY/QNTWZTwgDOtmn20nc0Q3Eq9qfUxA1o0or2kOt/
5S+vcyUZt2Dce3XuCrV4ON+n/C33dQDu4cOOD/ktaBuqsNExT0ByeFZhyOrP
kLRZeUT65hsUulmKm128hZazZO4X688gqx846LqtFdeZHMrx1ERI2dxddTLs
M/RHL5s9626F+/GAI14NScCOW4c7Sj/jXW32LvWrb2HauVgicug2vNXjYk3Z
n+FxvV0vWLMNGpYPC9KW3QFl7rWnNIVBSDvM0qa/acOsl0bHSozugjkS/H2d
6SAyNmivM/R5B7rxe6mm0ylQ+uCnk+IzCHx3UE1Rbkf143NF9IR7sKz1dpN5
MIjOFzGKE/XtuKMn6TBWlYrIbA+y//tBXEiukLM93QGfohTpeew01Ma5dRJz
CMx35UqXLuxETuKyj7IR9zHXaVFEgzwB6xlE0+91nRjRYy9QCiHDWrt6a9oK
Ail3vkSXeb2HflfxnjX+6bg/05XtvYYAU2fiwDaNDwgODPbV9v0HvLaFSaTN
BDRf/ZxP6/iAF2oWeTu8MqCbWWGisZ2A50mJFr1rHyHXsIJheu5f+F9yGZva
Q4D2U/rGI/1POOrGV7Byy8Rz0wWZ70gExJJlLbcPfEK6DM3cwSUL8oo0a4ot
ARPtJfKV97rAKggLcnPMhj3fWeKqM4GYpuVtBn90Q8vKqvSi3QNkVc4rOeZO
oO2Eyq0qsR54j6vwA21yMBxTekLXm8DyHxo2hoU9qL5DrIw+mIvtDo6L5gUS
oO5PjOrZTIekYZVVkvlDhG2Srmdc+zWfpcsG0iLpIPVGXkvfS0HLjOILFfEE
vjHvmjsy6EgMta2mGOVB8a29Wvy9X3OjKlNWGfSie43GaPmOfJzIkHrrlkVg
pz9ZpjehF/H9AnlnpQLkXaQGG1EJMPapnyV/7sXWMsc8dnIBBCZ22ooVBMIV
sl47mfThY0SD6RkFKnYvlegbriewjrl2o2paHwKOajFGEqiI4ebdaHxN4HXB
w7i+8T6orr91xUeuEB2PbHeROwl4XNk4lG7BwNOpSYUfcYVQiRYf9ukjsGhf
ocWfDxg41excGCJTBHf7h/ctBgiUL9lCVRNnQobcaD4nqgilWjYWv40ROMYo
W8g8ygTVcxM7dnax8P8bws98fc+MIias9yQFLQoTebbeV1uXASb8Fz59Xi5W
Mu2WdfnQWN2PrO6RBfZ/i3zS3E2Dbd+PltxVh2eMiTyjXV0mO7EfEz6k1H89
Sqed5Ngz6trcDzUTv34zvsjHuckf1s5mwVw+Z/2gS9m0379gVcvbycJFeseF
m3SRm03Nz871ZSGVIlHxu135tI+ENca6F7Lw7LKO+Md3Ir8rG3pxA58FYq+T
WYAFbdr33DE8NqjGxtLFcdfVmkQ+qCYwyj/Gxq6+yo4G40fTnkQpWutxiw23
fJ6ye43Id249K7v5NRvxfktPym6vmHZezW/jw5IcVJqZUIpLRB6/j9FVCA5Y
S7y+2G6qnHaDtnv1F3w4mM8kb5/KETnL3jZXl8rBNmpzMHl11bTHseVufuVy
4OQ/1Wh8X+Tbzr/yKVXlInK/5kKeYvW0906EO1yy46Jw6RHb2Fsijww1MtmW
wMWH/rA0bdnH0647f2q94CUXs4qKWe2RIu9KKpN/JMHDkp3DiVXiNdMepuI5
cdmQh1yNiEcLdtbgPw3lef8=
                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "SolarColors"], "SouthwestColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVVXs4FIgXnUImzwhZImktqZReinKSJUTy2EptqDxi825XWRGJWEqh2NSi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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "SouthwestColors"], "StarryNightColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwdknk4lYsWxlMiJcl0YiflVFxyKgeRo7dUKjTpRo6UMiRTlLGMpVKKBik3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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "StarryNightColors"], "SunsetColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJx11Xk01HsfB3BKD0oLJZRddROVFpKWN9cSlXhaSCpalFBS3aLblb3EtYRE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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "SunsetColors"]}, {"TemperatureMap" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVlXk41nkXxm1ZIyVFDAkZQqQiS3dSyhIpZZsWJNmXZKtISaUik2w1Q4VE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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "TemperatureMap"], "ThermometerColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVVWk4lQkYJcVoQkYzoimKxtaUcKkmjqwzSpFCyVZMloQWRTKEHmulIUON
NY3IUhIthKJrl+1aruVy9+/7bkrbCM2dH+d53h/vn3Pe95yz/mjwfl8pCQkJ
STF8xfh/bkmsCFvFewnR6zUijZp6jBZ0SGf5CHBkF1nRvrkF5O8JbqRSEz5Y
zvBX1Qvw7rO24FLYK0yxlzTYdLyEAkep/ZqyEImVvht21NPBOHpRMz/uFXQu
m5StCBVCza/A7e2yNnRMfkr4srMNllpuVxPahKhWm0gvtm9Hk8cp6uCHDrjT
o0KXahLYzVjT5ZnRgRom6VhZ1o1z/gVO0RcJTF1xlVEe64RzmaHbMsPXSFve
QpsfJHDeJsO8S7MbDmRIqsHVXpSUCpTP65OQ+cp/ZmHcg9165c89iT683CM3
N5tIIq1zbnsJXoNFBLoHxA3AuKD5mEMNibnUKPvtTr2QdopVS9ZgYHrn6V2W
kyR89i7xpv/eB90n2azSpiGkMdTVjGUpdMpfPuMS0Q+H9Q8KO7xHYHaqa17b
gIJJt2wCN3UAZxNafSkJJsgVkSNr3CjkXU29eTZ/EFlvJrXk88aQ9Y9OrXwc
heUOihVLqxmod/4s2IwJ2FgwMiTLKJxZmdH0J30I78ZlBrWCJ/GeGXf6/QAF
Zs/qwQ3MYcRdVzKpNWMh/5yBI2+Rgs9mMwQuGUX4ZbProTMs0D3eLJ5XEOHX
diaDuYmJ44ZT7ok3p/CQHlafqyqCnt+FkL0uYzgwGa+TbzONPIPFiy0bRVBY
pirbEDMOi1SdD7Vvp5FyK96U0hdhNr82f+u9Cejv6GzoucVGuLTcgtJOEQJz
9f52DJzEOl5ICt+WA9+Q9Gc7bEUYoyL8kyRYWJG+ylVilgPHkTWR3vtF2Lez
jfYig4U581qN1TlcmFoV/pLgLkJjksqSed0p8Cm3N1t+40GnXPdLuZ8Itzap
R5x+OIUcI/by6lc82NmHfrtHvF+Xmnzq0vZpfDU6qhlL48Mz72v42d9EmBB9
DEirn4YXbdLUsZCP07Op/ByaCJIOR4/lWbLRSPNwUVMUIMHmRxf6ehE07ne6
VdDZ2GDMDKGiBLiVVdL8Vk4E6++2H6i35yDW+HDSU1KASnKb0Zo5CsdP397T
2csB23ioMPGwEM14VWDFpZDUr2DNdOHC2sS5zoUuxPD1g4oneymU0i6YEkwu
ikz6BzcaExBxpv/IrKcwf+7tzoY9PDQ87e55EU5gvdPSQ+3pFB4Uj645U8kD
4/N3u22KCCR5NzJPeVDwG26e01rFB0Vzbqb3EHgXHOWlqk1h3fLK4dFzfCw9
nYXd8wTcon5hN74l0b8ju/bqKB+qlczHnVokXqZ8Pu7/lERSYFymJQTYSqkZ
OTiR+PlmNbEynoT5rZNhnwoEsNU9Vt4bReLG3VPBtXtJfOxwPVgqLYTH8Tva
B0tIfK3ZMuu5msS9BQsjzwAhztwWFDAGSPi1kGEyUwRo5vJvxh8JERTv3qs+
TiJg8ZqvRzYBy2fPk7+ZEWKPVfdfCq0kXsTmXbK1IrB/W6i2gQ4BPaldnotV
JNbKVubqi4Twerih2e0ogeVNDzZSOSTCrjx/pvKXEMH6/d7xNwkIojXJUbGf
u5W6h5dYCHHxXvxieT8BOm48aDtDQjtr/CNBCJCibXJzSI7EP4sy4Y89ScSs
EykNZAiQfZtvssSWxOW6cBTbkRgpXNCvF+tyVz27Xy+ahG8ksSyTRsJAR27v
PwI+Dn4XtZd7m4TbinDPmaUkWlkimcxEPt65BwauuU8id0FLSr+KgLWZ4f0r
a/m4dtc1waGOBFs0eCfYm0BD9rnDl+/z8PMH66J4MX/dyXi7CgUCpp+eSkVZ
89Bmbtj0RKzjyddGIlGdELVOEmVnh7nwS1GfeMMiUdU0nbb5hBCGlVbOQUFc
LBuSm9cUkfhUdZ12UlWI8hWJX30kuSjQ+LL68ByJnUW7hsvoAuj6dxYfyeDA
PJhPuypNIebGTCQVJkBRs+L+AzocFDjKmR6WonDBYHzkwf++cBo/2/eYjfEL
Sjl6HBKG4Y/NjibxMWGiUgkrNlTuqHydbyFBPE8vUJTiw+THA8LSrmkc7FHz
6iomUSgdIt14gYcrElc1Vx+axrW5jY25SWLd7HcHhLzngsNu9YibnkKH5qYN
oSdIKKX/1KUm5mPaujRrJmgKMvsMYi3Ef9c+ImnQzeEgvQx9Rz6zYBm+ja0k
zvW49WMZUR4cUGkRcq2XWPij0Myaoyjm61f7788MNqzCqm1pciz4j5V+OSEg
UGwfi33WbDCePdAszJxExI3BjHixr3K3dE7YZU7DTdbb4/sNk0jeJ6mfI75T
hqJytI1gCnWl6/QVDk3g7282tT1aSyB51kvd4pcptFhdKJwNGkd5o7NP97AQ
MQMlDaapLHSNMX4YujSG5xExi7wMIc7XvPfaPjGJwTCjpGeZTPQY3vtLYr8Q
J7PMJGlbJzGukLaQd28ULHLQQEVeCPrHlZbe0hPgFlMh8Y0jeFck2bm1TYCH
T27HupaMQbTLju0/OAynvkTPFdECNPT9qztkx0TT0fD5WGoIKimPurtVBBgm
HubVjY6gkusWcVV+CBNW0/izio+PUiE/FJ4YRn6A2efsLQwULShUOtvzofCj
XkrCAgNXROphdxwGEfBop7oqjwdtI67kySuDiDwl9f5+6AD0g/2vjUXzYL4n
/5yT2gACPnJC667346PWDYl8VR4O+RyhtlX2wTWC/oZe1Yenk00hPg+5OBWp
fGzdrl7YLJYE9ff3Ivr/AtzLRXJ675BUbw+MLqUSEx9eg7MyaWU7m4OR9e5r
Vw10IY+hsZCs+hpxc0FP9I5w8NvMneSKnA7MuTX0XTzWAw22o09KHxs19TP/
2vm14W7D4wMTrt1o6qTJU3Zs/JS6w4+7lQ6P1neSL4Sd8KpRqbVvmka6W9xg
zJdmKPXqVdyJ7IBk/oJ3ubhHlut2Wa1tfoGOEZ8jSfLtyEtifatwfwrhn5Wr
aq80Imb6b9mTea0wO9NcHaw9he7UFxbFlfUwJgcfORrQMeZ+17Mnl4V7ui5q
E5ZPQLxX8KG9bEGkbarsVmUWkl4Jv3zPqEbewq+KKs7N+A8u6vNg
                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "ThermometerColors"], "ValentineTones" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJwVlHk4FAgDxqmWaJE0Qomoje1AubLlTSVfi5SrlKRkUYsMCRHZokOXYvvc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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "ValentineTones"], "WatermelonColors" -> Tooltip[
              Graphics[{
                Raster[CompressedData["
1:eJxdVHk41QkbNVpVkjWUGpFUFCl8xJFqGrthJqUUKhESSWSJCWNPZMvaokSl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                 "], {{0, 0}, {1, 1}}]}, {
               ImageSize -> 30, ImageMargins -> 2, AspectRatio -> 0.2, 
                ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
                Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
              "WatermelonColors"]}}}, ControlType -> 
         None}, {{$CellContext`maxTimeOut$$, 10}, ControlType -> 
         None}, {$CellContext`figure$$, ControlType -> 
         None}, {$CellContext`rest$$, ControlType -> 
         None}, {$CellContext`restPoints$$, ControlType -> 
         None}, {$CellContext`restRegions$$, ControlType -> 
         None}, {$CellContext`exactEigenvalues$$, ControlType -> 
         None}, {$CellContext`filename$$, ControlType -> None}, 
        Style["Payoffs", Bold, Medium], 
        Row[{
          ActionMenu[
          " Predefined games ", {
           "5(i)" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
              1, $CellContext`nPlayers$$ = 2, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "stick-unif", $CellContext`trialsBEP$$ = 
              1, $CellContext`\[Mu]$$ = 0, $CellContext`update$$ = 
              900, $CellContext`a11$$ = 1, $CellContext`a12$$ = 
              1, $CellContext`a13$$ = 1, $CellContext`a21$$ = 
              0, $CellContext`a22$$ = 2, $CellContext`a23$$ = 
              2, $CellContext`a31$$ = -1, $CellContext`a32$$ = 
              1, $CellContext`a33$$ = 3}, 
            "5(ii)" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
              1, $CellContext`nPlayers$$ = 3, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "stick-unif", $CellContext`trialsBEP$$ = 
              1, $CellContext`\[Mu]$$ = 0, $CellContext`update$$ = 
              1000, $CellContext`a11$$ = 1, $CellContext`a12$$ = 
              1, $CellContext`a13$$ = 1, $CellContext`a21$$ = 
              0, $CellContext`a22$$ = 2, $CellContext`a23$$ = 
              2, $CellContext`a31$$ = -1, $CellContext`a32$$ = 
              1, $CellContext`a33$$ = 3}, 
            "5(iii)" :> {$CellContext`a$$ = 2, $CellContext`b$$ = 
              1, $CellContext`nPlayers$$ = 15, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "stick-unif", $CellContext`trialsBEP$$ = 
              1, $CellContext`\[Mu]$$ = 0, $CellContext`update$$ = 
              1100, $CellContext`a11$$ = 1, $CellContext`a12$$ = 
              1, $CellContext`a13$$ = 1, $CellContext`a21$$ = 
              0, $CellContext`a22$$ = 2, $CellContext`a23$$ = 
              2, $CellContext`a31$$ = -1, $CellContext`a32$$ = 
              1, $CellContext`a33$$ = 3}, 
            "6(i)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
              2, $CellContext`nPlayers$$ = 3, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "stick-unif", $CellContext`trialsBEP$$ = 
              1, $CellContext`\[Mu]$$ = 0, $CellContext`update$$ = 
              1200, $CellContext`a11$$ = 1, $CellContext`a12$$ = 
              1, $CellContext`a13$$ = 
              1, $CellContext`a21$$ = -1, $CellContext`a22$$ = 
              2, $CellContext`a23$$ = 
              2, $CellContext`a31$$ = -3, $CellContext`a32$$ = 
              0, $CellContext`a33$$ = 3}, 
            "6(ii)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
              2, $CellContext`nPlayers$$ = 3, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "stick-unif", $CellContext`trialsBEP$$ = 
              3, $CellContext`\[Mu]$$ = 0, $CellContext`update$$ = 
              1300, $CellContext`a11$$ = 1, $CellContext`a12$$ = 
              1, $CellContext`a13$$ = 
              1, $CellContext`a21$$ = -1, $CellContext`a22$$ = 
              2, $CellContext`a23$$ = 
              2, $CellContext`a31$$ = -3, $CellContext`a32$$ = 
              0, $CellContext`a33$$ = 3}, 
            "6(iii)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
              2, $CellContext`nPlayers$$ = 3, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "stick-unif", $CellContext`trialsBEP$$ = 
              5, $CellContext`\[Mu]$$ = 0, $CellContext`update$$ = 
              1400, $CellContext`a11$$ = 1, $CellContext`a12$$ = 
              1, $CellContext`a13$$ = 
              1, $CellContext`a21$$ = -1, $CellContext`a22$$ = 
              2, $CellContext`a23$$ = 
              2, $CellContext`a31$$ = -3, $CellContext`a32$$ = 
              0, $CellContext`a33$$ = 3}, 
            "7(i)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
              1, $CellContext`nPlayers$$ = 5, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "min", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
              0, $CellContext`update$$ = 1500, $CellContext`a11$$ = 
              2, $CellContext`a12$$ = 2, $CellContext`a13$$ = 
              2, $CellContext`a21$$ = 1, $CellContext`a22$$ = 
              4, $CellContext`a23$$ = 4, $CellContext`a31$$ = 
              0, $CellContext`a32$$ = 3, $CellContext`a33$$ = 6}, 
            "7(ii)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
              1, $CellContext`nPlayers$$ = 10, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "min", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
              0, $CellContext`update$$ = 1600, $CellContext`a11$$ = 
              2, $CellContext`a12$$ = 2, $CellContext`a13$$ = 
              2, $CellContext`a21$$ = 1, $CellContext`a22$$ = 
              4, $CellContext`a23$$ = 4, $CellContext`a31$$ = 
              0, $CellContext`a32$$ = 3, $CellContext`a33$$ = 6}, 
            "7(iii)" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
              1, $CellContext`nPlayers$$ = 15, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "min", $CellContext`trialsBEP$$ = 1, $CellContext`\[Mu]$$ = 
              0, $CellContext`update$$ = 1700, $CellContext`a11$$ = 
              2, $CellContext`a12$$ = 2, $CellContext`a13$$ = 
              2, $CellContext`a21$$ = 1, $CellContext`a22$$ = 
              4, $CellContext`a23$$ = 4, $CellContext`a31$$ = 
              0, $CellContext`a32$$ = 3, $CellContext`a33$$ = 6}, 
            "8(i)" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
              0, $CellContext`nPlayers$$ = 2, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "stick-unif", $CellContext`trialsBEP$$ = 
              1, $CellContext`\[Mu]$$ = 0, $CellContext`update$$ = 
              1800, $CellContext`a11$$ = 1, $CellContext`a12$$ = 
              1, $CellContext`a13$$ = 1, $CellContext`a21$$ = 
              1, $CellContext`a22$$ = 2, $CellContext`a23$$ = 
              2, $CellContext`a31$$ = 1, $CellContext`a32$$ = 
              2, $CellContext`a33$$ = 3}, 
            "8(ii)" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
              0, $CellContext`nPlayers$$ = 3, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "stick-unif", $CellContext`trialsBEP$$ = 
              1, $CellContext`\[Mu]$$ = 0, $CellContext`update$$ = 
              1900, $CellContext`a11$$ = 1, $CellContext`a12$$ = 
              1, $CellContext`a13$$ = 1, $CellContext`a21$$ = 
              1, $CellContext`a22$$ = 2, $CellContext`a23$$ = 
              2, $CellContext`a31$$ = 1, $CellContext`a32$$ = 
              2, $CellContext`a33$$ = 3}, 
            "8(iii)" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
              0, $CellContext`nPlayers$$ = 15, $CellContext`testSetRule$$ = 
              "all", $CellContext`tieBreakingRuleBEP$$ = 
              "stick-unif", $CellContext`trialsBEP$$ = 
              1, $CellContext`\[Mu]$$ = 0, $CellContext`update$$ = 
              2000, $CellContext`a11$$ = 1, $CellContext`a12$$ = 
              1, $CellContext`a13$$ = 1, $CellContext`a21$$ = 
              1, $CellContext`a22$$ = 2, $CellContext`a23$$ = 
              2, $CellContext`a31$$ = 1, $CellContext`a32$$ = 
              2, $CellContext`a33$$ = 3}}, Appearance -> "PopupMenu"]}, 
         ImageSize -> 210, Alignment -> Center], {{$CellContext`a$$, 2}, 0, 
         10, 1, ImageSize -> Small, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 1}, 0, 10, 1, ImageSize -> Small, 
         Appearance -> "Labeled"}, 
        Button["Update", 
         Increment[$CellContext`update$$]], 
        Grid[{{"", "", "", "", "", "", ""}, {"\t", "", 
           Style["Min effort of other players", 10], SpanFromLeft, 
           SpanFromLeft, SpanFromLeft, SpanFromLeft}, {"", "", "", "", 
           Style["1", FontFamily -> "Palatino"], 
           Style["2", FontFamily -> "Palatino"], 
           Style["3", FontFamily -> "Palatino"], ""}, {"", 
           Style["Your\neffort", 10], "", 
           Style["1", FontFamily -> "Palatino"], 
           Panel[
            Dynamic[$CellContext`a11$$]], 
           Panel[
            Dynamic[$CellContext`a12$$]], 
           Panel[
            Dynamic[$CellContext`a13$$]], ""}, {"", SpanFromAbove, "", 
           Style["2", FontFamily -> "Palatino"], 
           Panel[
            Dynamic[$CellContext`a21$$]], 
           Panel[
            Dynamic[$CellContext`a22$$]], 
           Panel[
            Dynamic[$CellContext`a23$$]], ""}, {"", SpanFromAbove, "", 
           Style["3", FontFamily -> "Palatino"], 
           Panel[
            Dynamic[$CellContext`a31$$]], 
           Panel[
            Dynamic[$CellContext`a32$$]], 
           Panel[
            Dynamic[$CellContext`a33$$]], ""}}, 
         Alignment -> {Center, Center}], Delimiter, 
        Style[
        "Number of players", Medium], {{$CellContext`nPlayers$$, 2, "p"}, 2, 
         15, 1, ImageSize -> Small, Appearance -> "Labeled"}, Delimiter, 
        Style[
        "BEP Parameters", Bold, 
         Medium], {{$CellContext`trialsBEP$$, 1, "trials"}, 1, 5, 1, 
         ImageSize -> Small, Appearance -> "Labeled", ControlPlacement -> 
         1}, {{$CellContext`testSetRule$$, "all", "test set rule"}, {
         "all", "two"}, ImageSize -> Small, ControlPlacement -> 
         2}, {{$CellContext`tieBreakingRuleBEP$$, "stick-unif", 
          "tie breaker"}, {"min", "unif", "stick-min", "stick-unif"}, 
         ImageSize -> Small, ControlPlacement -> 3}, 
        Column[{
          Manipulate`Place[1], 
          Manipulate`Place[2], 
          Manipulate`Place[3]}], Delimiter, 
        Style[
        "Probability of random strategy", Bold, 
         Medium], {{$CellContext`\[Mu]$$, 0}, 0, 1, 0.001, ImageSize -> Small,
          Appearance -> "Labeled"}, Delimiter, 
        Style[
        "Trajectories", Bold, 
         Medium], {{$CellContext`tMax$$, 5, 
          "\!\(\*SubscriptBox[\(t\), \(max\)]\)"}, 0, 10, 0.1, ImageSize -> 
         Small, Appearance -> "Labeled"}, {{$CellContext`step$$, 
          Rational[1, 8], "show"}, {
         Rational[1, 16] -> "many", Rational[1, 8] -> "some", Rational[1, 4] -> 
          "few", 2 -> "none"}}, 
        Delimiter, {{$CellContext`colormap$$, $CellContext`conColFun, ""}, 
         Dynamic[DynamicModule[{}, 
           Row[{
             Dynamic[
              Button["\[LeftPointer]", 
               If[$CellContext`c$$ > 1, 
                Decrement[$CellContext`c$$]], Enabled -> 
               Not[$CellContext`c$$ === 1], Appearance -> "Frameless", 
               BaseStyle -> 15]], 
             Spacer[4], 
             Dynamic[
              SetterBar[
               Dynamic[$CellContext`colormap$$], 
               Part[$CellContext`gradientsPartition$$, $CellContext`c$$]]], 
             Spacer[4], 
             Dynamic[
              Button["\[RightPointer]", 
               
               If[$CellContext`c$$ < 
                Length[$CellContext`gradientsPartition$$], 
                Increment[$CellContext`c$$]], Enabled -> 
               Not[$CellContext`c$$ === 
                 Length[$CellContext`gradientsPartition$$]], Appearance -> 
               "Frameless", BaseStyle -> 15]]}]]& ], ControlPlacement -> 4}, 
        Grid[{{
           Style["Color gradient", Bold, Medium]}, {
           Manipulate`Place[4]}}, Alignment -> Left], Delimiter, 
        Style[
        "Maximum time out", Bold, 
         Medium], {{$CellContext`maxTimeOut$$, 10, "   maxTimeOut"}, 1, 100, 
         1, ImageSize -> Small, Appearance -> "Labeled"}, Delimiter, 
        Button[
        "Export figure", $CellContext`filename$$ = 
          SystemDialogInput["FileSave", "BEP-TCG-figure.pdf"]; 
         If[$CellContext`filename$$ =!= $Canceled, 
           Export[$CellContext`filename$$, $CellContext`figure$$, "PDF"]], 
         Method -> "Queued"], Delimiter, 
        Button["Generate full report", 
         $CellContext`GenerateReport[
          
          Rationalize[{{$CellContext`a11$$, $CellContext`a12$$, \
$CellContext`a13$$}, {$CellContext`a21$$, $CellContext`a22$$, \
$CellContext`a23$$}, {$CellContext`a31$$, $CellContext`a32$$, \
$CellContext`a33$$}}], $CellContext`f$$, $CellContext`nPlayers$$, \
$CellContext`trialsBEP$$, $CellContext`\[Mu]$$, $CellContext`figure$$, \
$CellContext`rest$$, $CellContext`restPoints$$, \
$CellContext`exactEigenvalues$$, $CellContext`restRegions$$], Method -> 
         "Queued"], Delimiter}, 
      "Options" :> {
       TrackedSymbols :> {$CellContext`update$$, $CellContext`nPlayers$$, \
$CellContext`testSetRule$$, $CellContext`tieBreakingRuleBEP$$, \
$CellContext`trialsBEP$$, $CellContext`\[Mu]$$, $CellContext`tMax$$, \
$CellContext`step$$, $CellContext`colormap$$, $CellContext`maxTimeOut$$}, 
        Alignment -> Top, ControlPlacement -> Left, SynchronousUpdating -> 
        False, ContinuousAction -> True, AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{668., {378., 384.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`A = {{1, 0, 0}, {0, 2, 0}, {0, 0, 
        3}}, $CellContext`i = 
       4, $CellContext`x = {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}, $CellContext`BEPAllMin[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`A, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Optional[
          Pattern[$CellContext`trials, 
           Blank[]], 1]] := 
       Module[{$CellContext`n = 
          Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
            
            Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
             Total[
              Map[
               Function[$CellContext`payoffProbPair, ReplaceAll[
                  Part[$CellContext`PDFunctions, 
                   First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                   First[$CellContext`payoffProbPair]}] Product[
                  If[$CellContext`j == First[$CellContext`listedIndex], 1, 
                   If[$CellContext`j < First[$CellContext`listedIndex], 
                    ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`j], \
{$CellContext`p[$CellContext`j] -> First[$CellContext`payoffProbPair]}], 
                    ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`j], \
{$CellContext`p[$CellContext`j] -> 
                    First[$CellContext`payoffProbPair]}]]], {$CellContext`j, 
                   1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
           
           Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]], $CellContext`p = 3, $CellContext`TrialsSupportingFunctions[
         Pattern[$CellContext`x, 
          Blank[List]], 
         Pattern[$CellContext`payoffs, 
          Blank[]], 
         Pattern[$CellContext`trials, 
          Blank[]], 
         Pattern[$CellContext`p, 
          Blank[]], 
         Pattern[$CellContext`players, 
          Blank[]]] := 
       Module[{$CellContext`n = 
          Length[$CellContext`payoffs], $CellContext`eventsAndProbs, \
$CellContext`payoffsAndProbabilities, $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`pv, \
$CellContext`i}, $CellContext`pv = Table[
            $CellContext`p[$CellContext`i], {$CellContext`i, $CellContext`n}]; \
$CellContext`eventsAndProbs = 
          Map[$CellContext`possibleEventsWithProbabilities[$CellContext`\
trials, #]& , 
            Table[{
              $CellContext`Pminimum[1, $CellContext`players, $CellContext`x], 
              $CellContext`Pminimum[2, $CellContext`players, $CellContext`x], 
              $CellContext`Pminimum[3, $CellContext`players, $CellContext`x]},
              3]]; $CellContext`payoffsAndProbabilities = 
          Map[$CellContext`MapAtColumn[
             Function[$CellContext`ev, 
              Dot[$CellContext`payoffs, $CellContext`ev]], #, 
             1]& , $CellContext`eventsAndProbs]; $CellContext`payoffPMFs = 
          Map[$CellContext`PMF[
             Thread[{
               Part[$CellContext`payoffsAndProbabilities, #, All, 1, #], 
               Part[$CellContext`payoffsAndProbabilities, #, All, 2]}]]& , 
            Range[$CellContext`n]]; $CellContext`payoffCDFs = 
          Map[$CellContext`AccumulateAndFixColumnInMatrix[
            2, #]& , $CellContext`payoffPMFs]; $CellContext`CDFunctions = 
          MapThread[$CellContext`TurnCumulativeListIntoStrictFunctionOf, \
{$CellContext`payoffCDFs, $CellContext`pv}]; $CellContext`CDStrictFunctions = 
          MapThread[$CellContext`TurnCumulativeListIntoFunctionOf, \
{$CellContext`payoffCDFs, $CellContext`pv}]; $CellContext`PDFunctions = 
          MapThread[$CellContext`TurnListIntoFunctionOf, \
{$CellContext`payoffPMFs, $CellContext`pv}]; {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions}], $CellContext`players = 
       4, $CellContext`possibleEventsWithProbabilities[
         Pattern[$CellContext`numDraws, 
          Blank[]], 
         Pattern[$CellContext`probabilities, 
          Blank[List]]] := 
       Module[{$CellContext`events = $CellContext`possibleEvents[
            Length[$CellContext`probabilities], $CellContext`numDraws]}, 
         Map[{#, Apply[Multinomial, #] 
           Apply[Times, $CellContext`probabilities^#]}& , \
$CellContext`events]], $CellContext`possibleEvents[
         Pattern[$CellContext`numTypes, 
          Blank[]], 
         Pattern[$CellContext`numDraws, 
          Blank[]]] := Flatten[
         Map[Permutations, 
          IntegerPartitions[$CellContext`numDraws, {$CellContext`numTypes}, 
           Range[0, $CellContext`numDraws]]], 1], $CellContext`Pminimum[
         Pattern[$CellContext`i, 
          Blank[]], 
         Pattern[$CellContext`p, 
          Blank[]], 
         Pattern[$CellContext`x, 
          
          Blank[]]] := $CellContext`Fminimum[$CellContext`i, $CellContext`p, \
$CellContext`x] - $CellContext`Fminimum[$CellContext`i - 
         1, $CellContext`p, $CellContext`x], $CellContext`Fminimum[
         Pattern[$CellContext`i, 
          Blank[]], 
         Pattern[$CellContext`p, 
          Blank[]], 
         Pattern[$CellContext`x, 
          Blank[]]] := If[$CellContext`i < 1, 0, 1 - (1 - Total[
           Take[$CellContext`x, $CellContext`i]])^($CellContext`p - 
          1)], $CellContext`MapAtColumn[
         Pattern[$CellContext`f, 
          Blank[]], 
         Pattern[$CellContext`l, 
          Blank[]], 
         Pattern[$CellContext`c, 
          Blank[]]] := 
       Map[MapAt[$CellContext`f, #, $CellContext`c]& , $CellContext`l], \
$CellContext`l = {
        True, True, True, True, True, True, True, False, True, True, True, 
         False, True, False, True, True, False, True, False, True, False, 
         True, False, True, False, False, False, False, True, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, False, False, False,
          False, False, False, False, False, False, False, False, False, 
         False, False, False, False, False, False, False, 
         False}, $CellContext`PMF[
         Pattern[$CellContext`l, 
          Blank[]]] := SortBy[
         Map[{
           Part[#, 1, 1], 
           Total[
            Map[Last, #]]}& , 
          GatherBy[$CellContext`l, First]], 
         First], $CellContext`AccumulateAndFixColumnInMatrix[
         Pattern[$CellContext`c, 
          Blank[]], 
         Pattern[$CellContext`m, 
          Blank[]]] := 
       Module[{$CellContext`new = $CellContext`m}, 
         Part[$CellContext`new, All, $CellContext`c] = Most[
            FoldList[Plus, 0, 
             
             Part[$CellContext`m, 
              All, $CellContext`c]]]; $CellContext`new], \
$CellContext`TurnCumulativeListIntoStrictFunctionOf[
         Pattern[$CellContext`l, 
          Blank[]], 
         Pattern[$CellContext`x, 
          Blank[]]] := Module[{$CellContext`m = Prepend[
            $CellContext`MapAtColumn[$CellContext`x < #& , $CellContext`l, 
             1], {$CellContext`x < First[
               First[$CellContext`l]], 0}]}, 
         Piecewise[
          Map[Reverse, $CellContext`m], 
          1]], $CellContext`TurnCumulativeListIntoFunctionOf[
         Pattern[$CellContext`l, 
          Blank[]], 
         Pattern[$CellContext`x, 
          Blank[]]] := Module[{$CellContext`m = Prepend[
            $CellContext`MapAtColumn[$CellContext`x <= #& , $CellContext`l, 
             1], {$CellContext`x <= First[
               First[$CellContext`l]], 0}]}, 
         Piecewise[
          Map[Reverse, $CellContext`m], 
          1]], $CellContext`TurnListIntoFunctionOf[
         Pattern[$CellContext`l, 
          Blank[]], 
         Pattern[$CellContext`x, 
          Blank[]]] := 
       Module[{$CellContext`m = $CellContext`MapAtColumn[$CellContext`x == #& \
, $CellContext`l, 1]}, 
         Piecewise[
          Map[Reverse, $CellContext`m], 0]], $CellContext`BEPAllUnif[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`A, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Optional[
          Pattern[$CellContext`trials, 
           Blank[]], 1]] := 
       Module[{$CellContext`n = 
          Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
            
            Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
             Total[
              Map[
               Function[$CellContext`payoffProbPair, 
                
                Module[{$CellContext`otherStrategiesWithThatPayoff, \
$CellContext`subsets}, $CellContext`otherStrategiesWithThatPayoff = Cases[
                    Map[First, 
                    Position[$CellContext`payoffPMFs, 
                    Condition[
                    Pattern[$CellContext`ppp, 
                    Blank[List]], First[$CellContext`ppp] == 
                    First[$CellContext`payoffProbPair]], {2}]], 
                    Except[
                    First[$CellContext`listedIndex]]]; $CellContext`subsets = 
                  Subsets[$CellContext`otherStrategiesWithThatPayoff]; 
                 ReplaceAll[
                    Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] Total[
                    Map[
                    Function[$CellContext`subset, Apply[Times, 
                    Map[If[
                    MemberQ[$CellContext`subset, #], 
                    ReplaceAll[
                    
                    Part[$CellContext`PDFunctions, #], {$CellContext`p[#] -> 
                    First[$CellContext`payoffProbPair]}], 
                    ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, #], \
{$CellContext`p[#] -> First[$CellContext`payoffProbPair]}]]& , 
                    Drop[
                    Range[$CellContext`n], {
                    First[$CellContext`listedIndex]}]]]/(
                    Length[$CellContext`subset] + 
                    1)], $CellContext`subsets]]]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
           
           Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]], $CellContext`BEPAllStickMin[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`A, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Optional[
          Pattern[$CellContext`trials, 
           Blank[]], 1]] := 
       Module[{$CellContext`n = 
          Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
             
             Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
              Total[
               Map[
                Function[$CellContext`payoffProbPair, ReplaceAll[
                   Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] Product[
                   If[$CellContext`j == First[$CellContext`listedIndex], 1, 
                    ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`j], \
{$CellContext`p[$CellContext`j] -> 
                    First[$CellContext`payoffProbPair]}]], {$CellContext`j, 
                    1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] Table[
             
             Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}] + MapIndexed[
            
            Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
             Total[
              Map[
               Function[$CellContext`payoffProbPair, ReplaceAll[
                  Part[$CellContext`PDFunctions, 
                   First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                   First[$CellContext`payoffProbPair]}] Sum[
                  
                  If[$CellContext`h == First[$CellContext`listedIndex], 
                   0, (Part[$CellContext`x, $CellContext`h] ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`h], \
{$CellContext`p[$CellContext`h] -> First[$CellContext`payoffProbPair]}]) 
                   Product[
                    If[
                    
                    Or[$CellContext`k == $CellContext`h, $CellContext`k == 
                    First[$CellContext`listedIndex]], 1, 
                    If[$CellContext`k < First[$CellContext`listedIndex], 
                    ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> First[$CellContext`payoffProbPair]}], 
                    ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> 
                    First[$CellContext`payoffProbPair]}]]], {$CellContext`k, 
                    1, $CellContext`n}]], {$CellContext`h, 
                   1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
           
           Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]], $CellContext`h = 3, $CellContext`k = 
       2, $CellContext`BEPAllStickUnif[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`A, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Optional[
          Pattern[$CellContext`trials, 
           Blank[]], 1]] := 
       Module[{$CellContext`n = 
          Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
             
             Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
              Total[
               Map[
                Function[$CellContext`payoffProbPair, ReplaceAll[
                   Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] Product[
                   If[$CellContext`j == First[$CellContext`listedIndex], 1, 
                    ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`j], \
{$CellContext`p[$CellContext`j] -> 
                    First[$CellContext`payoffProbPair]}]], {$CellContext`j, 
                    1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] Table[
             
             Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}] + MapIndexed[
            
            Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
             Total[
              Map[
               Function[$CellContext`payoffProbPair, ReplaceAll[
                  Part[$CellContext`PDFunctions, 
                   First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                   First[$CellContext`payoffProbPair]}] Sum[
                  
                  If[$CellContext`h == First[$CellContext`listedIndex], 
                   0, (Part[$CellContext`x, $CellContext`h] ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`h], \
{$CellContext`p[$CellContext`h] -> First[$CellContext`payoffProbPair]}]) 
                   Product[
                    If[
                    
                    Or[$CellContext`k == $CellContext`h, $CellContext`k == 
                    First[$CellContext`listedIndex]], 1, ReplaceAll[
                    
                    Part[$CellContext`PDFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> First[$CellContext`payoffProbPair]}]/2 + 
                    ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> 
                    First[$CellContext`payoffProbPair]}]], {$CellContext`k, 
                    1, $CellContext`n}]], {$CellContext`h, 
                   1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
           
           Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]], $CellContext`BEPTwoMin[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`A, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Optional[
          Pattern[$CellContext`trials, 
           Blank[]], 1]] := 
       Module[{$CellContext`n = 
          Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
            
            Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, (1/($CellContext`n - 1)) Total[
               Map[
                Function[$CellContext`payoffProbPair, ReplaceAll[
                   Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] (
                  Sum[(Part[$CellContext`x, 
                    First[$CellContext`listedIndex]] + 
                    Part[$CellContext`x, $CellContext`k]) ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> 
                    First[$CellContext`payoffProbPair]}], {$CellContext`k, 1, 
                    First[$CellContext`listedIndex] - 1}] + 
                  Sum[(Part[$CellContext`x, 
                    First[$CellContext`listedIndex]] + 
                    Part[$CellContext`x, $CellContext`k]) ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> 
                    First[$CellContext`payoffProbPair]}], {$CellContext`k, 
                    First[$CellContext`listedIndex] + 
                    1, $CellContext`n}])], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
           
           Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]], $CellContext`BEPTwoUnif[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`A, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Optional[
          Pattern[$CellContext`trials, 
           Blank[]], 1]] := 
       Module[{$CellContext`n = 
          Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
            
            Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, (1/($CellContext`n - 1)) Total[
               Map[
                Function[$CellContext`payoffProbPair, ReplaceAll[
                   Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] 
                 Sum[((1 - 
                    Boole[$CellContext`k == 
                    First[$CellContext`listedIndex]]) (Part[$CellContext`x, 
                    First[$CellContext`listedIndex]] + 
                    Part[$CellContext`x, $CellContext`k])) (ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> First[$CellContext`payoffProbPair]}] + 
                    ReplaceAll[
                    
                    Part[$CellContext`PDFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> First[$CellContext`payoffProbPair]}]/
                    2), {$CellContext`k, 
                    1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
           
           Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]], $CellContext`BEPTwoStick[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`A, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Optional[
          Pattern[$CellContext`trials, 
           Blank[]], 1]] := 
       Module[{$CellContext`n = 
          Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
            
            Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, (1/($CellContext`n - 1)) Total[
               Map[
                Function[$CellContext`payoffProbPair, ReplaceAll[
                   Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] 
                 Sum[(1 - Boole[$CellContext`k == 
                    First[$CellContext`listedIndex]]) (Part[$CellContext`x, 
                    First[$CellContext`listedIndex]] ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> First[$CellContext`payoffProbPair]}] + 
                    Part[$CellContext`x, $CellContext`k] ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> 
                    First[$CellContext`payoffProbPair]}]), {$CellContext`k, 
                    1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
           
           Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]], $CellContext`ExpectedChange[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`A, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Pattern[$CellContext`trialsBEP, 
          Blank[]], 
         Pattern[$CellContext`m, 
          Blank[]], 
         Pattern[$CellContext`f, 
          Blank[]]] := (
          1 - $CellContext`m) $CellContext`f[$CellContext`x, $CellContext`A, \
$CellContext`\[Alpha], $CellContext`trialsBEP] + $CellContext`m (
          ConstantArray[
           1/3, 3] - $CellContext`x), $CellContext`Simplex2DCoord[{
          Pattern[$CellContext`x1, 
           Blank[]], 
          Pattern[$CellContext`x2, 
           Blank[]], 
          Pattern[$CellContext`x3, 
           Blank[]]}] := $CellContext`x2 {0, 0} + $CellContext`x3 {1, 
          0} + $CellContext`x1 {
          1/2, Sqrt[3]/2}, $CellContext`Simplex2DInverseCoord[{
          Pattern[$CellContext`y1, 
           Blank[]], 
          Pattern[$CellContext`y2, 
           Blank[]]}] := {0, 1, 
         0} + $CellContext`y1 {0, -1, 1} + $CellContext`y2 {
          2/Sqrt[3], (-1)/Sqrt[3], (-1)/Sqrt[
           3]}, $CellContext`RobustEigenvalues[
         Pattern[$CellContext`A, 
          Blank[]]] := If[Total[$CellContext`A, 2] === Indeterminate, {
          Style["Indet.", Red], 
          Style["Indet.", Red]}, 
         Eigenvalues[$CellContext`A]], $CellContext`conColFun[
         Pattern[$CellContext`\[CapitalPsi], 
          Blank[]]] := Hue[
         Which[
         1 - $CellContext`\[CapitalPsi] <= 
          1/2, (2/5) (1 - $CellContext`\[CapitalPsi]), 
          Inequality[
          1/2, Less, 1 - $CellContext`\[CapitalPsi], LessEqual, 2/
           3], (6/5) (1 - $CellContext`\[CapitalPsi]) - 2/5, 2/3 < 
          1 - $CellContext`\[CapitalPsi], (3/4) (
            1 - $CellContext`\[CapitalPsi]) - 1/
          10]], $CellContext`GenerateReport[
         Pattern[$CellContext`A, 
          Blank[]], 
         Pattern[$CellContext`f, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Pattern[$CellContext`trialsBEP, 
          Blank[]], 
         Pattern[$CellContext`\[Mu], 
          Blank[]], 
         Pattern[$CellContext`figure, 
          Blank[]], 
         Pattern[$CellContext`all, 
          Blank[]], 
         Pattern[$CellContext`points, 
          Blank[]], 
         Pattern[$CellContext`eigenvalues, 
          Blank[]], 
         Pattern[$CellContext`regions, 
          Blank[]]] := 
       Module[{$CellContext`report, $CellContext`x1, $CellContext`x2, \
$CellContext`x3}, $CellContext`report = CreateDocument[{
             TextCell["BEP-TCG report", "Title"], 
             TextCell["Parameters", "Section"], 
             TextCell["Payoff matrix", "Subsection"], 
             TextCell[
              MatrixForm[$CellContext`A], "Text"], 
             TextCell["Dynamic", "Subsection"], 
             
             TextCell[((((((
                    ReplaceAll[$CellContext`f, {$CellContext`BEPAllMin -> 
                    "Test-all min-if-tie Best Experienced Payoff", \
$CellContext`BEPAllStickMin -> 
                    "Test-all stick-then-min-if-tie Best Experienced Payoff", \
$CellContext`BEPAllStickUnif -> 
                    "Test-all stick-then-unif-if-tie Best Experienced \
Payoff", $CellContext`BEPAllUnif -> 
                    "Test-all uniform-if-tie Best Experienced Payoff ", \
$CellContext`BEPTwoMin -> 
                    "Test-two min-if-tie Best Experienced Payoff", \
$CellContext`BEPTwoStick -> 
                    "Test-two stick-if-tie Best Experienced Payoff", \
$CellContext`BEPTwoUnif -> 
                    "Test-two uniform-if-tie Best Experienced Payoff"}] <> 
                    " dynamics with probability of random strategy \[Mu] = ") <> 
                   ToString[$CellContext`\[Mu]]) <> 
                  ", in a tacit game with p = ") <> ToString[
                   
                   If[$CellContext`\[Alpha] == 0., 
                    0, $CellContext`\[Alpha]]]) <> 
                " number of players and \[Kappa] = ") <> 
               ToString[$CellContext`trialsBEP]) <> 
              " number of trials. To be precise:", "Text"], 
             TextCell[
              $CellContext`FixSymbols[MatrixForm[{
                  OverDot[$CellContext`x1, 1], 
                  OverDot[$CellContext`x2, 1], 
                  OverDot[$CellContext`x3, 1]}] == MatrixForm[
                 ReplaceAll[
                  $CellContext`ExpectedChange[{$CellContext`x1, \
$CellContext`x2, $CellContext`x3}, $CellContext`A, $CellContext`\[Alpha], \
$CellContext`trialsBEP, 
                   
                   Rationalize[$CellContext`\[Mu]], $CellContext`f], \
{$CellContext`x1 + $CellContext`x2 + $CellContext`x3 -> 1}]]], "Text"], 
             TextCell["Phase portrait and numeric computations", "Section"], 
             ExpressionCell[$CellContext`figure, TextAlignment -> Center]}, 
            Visible -> False]; 
         If[$CellContext`all =!= $Aborted, 
           SelectionMove[$CellContext`report, After, Notebook]; 
           If[$CellContext`eigenvalues == {}, 
             NotebookWrite[$CellContext`report, {
               Cell[
               "Exact isolated rest points (eigenvalues were not computed)", 
                "Section"], 
               Cell[
                BoxData[
                 ToBoxes[
                  $CellContext`FixSymbols[$CellContext`points]]], "Output"]}], 
             NotebookWrite[$CellContext`report, {
               Cell[
               "Exact isolated rest points and their eigenvalues", "Section"], 
               Cell[
                BoxData[
                 ToBoxes[
                  MapThread[List, {
                    $CellContext`FixSymbols[$CellContext`points], \
$CellContext`eigenvalues}]]], "Output"]}]]; 
           NotebookWrite[$CellContext`report, {
              Cell["Exact components of rest points", "Section"], 
              Cell[
               BoxData[
                ToBoxes[
                 $CellContext`FixSymbols[$CellContext`regions]]], "Output"]}]; 
           SelectionMove[$CellContext`report, Before, Notebook]; Null]; 
         SetOptions[$CellContext`report, Visible -> True]; 
         SetSelectedNotebook[$CellContext`report]; 
         Null], $CellContext`points = {{{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.4142135623730956, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.5857864376269044}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.06907501399909476, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.0907073518724168, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.12209575886917941`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.17242176812833873`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.26178050760041677`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.2839195995305536}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.038355166370576774`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.04480685149070629, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.052648052993191266`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.062314156496147986`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.07445409856657698, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.09020575440373357, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.11124771757045515`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.14152798552375487`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.18935250520182878`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.19508771138302833`}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.026797355569824797`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.029891691930665074`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.033426970935389336`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.03748640359566792, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.04217935870186262, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.047651471470161647`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.054094418393939074`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.061802413788804036`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.07113628218805118, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.08274672267392925, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.0975870601515736, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.11782001683680594`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.14764350330679693`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.1497363304565287}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.020662357993779232`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.022480412897028092`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.02449245811030575, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.026724759943227636`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.029210052509005133`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.0319872631979793, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.03510409303239531, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.0386221844856095, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.04261648407654354, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.04719412120508957, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.05247375582579813, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.05864634804227579, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.06595332385741798, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.07483089537487542, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.08588849886347627, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.10043971727593703`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.12086803500660596`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.12180523830265033`}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.016838682326299866`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.01803581191905205, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.0193351126889489, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.02074738515725077, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.02228570104470061, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.023964682845075164`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.025801679009385344`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.02781723733398653, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.03003528895126476, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.032486154243439994`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.03520477293199248, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.03823898467171803, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.04163836889319501, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.04547791222439788, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.049845152025528444`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.05488156601388952, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.060758761180159604`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.06778394646549524, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[19] -> 
          0.07637567110844076, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[20] -> 
          0.087389158681643, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[21] -> 
          0.10228862682343441`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[22] -> 
          0.1027693434607016}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.014220263160066346`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.015068495236990763`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.015977070165928343`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.016951222922154938`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.017997173020943218`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.019121617147505016`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.020332358104645225`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.02163816640515676, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.02304905694426403, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.024576860245127535`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.026234846078398922`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.028039602282890957`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.03000949580872905, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.03216896013548788, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.03454218257597326, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.03716438571822968, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.04007463435557551, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.04333199666531592, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[19] -> 
          0.047002707443570345`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[20] -> 
          0.0511943467217231, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[21] -> 
          0.05603527279873153, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[22] -> 
          0.061750724063007884`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[23] -> 
          0.06864149264841597, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[24] -> 
          0.07729243382317247, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[25] -> 
          0.08865654841639772, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[26] -> 
          0.0889280871115977}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.012312010070914708`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.012944623993477445`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.013615826457093956`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.014328457100972254`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.01508584674658634, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.015891489493487433`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.01674941007928755, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.017663977650813647`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.018640127844120162`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.01968343158480666, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.020800062787637453`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.02199730287813483, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.023283078945231336`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.0246672026879198, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.02616021701750323, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.027775865914758086`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.029527292406069935`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.03143315781765156, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[19] -> 
          0.033513450432966524`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[20] -> 
          0.03579709204299168, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[21] -> 
          0.03831491016385976, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[22] -> 
          0.041114026365867765`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[23] -> 
          0.044246537984491276`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[24] -> 
          0.04779654807946086, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[25] -> 
          0.051863304242083234`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[26] -> 
          0.056616865676958374`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[27] -> 
          0.06228042772564737, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[28] -> 
          0.06926918344539705, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[29] -> 
          0.07823171781197938, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[30] -> 
          0.0783965545518303}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.010858220720794542`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.011348236250667172`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.011864415492091914`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.012408430411296318`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.012982223899870696`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.013587795922297842`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.014227431957146994`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.01490355233171344, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.015618873202617425`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.016376364145502115`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.01717929644256221, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.01803137612358987, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.018936610392218407`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.019899719680144097`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.02092572319305917, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.0220207878308431, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.02319138207693805, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.02444581235250199, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[19] -> 
          0.025791815852694553`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[20] -> 
          0.02724018536699951, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[21] -> 
          0.028802184387313082`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[22] -> 
          0.030493607886151748`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[23] -> 
          0.03233071694260742, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[24] -> 
          0.03433735617149605, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[25] -> 
          0.03653860952093327, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[26] -> 
          0.03897285546643075, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[27] -> 
          0.041682164442938506`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[28] -> 
          0.044733654756890937`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[29] -> 
          0.04820587208863351, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[30] -> 
          0.052230166726977875`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[31] -> 
          0.05697626403089816, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[32] -> 
          0.06274782818803011, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[33] -> 
          0.07000232818967815, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[34] -> 
          0.07010813755547103}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.009713174120608396, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.010103963515128576`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.010513306725526392`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.010942251665415792`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.011392007367812795`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.011863800672789327`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.0123590254317028, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.012879130640154612`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.013425735257115743`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.014000568132169933`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.014605527570694105`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.015242701924782684`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.015914343252451883`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.01662301089995316, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.017371417053832217`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.018162754104547072`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.019000350301433034`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.019888271407288865`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[19] -> 
          0.020830700792659286`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[20] -> 
          0.021832949183568134`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[21] -> 
          0.022899859012296613`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[22] -> 
          0.024038097447251484`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[23] -> 
          0.025254487876880196`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[24] -> 
          0.02655837850901185, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[25] -> 
          0.027959148175236297`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[26] -> 
          0.029470138856247528`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[27] -> 
          0.031104912669246105`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[28] -> 
          0.03288345194660408, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[29] -> 
          0.03482661436056693, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[30] -> 
          0.03696615196734923, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[31] -> 
          0.0393366796372805, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[32] -> 
          0.04199263241209882, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[33] -> 
          0.04499726854490915, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[34] -> 
          0.048453928023399005`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[35] -> 
          0.05249425975884564, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[36] -> 
          0.05734587372888672, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[37] -> 
          0.06334105655231362, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[38] -> 
          0.06341207050194139}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.00878761096561936, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.009106565786413447, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.009439153960603887, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.009786065404739272, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.010148091626631908`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.01052602681906706, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.010920769283497658`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.01133323953684531, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.011764462859291464`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.012215514525582965`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.01268757298937443, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.013181906039181434`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.013699879718976847`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.014243004891094469`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.014812882041046424`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.015411335022708438`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.01604026363686724, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.016701902663673246`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[19] -> 
          0.01739854453238546, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[20] -> 
          0.01813297695952818, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[21] -> 
          0.018908022208810233`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[22] -> 
          0.01972723074453221, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[23] -> 
          0.02059378503678794, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[24] -> 
          0.021512023694580253`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[25] -> 
          0.022486317649747463`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[26] -> 
          0.023522548115022628`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[27] -> 
          0.02462650207691187, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[28] -> 
          0.02580622418794908, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[29] -> 
          0.02706968663964983, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[30] -> 
          0.028428309957855377`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[31] -> 
          0.029893613516565762`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[32] -> 
          0.03148255507887095, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[33] -> 
          0.03321275333151676, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[34] -> 
          0.03511080554472112, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[35] -> 
          0.03720559438577841, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[36] -> 
          0.03954185299898163, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[37] -> 
          0.042171241544174294`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[38] -> 
          0.04517632858151597, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[39] -> 
          0.048660940061232415`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[40] -> 
          0.05279924224798929, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[41] -> 
          0.05783861304921193, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[42] -> 
          0.05788804008446611}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.008023745052896875, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.00828901874531605, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.008564603464888068, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.008850971868289318, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.009148663736161392, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.009458215805237915, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.00978023304066969, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.010115328299849801`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.010464182600417201`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.010827500029908088`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.011206051361961242`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.011600651374220295`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.01201217800729146, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.012441581905346956`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.012889870999974124`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.0133581653080744, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.013847633010007203`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.014359608433869643`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[19] -> 
          0.014895461483940591`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[20] -> 
          0.01545680290476169, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[21] -> 
          0.01604526203718489, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[22] -> 
          0.016662812902173633`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[23] -> 
          0.01731142738998195, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[24] -> 
          0.017993568191182432`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[25] -> 
          0.01871141095439257, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[26] -> 
          0.019467898878265378`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[27] -> 
          0.02026596026985581, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[28] -> 
          0.021109479216829433`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[29] -> 
          0.022002218572760898`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[30] -> 
          0.02294931498862423, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[31] -> 
          0.02395576247132356, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[32] -> 
          0.02502856087889447, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[33] -> 
          0.026174593171448206`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[34] -> 
          0.027403737435617064`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[35] -> 
          0.02872591178830304, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[36] -> 
          0.030155652198624018`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[37] -> 
          0.03170801910607733, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[38] -> 
          0.03340551928330791, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[39] -> 
          0.03527251947961892, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[40] -> 
          0.03734618972279384, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[41] -> 
          0.039669209227488574`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[42] -> 
          0.042308430135226505`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[43] -> 
          0.045346913026994874`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[44] -> 
          0.04892031087662022, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[45] -> 
          0.05321669536094009, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[46] -> 
          0.05325215500238813}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.007382487675357511, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.007606588930011503, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.007838677071691155, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.008079086723913815, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.008328198589080743, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.008586388419523205, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.008854078526480794, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.00913169274332816, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.00941970119321706, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.00971858432306409, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.010028867710600747`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.010351099138293542`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.010685869092808933`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.011033806187038834`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.011395577846246816`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.011771910936458666`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.01216356523305051, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.01257138843993376, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[19] -> 
          0.012996253028637224`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[20] -> 
          0.013439157609753878`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[21] -> 
          0.013901114478669511`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[22] -> 
          0.014383313474252916`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[23] -> 
          0.014886944011571276`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[24] -> 
          0.015413442745911648`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[25] -> 
          0.015964228174432077`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[26] -> 
          0.01654106127432664, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[27] -> 
          0.017145479129916336`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[28] -> 
          0.017779548359034426`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[29] -> 
          0.018445303534999874`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[30] -> 
          0.019145411995777666`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[31] -> 
          0.019882426086789994`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[32] -> 
          0.020659779304354278`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[33] -> 
          0.021480759436948254`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[34] -> 
          0.022349895088538043`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[35] -> 
          0.023271554416260592`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[36] -> 
          0.02425188208914636, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[37] -> 
          0.02529689166818998, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[38] -> 
          0.026415198971761835`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[39] -> 
          0.027615432463234155`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[40] -> 
          0.028910155310038623`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[41] -> 
          0.030312361655499036`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[42] -> 
          0.03184126076213642, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[43] -> 
          0.033517596143773296`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[44] -> 
          0.035372550238587, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[45] -> 
          0.037441733753432994`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[46] -> 
          0.039779903328464185`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[47] -> 
          0.04245434144491591, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[48] -> 
          0.04557234276310921, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[49] -> 
          0.04927950491555873, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[50] -> 
          0.04930560356187794}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.006836437277855321, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.00702826667196038, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.00722640838280721, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.007431105933898961, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.007642635503631306, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.007861267989882724, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.008087307139583928, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.008321055429311717, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.00856284789007086, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.008813023642977454, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.00907195349497815, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.009340019449945102, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.00961763352789894, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.009905228292512164, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.010203263730424909`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.010512232635709566`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.01083265137930184, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.011165085182791402`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[19] -> 
          0.011510117585722436`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[20] -> 
          0.011868401999689382`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[21] -> 
          0.012240603031452009`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[22] -> 
          0.012627482728093109`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[23] -> 
          0.013029805184987876`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[24] -> 
          0.013448468273634924`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[25] -> 
          0.01388436020711415, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[26] -> 
          0.014338551084961309`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[27] -> 
          0.01481208709681834, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[28] -> 
          0.015306260572149824`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[29] -> 
          0.015822187718979724`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[30] -> 
          0.016361361802236726`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[31] -> 
          0.016925240220983174`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[32] -> 
          0.017515715267805612`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[33] -> 
          0.018134578964703326`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[34] -> 
          0.018784213025359993`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[35] -> 
          0.019466870806285914`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[36] -> 
          0.020185612060683315`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[37] -> 
          0.020943343481468358`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[38] -> 
          0.02174408797872451, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[39] -> 
          0.022591706597194845`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[40] -> 
          0.02349163207842832, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[41] -> 
          0.024449167012359056`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[42] -> 
          0.02547187841273724, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[43] -> 
          0.02656733429011321, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[44] -> 
          0.027746468727841457`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[45] -> 
          0.029020578258885883`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[46] -> 
          0.030406179671718176`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[47] -> 
          0.03192106784240697, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[48] -> 
          0.03359162293373921, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[49] -> 
          0.03544781685071971, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[50] -> 
          0.03753495985465368, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[51] -> 
          0.03990815853436799, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[52] -> 
          0.042653432615663775`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[53] -> 
          0.04588529458475636, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[54] -> 
          0.045904929087018}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.0063658077782378555`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.006531871704578624, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.00670301086967973, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.0068794067091680735`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.007061264431286827, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.007248784261278551, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.00744219025829863, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.007641704081028938, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.007847570957229946, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.008060037115610801, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.008279371710570468, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.008505849338474055, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.00873976635924585, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.008981430324020883, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.009231168791115076, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.009489327928513704, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.009756271358978089, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.01003239085002635, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[19] -> 
          0.010318092172441761`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[20] -> 
          0.010613821500555834`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[21] -> 
          0.010920034380352136`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[22] -> 
          0.011237242513238026`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[23] -> 
          0.01156596103523855, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[24] -> 
          0.011906781540966345`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[25] -> 
          0.012260291451059913`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[26] -> 
          0.012627180877727765`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[27] -> 
          0.013008126374233108`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[28] -> 
          0.01340394128023526, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[29] -> 
          0.013815413815910754`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[30] -> 
          0.014243513549197345`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[31] -> 
          0.014689070440888907`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[32] -> 
          0.015153190252043246`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[33] -> 
          0.015636944043833437`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[34] -> 
          0.016141711211808324`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[35] -> 
          0.01666878695520812, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[36] -> 
          0.017219875332441608`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[37] -> 
          0.01779657248665443, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[38] -> 
          0.01840102006402468, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[39] -> 
          0.019035228167431785`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[40] -> 
          0.019701941565151444`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[41] -> 
          0.020403754135477303`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[42] -> 
          0.02114426188204893, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[43] -> 
          0.02192690593670852, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[44] -> 
          0.022756518274923792`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[45] -> 
          0.023637808830221714`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[46] -> 
          0.024577462538425812`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[47] -> 
          0.025582161384600455`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[48] -> 
          0.02666147913839976, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[49] -> 
          0.02782529909859869, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[50] -> 
          0.02908791596850365, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[51] -> 
          0.030464697228021417`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[52] -> 
          0.031978128072249506`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[53] -> 
          0.03365363010197667, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[54] -> 
          0.03552904060337836, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[55] -> 
          0.03764994116490649, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[56] -> 
          0.04008612658058354, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[57] -> 
          0.04292892437136635, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[58] -> 
          0.04294397885162378}, {{$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[1] -> 
          0.005955950580214159, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[2] -> 
          0.006101115827466274, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[3] -> 
          0.006250422633689656, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[4] -> 
          0.006404008940099051, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[5] -> 
          0.006562030397490297, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[6] -> 
          0.006724638189854563, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[7] -> 
          0.006892001210894319, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[8] -> 
          0.00706428560638847, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[9] -> 
          0.00724167500958187, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[10] -> 
          0.007424352540665135, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[11] -> 
          0.007612518329784149, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[12] -> 
          0.0078063748735978334`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[13] -> 
          0.008006140857022663, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[14] -> 
          0.008212041009303494, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[15] -> 
          0.008424315034968868, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[16] -> 
          0.00864321336170082, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[17] -> 
          0.008868999661871657, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[18] -> 
          0.009101954256474145, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[19] -> 
          0.009342368397761118, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[20] -> 
          0.009590557485482851, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[21] -> 
          0.009846844778400223, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[22] -> 
          0.010111587158365803`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[23] -> 
          0.010385145450248613`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[24] -> 
          0.01066792609629365, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[25] -> 
          0.010960334485651464`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[26] -> 
          0.011262836822062475`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[27] -> 
          0.011575892084305369`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[28] -> 
          0.011900039398382911`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[29] -> 
          0.01223580302420529, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[30] -> 
          0.012583812047298129`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[31] -> 
          0.012944671515551861`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[32] -> 
          0.013319123008282441`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[33] -> 
          0.013707796269461416`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[34] -> 
          0.014111527423747272`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[35] -> 
          0.014531121200523715`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[36] -> 
          0.014967606827631888`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[37] -> 
          0.015421943582796438`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[38] -> 
          0.015895382734251513`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[39] -> 
          0.016389086724870144`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[40] -> 
          0.01690459959292608, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[41] -> 
          0.017443356130772168`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[42] -> 
          0.018007293349628764`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[43] -> 
          0.018598219415013426`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[44] -> 
          0.01921861007053457, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[45] -> 
          0.01987079739548315, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[46] -> 
          0.020558012570752522`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[47] -> 
          0.02128334284720132, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[48] -> 
          0.02205110763831216, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[49] -> 
          0.02286551534318612, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[50] -> 
          0.02373250167687667, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[51] -> 
          0.02465799897372074, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[52] -> 
          0.025650434556078846`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[53] -> 
          0.026718502771350405`, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[54] -> 
          0.02787464756716911, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[55] -> 
          0.02913221883738866, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[56] -> 
          0.03051051152146586, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[57] -> 
          0.0320312382506545, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[58] -> 
          0.03372625658255598, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[59] -> 
          0.03563360595548778, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[60] -> 
          0.03781052622840775, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[61] -> 
          0.04033076092361758, {$CellContext`x1, $CellContext`x2, \
$CellContext`x3}[62] -> 0.040342496964773766`}}, $CellContext`FixSymbols[
         Pattern[$CellContext`expression, 
          Blank[]]] := ReplaceAll[$CellContext`expression, {Condition[
            Pattern[$CellContext`x, 
             Blank[Symbol]], 
            StringMatchQ[
             SymbolName[$CellContext`x], 
             StringExpression["x", 
              Blank[], "$", 
              BlankNullSequence[]]]] :> ToExpression["x" <> Part[
              Characters[
               SymbolName[$CellContext`x]], 2]]}], Off[
         MessageName[Solve, "fdimc"]]; Off[
         MessageName[General, "munfl"]]; Off[
         MessageName[NumberForm, "sigz"]]; $CellContext`conColFun[
          Pattern[$CellContext`\[CapitalPsi], 
           Blank[]]] := Hue[
          Which[
          1 - $CellContext`\[CapitalPsi] <= 
           1/2, (2/5) (1 - $CellContext`\[CapitalPsi]), 
           Inequality[
           1/2, Less, 1 - $CellContext`\[CapitalPsi], LessEqual, 2/
            3], (6/5) (1 - $CellContext`\[CapitalPsi]) - 2/5, 2/3 < 
           1 - $CellContext`\[CapitalPsi], (3/4) (
             1 - $CellContext`\[CapitalPsi]) - 1/
           10]]; $CellContext`Simplex2DCoord[{
           Pattern[$CellContext`x1, 
            Blank[]], 
           Pattern[$CellContext`x2, 
            Blank[]], 
           Pattern[$CellContext`x3, 
            Blank[]]}] := $CellContext`x2 {0, 0} + $CellContext`x3 {1, 
           0} + $CellContext`x1 {
           1/2, Sqrt[3]/2}; $CellContext`Simplex2DInverseCoord[{
           Pattern[$CellContext`y1, 
            Blank[]], 
           Pattern[$CellContext`y2, 
            Blank[]]}] := {0, 1, 
          0} + $CellContext`y1 {0, -1, 1} + $CellContext`y2 {
           2/Sqrt[3], (-1)/Sqrt[3], (-1)/Sqrt[3]}; SetDirectory[
         NotebookDirectory[]]; $CellContext`FixSymbols[
          Pattern[$CellContext`expression, 
           Blank[]]] := ReplaceAll[$CellContext`expression, {Condition[
             Pattern[$CellContext`x, 
              Blank[Symbol]], 
             StringMatchQ[
              SymbolName[$CellContext`x], 
              StringExpression["x", 
               Blank[], "$", 
               BlankNullSequence[]]]] :> ToExpression["x" <> Part[
               Characters[
                SymbolName[$CellContext`x]], 
               2]]}]; $CellContext`GenerateReport[
          Pattern[$CellContext`A, 
           Blank[]], 
          Pattern[$CellContext`f, 
           Blank[]], 
          Pattern[$CellContext`\[Alpha], 
           Blank[]], 
          Pattern[$CellContext`trialsBEP, 
           Blank[]], 
          Pattern[$CellContext`\[Mu], 
           Blank[]], 
          Pattern[$CellContext`figure, 
           Blank[]], 
          Pattern[$CellContext`all, 
           Blank[]], 
          Pattern[$CellContext`points, 
           Blank[]], 
          Pattern[$CellContext`eigenvalues, 
           Blank[]], 
          Pattern[$CellContext`regions, 
           Blank[]]] := 
        Module[{$CellContext`report, $CellContext`x1, $CellContext`x2, \
$CellContext`x3}, $CellContext`report = CreateDocument[{
              TextCell["BEP-TCG report", "Title"], 
              TextCell["Parameters", "Section"], 
              TextCell["Payoff matrix", "Subsection"], 
              TextCell[
               MatrixForm[$CellContext`A], "Text"], 
              TextCell["Dynamic", "Subsection"], 
              
              TextCell[((((((
                    ReplaceAll[$CellContext`f, {$CellContext`BEPAllMin -> 
                    "Test-all min-if-tie Best Experienced Payoff", \
$CellContext`BEPAllStickMin -> 
                    "Test-all stick-then-min-if-tie Best Experienced Payoff", \
$CellContext`BEPAllStickUnif -> 
                    "Test-all stick-then-unif-if-tie Best Experienced \
Payoff", $CellContext`BEPAllUnif -> 
                    "Test-all uniform-if-tie Best Experienced Payoff ", \
$CellContext`BEPTwoMin -> 
                    "Test-two min-if-tie Best Experienced Payoff", \
$CellContext`BEPTwoStick -> 
                    "Test-two stick-if-tie Best Experienced Payoff", \
$CellContext`BEPTwoUnif -> 
                    "Test-two uniform-if-tie Best Experienced Payoff"}] <> 
                    " dynamics with probability of random strategy \[Mu] = ") <> 
                    ToString[$CellContext`\[Mu]]) <> 
                   ", in a tacit coordination game with p = ") <> ToString[
                    
                    If[$CellContext`\[Alpha] == 0., 
                    0, $CellContext`\[Alpha]]]) <> 
                 " players and \[Kappa] = ") <> 
                ToString[$CellContext`trialsBEP]) <> 
               " trials. To be precise:", "Text"], 
              TextCell[
               $CellContext`FixSymbols[MatrixForm[{
                   OverDot[$CellContext`x1, 1], 
                   OverDot[$CellContext`x2, 1], 
                   OverDot[$CellContext`x3, 1]}] == MatrixForm[
                  ReplaceAll[
                   $CellContext`ExpectedChange[{$CellContext`x1, \
$CellContext`x2, $CellContext`x3}, $CellContext`A, $CellContext`\[Alpha], \
$CellContext`trialsBEP, 
                    
                    Rationalize[$CellContext`\[Mu]], $CellContext`f], \
{$CellContext`x1 + $CellContext`x2 + $CellContext`x3 -> 1}]]], "Text"], 
              TextCell["Phase portrait and numeric computations", "Section"], 
              ExpressionCell[$CellContext`figure, TextAlignment -> Center]}, 
             Visible -> False]; 
          If[$CellContext`all =!= $Aborted, 
            SelectionMove[$CellContext`report, After, Notebook]; 
            If[$CellContext`eigenvalues == {}, 
              NotebookWrite[$CellContext`report, {
                Cell[
                "Exact isolated rest points (eigenvalues were not computed)", 
                 "Section"], 
                Cell[
                 BoxData[
                  ToBoxes[
                   $CellContext`FixSymbols[$CellContext`points]]], 
                 "Output"]}], 
              NotebookWrite[$CellContext`report, {
                Cell[
                "Exact isolated rest points and their eigenvalues", 
                 "Section"], 
                Cell[
                 BoxData[
                  ToBoxes[
                   MapThread[List, {
                    $CellContext`FixSymbols[$CellContext`points], \
$CellContext`eigenvalues}]]], "Output"]}]]; 
            NotebookWrite[$CellContext`report, {
               Cell["Exact components of rest points", "Section"], 
               Cell[
                BoxData[
                 ToBoxes[
                  $CellContext`FixSymbols[$CellContext`regions]]], 
                "Output"]}]; 
            SelectionMove[$CellContext`report, Before, Notebook]; Null]; 
          SetOptions[$CellContext`report, Visible -> True]; 
          SetSelectedNotebook[$CellContext`report]; 
          Null]; $CellContext`BEPAllMin[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`A, 
           Blank[]], 
          Pattern[$CellContext`\[Alpha], 
           Blank[]], 
          Optional[
           Pattern[$CellContext`trials, 
            Blank[]], 1]] := 
        Module[{$CellContext`n = 
           Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
             
             Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
              Total[
               Map[
                Function[$CellContext`payoffProbPair, ReplaceAll[
                   Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] Product[
                   If[$CellContext`j == First[$CellContext`listedIndex], 1, 
                    If[$CellContext`j < First[$CellContext`listedIndex], 
                    ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`j], \
{$CellContext`p[$CellContext`j] -> First[$CellContext`payoffProbPair]}], 
                    ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`j], \
{$CellContext`p[$CellContext`j] -> 
                    First[$CellContext`payoffProbPair]}]]], {$CellContext`j, 
                    1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
            
            Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]]; $CellContext`BEPAllStickMin[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`A, 
           Blank[]], 
          Pattern[$CellContext`\[Alpha], 
           Blank[]], 
          Optional[
           Pattern[$CellContext`trials, 
            Blank[]], 1]] := 
        Module[{$CellContext`n = 
           Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
              
              Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
               Total[
                Map[
                 Function[$CellContext`payoffProbPair, ReplaceAll[
                    Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] Product[
                    If[$CellContext`j == First[$CellContext`listedIndex], 1, 
                    ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`j], \
{$CellContext`p[$CellContext`j] -> 
                    First[$CellContext`payoffProbPair]}]], {$CellContext`j, 
                    1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] Table[
              
              Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}] + MapIndexed[
             
             Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
              Total[
               Map[
                Function[$CellContext`payoffProbPair, ReplaceAll[
                   Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] Sum[
                   
                   If[$CellContext`h == First[$CellContext`listedIndex], 
                    0, (Part[$CellContext`x, $CellContext`h] ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`h], \
{$CellContext`p[$CellContext`h] -> First[$CellContext`payoffProbPair]}]) 
                    Product[
                    If[
                    
                    Or[$CellContext`k == $CellContext`h, $CellContext`k == 
                    First[$CellContext`listedIndex]], 1, 
                    If[$CellContext`k < First[$CellContext`listedIndex], 
                    ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> First[$CellContext`payoffProbPair]}], 
                    ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> 
                    First[$CellContext`payoffProbPair]}]]], {$CellContext`k, 
                    1, $CellContext`n}]], {$CellContext`h, 
                    1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
            
            Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]]; $CellContext`BEPAllStickUnif[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`A, 
           Blank[]], 
          Pattern[$CellContext`\[Alpha], 
           Blank[]], 
          Optional[
           Pattern[$CellContext`trials, 
            Blank[]], 1]] := 
        Module[{$CellContext`n = 
           Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
              
              Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
               Total[
                Map[
                 Function[$CellContext`payoffProbPair, ReplaceAll[
                    Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] Product[
                    If[$CellContext`j == First[$CellContext`listedIndex], 1, 
                    ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`j], \
{$CellContext`p[$CellContext`j] -> 
                    First[$CellContext`payoffProbPair]}]], {$CellContext`j, 
                    1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] Table[
              
              Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}] + MapIndexed[
             
             Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
              Total[
               Map[
                Function[$CellContext`payoffProbPair, ReplaceAll[
                   Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] Sum[
                   
                   If[$CellContext`h == First[$CellContext`listedIndex], 
                    0, (Part[$CellContext`x, $CellContext`h] ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`h], \
{$CellContext`p[$CellContext`h] -> First[$CellContext`payoffProbPair]}]) 
                    Product[
                    If[
                    
                    Or[$CellContext`k == $CellContext`h, $CellContext`k == 
                    First[$CellContext`listedIndex]], 1, ReplaceAll[
                    
                    Part[$CellContext`PDFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> First[$CellContext`payoffProbPair]}]/2 + 
                    ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> 
                    First[$CellContext`payoffProbPair]}]], {$CellContext`k, 
                    1, $CellContext`n}]], {$CellContext`h, 
                    1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
            
            Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]]; $CellContext`BEPAllUnif[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`A, 
           Blank[]], 
          Pattern[$CellContext`\[Alpha], 
           Blank[]], 
          Optional[
           Pattern[$CellContext`trials, 
            Blank[]], 1]] := 
        Module[{$CellContext`n = 
           Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
             
             Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, 
              Total[
               Map[
                Function[$CellContext`payoffProbPair, 
                 
                 Module[{$CellContext`otherStrategiesWithThatPayoff, \
$CellContext`subsets}, $CellContext`otherStrategiesWithThatPayoff = Cases[
                    Map[First, 
                    Position[$CellContext`payoffPMFs, 
                    Condition[
                    Pattern[$CellContext`ppp, 
                    Blank[List]], First[$CellContext`ppp] == 
                    First[$CellContext`payoffProbPair]], {2}]], 
                    Except[
                    First[$CellContext`listedIndex]]]; $CellContext`subsets = 
                   Subsets[$CellContext`otherStrategiesWithThatPayoff]; 
                  ReplaceAll[
                    Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] Total[
                    Map[
                    Function[$CellContext`subset, Apply[Times, 
                    Map[If[
                    MemberQ[$CellContext`subset, #], 
                    ReplaceAll[
                    
                    Part[$CellContext`PDFunctions, #], {$CellContext`p[#] -> 
                    First[$CellContext`payoffProbPair]}], 
                    ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, #], \
{$CellContext`p[#] -> First[$CellContext`payoffProbPair]}]]& , 
                    Drop[
                    Range[$CellContext`n], {
                    First[$CellContext`listedIndex]}]]]/(
                    Length[$CellContext`subset] + 
                    1)], $CellContext`subsets]]]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
            
            Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]]; $CellContext`BEPTwoMin[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`A, 
           Blank[]], 
          Pattern[$CellContext`\[Alpha], 
           Blank[]], 
          Optional[
           Pattern[$CellContext`trials, 
            Blank[]], 1]] := 
        Module[{$CellContext`n = 
           Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
             
             Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, (1/($CellContext`n - 1)) Total[
                Map[
                 Function[$CellContext`payoffProbPair, ReplaceAll[
                    Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] (
                   Sum[(Part[$CellContext`x, 
                    First[$CellContext`listedIndex]] + 
                    Part[$CellContext`x, $CellContext`k]) ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> 
                    First[$CellContext`payoffProbPair]}], {$CellContext`k, 1, 
                    First[$CellContext`listedIndex] - 1}] + 
                   Sum[(Part[$CellContext`x, 
                    First[$CellContext`listedIndex]] + 
                    Part[$CellContext`x, $CellContext`k]) ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> 
                    First[$CellContext`payoffProbPair]}], {$CellContext`k, 
                    First[$CellContext`listedIndex] + 
                    1, $CellContext`n}])], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
            
            Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]]; $CellContext`BEPTwoStick[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`A, 
           Blank[]], 
          Pattern[$CellContext`\[Alpha], 
           Blank[]], 
          Optional[
           Pattern[$CellContext`trials, 
            Blank[]], 1]] := 
        Module[{$CellContext`n = 
           Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
             
             Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, (1/($CellContext`n - 1)) Total[
                Map[
                 Function[$CellContext`payoffProbPair, ReplaceAll[
                    Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] 
                  Sum[(1 - Boole[$CellContext`k == 
                    First[$CellContext`listedIndex]]) (Part[$CellContext`x, 
                    First[$CellContext`listedIndex]] ReplaceAll[
                    
                    Part[$CellContext`CDFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> First[$CellContext`payoffProbPair]}] + 
                    Part[$CellContext`x, $CellContext`k] ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> 
                    First[$CellContext`payoffProbPair]}]), {$CellContext`k, 
                    1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
            
            Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]]; $CellContext`BEPTwoUnif[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`A, 
           Blank[]], 
          Pattern[$CellContext`\[Alpha], 
           Blank[]], 
          Optional[
           Pattern[$CellContext`trials, 
            Blank[]], 1]] := 
        Module[{$CellContext`n = 
           Length[$CellContext`A], $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`p, \
$CellContext`i, $CellContext`j}, {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions} = \
$CellContext`TrialsSupportingFunctions[$CellContext`x, $CellContext`A, \
$CellContext`trials, $CellContext`p, $CellContext`\[Alpha]]; MapIndexed[
             
             Function[{$CellContext`listOfPayoffProbPairs, \
$CellContext`listedIndex}, (1/($CellContext`n - 1)) Total[
                Map[
                 Function[$CellContext`payoffProbPair, ReplaceAll[
                    Part[$CellContext`PDFunctions, 
                    First[$CellContext`listedIndex]], {$CellContext`p[
                    First[$CellContext`listedIndex]] -> 
                    First[$CellContext`payoffProbPair]}] 
                  Sum[((1 - 
                    Boole[$CellContext`k == 
                    First[$CellContext`listedIndex]]) (Part[$CellContext`x, 
                    First[$CellContext`listedIndex]] + 
                    Part[$CellContext`x, $CellContext`k])) (ReplaceAll[
                    
                    Part[$CellContext`CDStrictFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> First[$CellContext`payoffProbPair]}] + 
                    ReplaceAll[
                    
                    Part[$CellContext`PDFunctions, $CellContext`k], \
{$CellContext`p[$CellContext`k] -> First[$CellContext`payoffProbPair]}]/
                    2), {$CellContext`k, 
                    1, $CellContext`n}]], \
$CellContext`listOfPayoffProbPairs]]], $CellContext`payoffPMFs] - Table[
            
            Part[$CellContext`x, $CellContext`i], {$CellContext`i, \
$CellContext`n}]]; $CellContext`ExpectedChange[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`A, 
           Blank[]], 
          Pattern[$CellContext`\[Alpha], 
           Blank[]], 
          Pattern[$CellContext`trialsBEP, 
           Blank[]], 
          Pattern[$CellContext`m, 
           Blank[]], 
          Pattern[$CellContext`f, 
           Blank[]]] := (
           1 - $CellContext`m) $CellContext`f[$CellContext`x, $CellContext`A, \
$CellContext`\[Alpha], $CellContext`trialsBEP] + $CellContext`m (
           ConstantArray[
            1/3, 3] - $CellContext`x); $CellContext`RobustEigenvalues[
          Pattern[$CellContext`A, 
           Blank[]]] := If[Total[$CellContext`A, 2] === Indeterminate, {
           Style["Indet.", Red], 
           Style["Indet.", Red]}, 
          Eigenvalues[$CellContext`A]]; $CellContext`possibleEvents[
          Pattern[$CellContext`numTypes, 
           Blank[]], 
          Pattern[$CellContext`numDraws, 
           Blank[]]] := Flatten[
          Map[Permutations, 
           IntegerPartitions[$CellContext`numDraws, {$CellContext`numTypes}, 
            Range[0, $CellContext`numDraws]]], 
          1]; $CellContext`possibleEventsWithProbabilities[
          Pattern[$CellContext`numDraws, 
           Blank[]], 
          Pattern[$CellContext`probabilities, 
           Blank[List]]] := 
        Module[{$CellContext`events = $CellContext`possibleEvents[
             Length[$CellContext`probabilities], $CellContext`numDraws]}, 
          
          Map[{#, Apply[Multinomial, #] 
            Apply[Times, $CellContext`probabilities^#]}& , \
$CellContext`events]]; $CellContext`MapAtColumn[
          Pattern[$CellContext`f, 
           Blank[]], 
          Pattern[$CellContext`l, 
           Blank[]], 
          Pattern[$CellContext`c, 
           Blank[]]] := 
        Map[MapAt[$CellContext`f, #, $CellContext`c]& , $CellContext`l]; \
$CellContext`PMF[
          Pattern[$CellContext`l, 
           Blank[]]] := SortBy[
          Map[{
            Part[#, 1, 1], 
            Total[
             Map[Last, #]]}& , 
           GatherBy[$CellContext`l, First]], 
          First]; $CellContext`AccumulateAndFixColumnInMatrix[
          Pattern[$CellContext`c, 
           Blank[]], 
          Pattern[$CellContext`m, 
           Blank[]]] := 
        Module[{$CellContext`new = $CellContext`m}, 
          Part[$CellContext`new, All, $CellContext`c] = Most[
             FoldList[Plus, 0, 
              
              Part[$CellContext`m, 
               All, $CellContext`c]]]; $CellContext`new]; \
$CellContext`TurnListIntoFunctionOf[
          Pattern[$CellContext`l, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]] := 
        Module[{$CellContext`m = $CellContext`MapAtColumn[$CellContext`x == #& \
, $CellContext`l, 1]}, 
          Piecewise[
           Map[Reverse, $CellContext`m], 
           0]]; $CellContext`TurnCumulativeListIntoFunctionOf[
          Pattern[$CellContext`l, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]] := Module[{$CellContext`m = Prepend[
             $CellContext`MapAtColumn[$CellContext`x <= #& , $CellContext`l, 
              1], {$CellContext`x <= First[
                First[$CellContext`l]], 0}]}, 
          Piecewise[
           Map[Reverse, $CellContext`m], 
           1]]; $CellContext`TurnCumulativeListIntoStrictFunctionOf[
          Pattern[$CellContext`l, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]] := Module[{$CellContext`m = Prepend[
             $CellContext`MapAtColumn[$CellContext`x < #& , $CellContext`l, 
              1], {$CellContext`x < First[
                First[$CellContext`l]], 0}]}, 
          Piecewise[
           Map[Reverse, $CellContext`m], 
           1]]; $CellContext`TrialsSupportingFunctions[
          Pattern[$CellContext`x, 
           Blank[List]], 
          Pattern[$CellContext`payoffs, 
           Blank[]], 
          Pattern[$CellContext`trials, 
           Blank[]], 
          Pattern[$CellContext`p, 
           Blank[]], 
          Pattern[$CellContext`players, 
           Blank[]]] := 
        Module[{$CellContext`n = 
           Length[$CellContext`payoffs], $CellContext`eventsAndProbs, \
$CellContext`payoffsAndProbabilities, $CellContext`payoffPMFs, \
$CellContext`payoffCDFs, $CellContext`CDFunctions, \
$CellContext`CDStrictFunctions, $CellContext`PDFunctions, $CellContext`pv, \
$CellContext`i}, $CellContext`pv = Table[
             $CellContext`p[$CellContext`i], {$CellContext`i, \
$CellContext`n}]; $CellContext`eventsAndProbs = 
           Map[$CellContext`possibleEventsWithProbabilities[$CellContext`\
trials, #]& , 
             Table[{
               $CellContext`Pminimum[1, $CellContext`players, $CellContext`x], 
               $CellContext`Pminimum[2, $CellContext`players, $CellContext`x], 
               $CellContext`Pminimum[
               3, $CellContext`players, $CellContext`x]}, 
              3]]; $CellContext`payoffsAndProbabilities = 
           Map[$CellContext`MapAtColumn[
              Function[$CellContext`ev, 
               Dot[$CellContext`payoffs, $CellContext`ev]], #, 
              1]& , $CellContext`eventsAndProbs]; $CellContext`payoffPMFs = 
           Map[$CellContext`PMF[
              Thread[{
                Part[$CellContext`payoffsAndProbabilities, #, All, 1, #], 
                Part[$CellContext`payoffsAndProbabilities, #, All, 2]}]]& , 
             Range[$CellContext`n]]; $CellContext`payoffCDFs = 
           Map[$CellContext`AccumulateAndFixColumnInMatrix[
             2, #]& , $CellContext`payoffPMFs]; $CellContext`CDFunctions = 
           MapThread[$CellContext`TurnCumulativeListIntoStrictFunctionOf, \
{$CellContext`payoffCDFs, $CellContext`pv}]; $CellContext`CDStrictFunctions = 
           MapThread[$CellContext`TurnCumulativeListIntoFunctionOf, \
{$CellContext`payoffCDFs, $CellContext`pv}]; $CellContext`PDFunctions = 
           MapThread[$CellContext`TurnListIntoFunctionOf, \
{$CellContext`payoffPMFs, $CellContext`pv}]; {$CellContext`payoffPMFs, \
$CellContext`CDFunctions, $CellContext`CDStrictFunctions, \
$CellContext`PDFunctions}]; $CellContext`Fminimum[
          Pattern[$CellContext`i, 
           Blank[]], 
          Pattern[$CellContext`p, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]] := If[$CellContext`i < 1, 0, 1 - (1 - Total[
            Take[$CellContext`x, $CellContext`i]])^($CellContext`p - 
           1)]; $CellContext`Pminimum[
          Pattern[$CellContext`i, 
           Blank[]], 
          Pattern[$CellContext`p, 
           Blank[]], 
          Pattern[$CellContext`x, 
           
           Blank[]]] := $CellContext`Fminimum[$CellContext`i, $CellContext`p, \
$CellContext`x] - $CellContext`Fminimum[$CellContext`i - 
          1, $CellContext`p, $CellContext`x]; Null}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 TextAlignment->Center,
 CellLabel->"Out[8]=",ExpressionUUID->"3ac5bb30-e0d4-4bcf-863b-e8a52315026e"],

Cell[CellGroupData[{

Cell["Documentation", "Section",
 CellGroupingRules->{
  "SectionGrouping", 
   Inherited},ExpressionUUID->"e5b48c76-9ef9-435c-93ae-347850a12596"],

Cell[TextData[{
 "This  notebook, named BEP-TCG, shows the phase portrait of Best Experienced \
Payoff (BEP) dynamics in 3-strategy Tacit Coordination Games (TCG). The \
program also calculates the rest points of the dynamic, together with the \
eigenvalues ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Lambda]", "i"], TraditionalForm]],ExpressionUUID->
  "789ebcbf-b6dd-439c-92ff-2c24bf69d460"],
 " of the Jacobian of the dynamics at the isolated rest points, which are \
useful to assess the rest points\[CloseCurlyQuote] local stability. \n\nAll \
computations in this notebook are conducted using exact arithmetic. Note \
that, in general, the exact rest points and eigenvalues of BEP dynamics may \
have long and cumbersome expressions (e.g. expressions involving roots of \
high-order polynomials). Because of this, BEP-TCG also computes 3-digit \
numerical approximations to the exact quantities, which are shown in the \
tables below the portrait. The exact output can be found in the report \
produced by BEP-TCG, which is created by clicking on the \
\[OpenCurlyDoubleQuote]Generate full report\[CloseCurlyDoubleQuote] button. \
Note that the Free Wolfram Player blocks the dynamic creation of new files, \
so BEP-TCG has to be run in Mathematica both to export the figure and to \
generate the full report."
}], "Text",ExpressionUUID->"8c845bcb-a751-4dec-8482-ce147cb1ad0b"],

Cell[CellGroupData[{

Cell["Parameters", "Subsection",ExpressionUUID->"590dddd8-31a9-4c5f-b4c8-2bf175fb5cbb"],

Cell[CellGroupData[{

Cell["The games", "Subsubsection",ExpressionUUID->"c076fe37-74af-4c6c-9752-2049e3ce6a44"],

Cell[TextData[{
 "The games modeled in BEP-TCG are ",
 StyleBox["Tacit Coordination Games",
  FontWeight->"Bold"],
 " (TCG), see ",
 ButtonBox["Van Huyck, et al. (1990)",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.jstor.org/stable/2006745"], None},
  ButtonNote->"https://www.jstor.org/stable/2006745"],
 ". These games formalize a symmetric situation where a group of individuals \
must decide how much effort to put into a common project. If everyone works \
equally hard, the return obtained by each of the individuals per unit of \
effort exceeds its cost. Thus, the more effort they collectively put, the \
greater the profit (i.e. payoff) they will obtain. However, the output of the \
project depends solely on the minimum effort made by any of the individuals; \
thus, if any one works less than the rest, the extra effort put by the others \
goes to waste.\n\nFormally, tacit coordination games are symmetric ",
 StyleBox["p",
  FontSlant->"Italic"],
 "-player games with strategy space S= {1,...,n} (denoting the player\
\[CloseCurlyQuote]s effort or contribution) and payoff function"
}], "Text",ExpressionUUID->"7d6bdaef-365b-4320-ac7c-966c6db12e1c"],

Cell[TextData[{
 " U(",
 StyleBox["i ",
  FontSlant->"Italic"],
 "; ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", "1"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "95ea056a-4989-4921-b2c1-657bbb30ed2c"],
 ", ... , ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", 
    RowBox[{"p", "-", "1"}]], TraditionalForm]],ExpressionUUID->
  "c7bffdcb-87fd-448a-8c73-0fa4fcfecc31"],
 ") = ",
 StyleBox["a",
  FontSlant->"Italic"],
 " min(",
 StyleBox["i ,",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", "1"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "91de13eb-b147-40aa-b852-91d010fac097"],
 ", ... , ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", 
    RowBox[{"p", "-", "1"}]], TraditionalForm]],ExpressionUUID->
  "5055d81d-a699-48fb-887c-eadf399e62b3"],
 ") - ",
 StyleBox["b",
  FontSlant->"Italic"],
 " ",
 StyleBox["i",
  FontSlant->"Italic"],
 ",  "
}], "Text",
 TextAlignment->Center,ExpressionUUID->"f55398a4-de42-4c50-8192-30f7d329797b"],

Cell[TextData[{
 "where ",
 StyleBox["a",
  FontSlant->"Italic"],
 " > ",
 StyleBox["b",
  FontSlant->"Italic"],
 " \[GreaterEqual] 0 are two parameters controlling the return and the cost \
of effort units, respectively. The other parameter is ",
 StyleBox["p",
  FontSlant->"Italic"],
 ", which is the number of players in the game. \n\nIn the program, ffter \
changing the values of ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 ", the user should click on the button \"update\" to run the computations \
with the new payoffs. The program contains a set of predefined games (i.e. \
specific values for ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 ") which can be inspected by clicking on the chooser with the label \
\"Predefined games\". These are games studied in the paper that this software \
supports."
}], "Text",ExpressionUUID->"69d18e9a-b3a7-4a3b-b178-320a6fa04d7f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dynamic", "Subsubsection",
 CellGroupingRules->{
  "SectionGrouping", 
   Inherited},ExpressionUUID->"9e21d07a-5e5e-40f2-a392-7b45d86083ab"],

Cell[TextData[{
 "The evolutionary dynamic implemented in BEP-TCG is called",
 StyleBox[" Best Experienced Payoff dynamics ",
  FontWeight->"Bold"],
 "(parameters: ",
 StyleBox["trials",
  FontSlant->"Italic"],
 ", ",
 StyleBox["test set rule",
  FontSlant->"Italic"],
 ", and ",
 StyleBox["tie breaker",
  FontSlant->"Italic"],
 "). This is the mean dynamics of an adaptive process in which players \
occasionally revise their strategy. A revising agent considers all possible \
strategies (if ",
 StyleBox["test set rule",
  FontSlant->"Italic"],
 " = all) or just another one besides the one he is currently using (if ",
 StyleBox["test set rule",
  FontSlant->"Italic"],
 " = two). These strategies form the test set. Then, the revising agent plays \
each strategy in this test set a fixed number of times (determined by \
parameter ",
 StyleBox["trials",
  FontSlant->"Italic"],
 "), with each play of each strategy being within a newly (randomly) drawn \
group of ",
 StyleBox["p",
  FontSlant->"Italic"],
 "-1 co-players, and chooses the strategy whose total payoff was highest, \
breaking ties according to a given tie-breaking rule (determined by parameter \
",
 StyleBox["tie breaker",
  FontSlant->"Italic"],
 "). If ",
 StyleBox["tie breaker",
  FontSlant->"Italic"],
 " = min, the strategy with the lowest index is preferred; if ",
 StyleBox["tie breaker",
  FontSlant->"Italic"],
 " = unif, a uniformly random choice is conducted among the optimal \
strategies in the test set; if ",
 StyleBox["tie breaker",
  FontSlant->"Italic"],
 " = stick-min, the strategy that the revising agent is currently using is \
selected if it is among the optimal tested strategies (otherwise, the one \
with the lowest index is selected); finally, if ",
 StyleBox["tie breaker",
  FontSlant->"Italic"],
 " = stick-unif, the strategy that the revising agent is currently using is \
selected if it is among the optimal tested strategies (otherwise, a uniformly \
random choice is conducted among the optimal strategies in the test set). \
\[LineSeparator]\[LineSeparator]The precise formula for various tie-breakers \
can be found in the following papers:\[LineSeparator]Sandholm, W. H., \
Izquierdo, S. S., and Izquierdo, L. R. (2019). Best Experienced Payoff \
Dynamics and Cooperation in the Centipede game. \n\tTheoretical Economics, \
vol. 14, no. 4, pp. 1347\[Dash]1385. https://doi.org/10.3982/TE3565.\
\[LineSeparator]Sandholm, W. H., Izquierdo, S. S., and Izquierdo, L. R. \
(2020). Stability for Best Experienced Payoff Dynamics. \[LineSeparator]\t\
Journal of Economic Theory, vol. 185, 104957. \
https://doi.org/10.1016/j.jet.2019.104957.\[LineSeparator]Izquierdo, S. S., \
and Izquierdo, L. R. (2021). \[OpenCurlyQuote]Test two, choose the better\
\[CloseCurlyQuote] leads to high cooperation in the centipede game. \
\[LineSeparator]\tJournal of Dynamics and Games. \
http://dx.doi.org/10.3934/jdg.2021018."
}], "Text",ExpressionUUID->"87b78335-84cb-4eb0-9667-fc4e5a07d808"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Probability of random strategy", "Subsubsection",
 CellGroupingRules->{
  "SectionGrouping", 
   Inherited},ExpressionUUID->"bfaf77e0-e6d2-4970-b577-864e9e9975b4"],

Cell[TextData[{
 "The basic dynamic ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox[
     SubscriptBox["x", "i"], "."], "=", 
    RowBox[{
     SubscriptBox["f", "i"], "(", 
     RowBox[{
      SubscriptBox["x", "1"], ",", 
      SubscriptBox["x", "2"], ",", 
      SubscriptBox["x", "3"]}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "a12ed43a-8112-413f-a380-42ea86878076"],
 " can be modified by allowing revising players to choose their new strategy \
at random with a certain probability ",
 StyleBox["\[Micro]",
  FontSlant->"Italic"],
 ". Formally, the altered dynamic which includes this feature reads as \
follows: "
}], "Text",ExpressionUUID->"7a73b3c6-6ad5-40f9-b61d-cc385c114f05"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{" ", 
      RowBox[{
       OverscriptBox[
        SubscriptBox["x", "i"], "."], "=", 
       RowBox[{GridBox[{
          {
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", "\[Mu]"}], ")"}], " ", 
            RowBox[{
             SubscriptBox["f", "i"], "(", 
             RowBox[{
              SubscriptBox["x", "1"], ",", 
              SubscriptBox["x", "2"], ",", 
              SubscriptBox["x", "3"]}], ")"}]}]}
         },
         GridBoxAlignment->{"Columns" -> {{"="}}}], "+", 
        RowBox[{"\[Mu]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox["1", "3"], "-", 
           SubscriptBox["x", "i"]}], ")"}]}]}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], 
  TraditionalForm]],ExpressionUUID->"2714c35c-4ed8-4281-8207-ab8caa5ce4d0"]], \
"Text",ExpressionUUID->"dc6836c9-62ff-4dcf-ba8e-ccd844a6dd73"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Trajectories", "Subsubsection",
 CellGroupingRules->{
  "SectionGrouping", 
   Inherited},ExpressionUUID->"bed87209-639e-4e3a-80bb-89dca27c294f"],

Cell[TextData[{
 "Parameter ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["t", "max"], TraditionalForm]],ExpressionUUID->
  "817f5da3-006a-49c1-bd48-717866da2795"],
 " controls the maximum time for which the dynamics are integrated. \
Trajectories are computed for a grid of initial conditions of mesh 1/",
 StyleBox["N",
  FontSlant->"Italic"],
 ", where ",
 StyleBox["N",
  FontSlant->"Italic"],
 " is controlled with the setter whose possible values are: \
\[OpenCurlyDoubleQuote]many\[CloseCurlyDoubleQuote] (",
 StyleBox["N",
  FontSlant->"Italic"],
 "=16), \[OpenCurlyDoubleQuote]some\[CloseCurlyDoubleQuote] (",
 StyleBox["N",
  FontSlant->"Italic"],
 "=8), \[OpenCurlyDoubleQuote]few\[CloseCurlyDoubleQuote] (",
 StyleBox["N",
  FontSlant->"Italic"],
 "=4), and \[OpenCurlyDoubleQuote]none\[CloseCurlyDoubleQuote] (no \
trajectories)."
}], "Text",ExpressionUUID->"26f7cd6e-d2ee-40d9-bc15-744401e7e367"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Color gradient", "Subsubsection",
 CellGroupingRules->{
  "SectionGrouping", 
   Inherited},ExpressionUUID->"16532bda-d780-4b6b-a32c-2ddb182260e0"],

Cell["\<\
The user can choose among 52 different color gradients to use for the \
(background) density plot showing the speed of the dynamic.\
\>", "Text",ExpressionUUID->"72322232-5053-4331-bd79-d609f3dfb477"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Maximum time allowed for computations", "Subsubsection",
 CellGroupingRules->{
  "SectionGrouping", 
   Inherited},ExpressionUUID->"0d5fd993-f7ad-4edd-b507-cbcbd8c357f9"],

Cell[TextData[{
 "In some cases, solving the system ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox[
     SubscriptBox["x", "i"], "."], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"0030f054-239d-4b76-a09e-c3fdb875787d"],
 " exactly, computing the exact eigenvalues at the exact rest points, or even \
plotting the rest components, may take a long time in some games. Parameter ",
 StyleBox["maxTimeOut",
  FontSlant->"Italic"],
 " controls the maximum time allowed to conduct each of these computations."
}], "Text",ExpressionUUID->"83f03c40-c369-4224-b6df-6877fab23eea"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Output", "Subsection",
 CellGroupingRules->{
  "SectionGrouping", 
   Inherited},ExpressionUUID->"597b3f87-ed10-4d79-b4a4-749e420985f7"],

Cell["\<\
The program shows a figure that includes the phase portrait of the chosen \
dynamics in the 2-dimensional simplex, a table with numerical approximations \
to the isolated rest points and their corresponding eigenvalues, and another \
showing the components of rest points (when applicable). The displayed figure \
can be exported in vectorial pdf format by clicking on the button \
\[OpenCurlyDoubleQuote]Export figure\[CloseCurlyDoubleQuote]. BEP-TCG can \
also produce a full report in Mathematica notebook format (.nb) which, \
besides the aforementioned figure, includes all the exact results. This \
report is dynamically generated by clicking on the button \
\[OpenCurlyDoubleQuote]Generate full report\[CloseCurlyDoubleQuote].

The production of the two files (the .pdf figure and the .nb report) is not \
permitted in the Free Wolfram Player. It requires Mathematica.\
\>", "Text",ExpressionUUID->"6b7ccf26-cf8a-48fc-aa7a-33705c52788c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["License: GPLv3", "Section",ExpressionUUID->"55447b59-612e-4591-8e42-22aa94d55bf5"],

Cell[TextData[{
 "BEP-TCG is a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " notebook created \nto analyze Best Experienced Payoff (BEP) dynamics \nin \
3-strategy Tacit Coordination Games (TCG).\nCopyright (C) 2022. ",
 ButtonBox["Luis R. Izquierdo",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://luis.izqui.org"], None},
  ButtonNote->"http://luis.izqui.org"],
 " and",
 ButtonBox[" ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.ssc.wisc.edu/~whs/"], None},
  ButtonNote->"http://www.ssc.wisc.edu/~whs/"],
 ButtonBox["Segismundo S. Izquierdo",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.segis.izqui.org"], None},
  ButtonNote->"http://www.segis.izqui.org"],
 ".\n \nThis program is free software: you can redistribute it and/or modify\n\
it under the terms of the GNU General Public License as published by\nthe \
Free Software Foundation, either version 3 of the License, or\n(at your \
option) any later version.\n\nThis program is distributed in the hope that it \
will be useful,\nbut WITHOUT ANY WARRANTY; without even the implied warranty \
of\nMERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  \[LineSeparator]See \
the GNU General Public License for more details.\n\nYou can find a copy of \
the GNU General Public License at ",
 ButtonBox["https://www.gnu.org/licenses/gpl.html",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.gnu.org/licenses/gpl.html"], None},
  ButtonNote->"https://www.gnu.org/licenses/gpl.html"],
 ".\n\nFinancial support from the Spanish State Research Agency \n\
(PID2020-118906GB-I00/AEI/10.13039/501100011033), \nfrom the Spanish Ministry \
of Science, Innovation and Universities, \nand from the Fulbright Program \
(PRX19/00113, PRX21/00295), is gratefully acknowledged.\nWe are also very \
grateful to the community of ",
 ButtonBox["https://mathematica.stackexchange.com",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://mathematica.stackexchange.com"], None},
  ButtonNote->"https://mathematica.stackexchange.com"],
 ".\n\nContact information: \nLuis R. Izquierdo \nUniversity of Burgos, \
Spain. \nwebsite: ",
 ButtonBox["http://www.luis.izqui.org",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.luis.izqui.org"], None},
  ButtonNote->"http://www.luis.izqui.org"]
}], "Text",ExpressionUUID->"3e570553-cd0b-47f0-bf9b-dcd4a5acb375"]
}, Closed]],

Cell[CellGroupData[{

Cell["Source code", "Section",ExpressionUUID->"d7fc9b4c-924e-445b-8538-aebcffdbf017"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"A", "=", 
        RowBox[{"Rationalize", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"a", " ", 
             RowBox[{"Min", "[", 
              RowBox[{"i", ",", "j"}], "]"}]}], "-", 
            RowBox[{"b", " ", "i"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "3"}], "}"}]}], "]"}], "]"}]}], ",", 
       "\[IndentingNewLine]", "listOfProjectedTrajectories", ",", 
       "listOfArrows", ",", "graphWithTrajectories", ",", "background", ",", 
       "allStrategiesEqual", ",", "t", ",", "x", ",", "y", ",", "x1", ",", 
       "x2", ",", "x3", ",", "gradientslist", ",", "expChange", ",", 
       "jacobian"}], "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]",
      "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a11", ",", "a12", ",", "a13"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a21", ",", "a22", ",", "a23"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a31", ",", "a32", ",", "a33"}], "}"}]}], "}"}], "=", "A"}],
       ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Decide", " ", "the", " ", "dynamics"}], " ", "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"f", "=", 
       RowBox[{"Switch", "[", 
        RowBox[{
        "testSetRule", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         "\"\<all\>\"", ",", 
         RowBox[{"Switch", "[", 
          RowBox[{
          "tieBreakingRuleBEP", ",", "\[IndentingNewLine]", "\"\<min\>\"", 
           ",", "BEPAllMin", ",", "\[IndentingNewLine]", "\"\<unif\>\"", ",", 
           "BEPAllUnif", ",", "\[IndentingNewLine]", "\"\<stick-min\>\"", ",",
            "BEPAllStickMin", ",", "\[IndentingNewLine]", 
           "\"\<stick-unif\>\"", ",", "BEPAllStickUnif"}], 
          "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", "\"\<two\>\"", ",", 
         RowBox[{"Switch", "[", 
          RowBox[{
          "tieBreakingRuleBEP", ",", "\[IndentingNewLine]", "\"\<min\>\"", 
           ",", "BEPTwoMin", ",", "\[IndentingNewLine]", "\"\<unif\>\"", ",", 
           "BEPTwoUnif", ",", "\[IndentingNewLine]", "\"\<stick-min\>\"", ",",
            "BEPTwoStick", ",", "\[IndentingNewLine]", "\"\<stick-unif\>\"", 
           ",", "BEPTwoStick"}], " ", 
          RowBox[{"(*", " ", 
           RowBox[{
           "BEPTwoStickMin", " ", "and", " ", "BEPTwoStickUnif", " ", "are", 
            " ", "the", " ", "same"}], " ", "*)"}], "\[IndentingNewLine]", 
          "]"}]}], "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]",
       "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "We", " ", "rationalize", " ", "everything", " ", "to", " ", "conduct",
         " ", "operations", " ", "exactly"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"expChange", "=", 
       RowBox[{"ExpectedChange", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], ",", "A", ",", 
         "nPlayers", ",", "trialsBEP", ",", 
         RowBox[{"Rationalize", "[", "\[Mu]", "]"}], ",", "f"}], "]"}]}], ";",
       "\[IndentingNewLine]", "\[IndentingNewLine]", "update", ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "This", " ", "is", " ", "a", " ", "trick", " ", "to", " ", "make", " ",
         "the", " ", "\"\<update\>\"", " ", "button", " ", "work"}], " ", 
       "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"allStrategiesEqual", "=", 
       RowBox[{"And", "[", 
        RowBox[{
         RowBox[{"a11", "\[Equal]", "a21", "==", "a31"}], ",", 
         RowBox[{"a12", "==", "a22", "==", "a32"}], ",", 
         RowBox[{"a13", "==", "a23", "==", "a33"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "It", " ", "helps", " ", "to", " ", "deal", " ", "with", " ", "this", 
        " ", "degenerate", " ", "case", " ", "separately"}], " ", "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"listOfProjectedTrajectories", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"tMax", ">", "0"}], "&&", 
          RowBox[{"step", "\[LessEqual]", "1"}]}], ",", 
         RowBox[{"Flatten", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Simplex2DCoord", "[", 
              RowBox[{"Map", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"#", "[", "t", "]"}], "&"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"First", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], "/.", 
                  RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"x1", "'"}], "[", "t", "]"}], ",", 
                    RowBox[{
                    RowBox[{"x2", "'"}], "[", "t", "]"}], ",", 
                    RowBox[{
                    RowBox[{"x3", "'"}], "[", "t", "]"}]}], "}"}], "\[Equal]", 
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"expChange", "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x1", "\[Rule]", 
                    RowBox[{"x1", "[", "t", "]"}]}], ",", 
                    RowBox[{"x2", "\[Rule]", 
                    RowBox[{"x2", "[", "t", "]"}]}], ",", 
                    RowBox[{"x3", "\[Rule]", 
                    RowBox[{"x3", "[", "t", "]"}]}]}], "}"}]}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x1", "[", "0", "]"}], ",", 
                    RowBox[{"x2", "[", "0", "]"}], ",", 
                    RowBox[{"x3", "[", "0", "]"}]}], "}"}], "==", 
                    RowBox[{"{", 
                    RowBox[{"initx1", ",", "initx2", ",", 
                    RowBox[{"1", "-", "initx1", "-", "initx2"}]}], "}"}]}]}], 
                    "}"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"{", 
                    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", "0", ",", "tMax"}], "}"}], ",", 
                    RowBox[{"Method", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<StiffnessSwitching\>\"", ",", 
                    RowBox[{
                    "\"\<DiscontinuityProcessing\>\"", "\[Rule]", "False"}]}],
                     "}"}]}], ",", 
                    RowBox[{"WorkingPrecision", "\[Rule]", "20"}]}], "]"}]}], 
                 "]"}]}], "\[IndentingNewLine]", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"initx1", ",", "0", ",", "1", ",", "step"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"initx2", ",", "0", ",", 
               RowBox[{"1", "-", "initx1"}], ",", "step"}], "}"}]}], "]"}], 
           ",", "1"}], "]"}], "\[IndentingNewLine]", 
         RowBox[{"(*", " ", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"We", " ", "include", " ", "Method"}], "\[Rule]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\"\<DiscontinuityProcessing\>\"", "\[Rule]", "False"}], 
             "}"}], " ", "to", " ", "avoid", " ", 
            RowBox[{"error", ":", " ", 
             RowBox[{"NDSolve", "::", "smpf"}], ":", 
             RowBox[{
             "Failure", " ", "to", " ", "project", " ", "onto", " ", "the", 
              " ", "discontinuity", " ", "surface", " ", "when", " ", 
              "computing", " ", "Filippov", " ", "continuation", " ", "at", 
              " ", "time", " ", "0."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
         RowBox[{"(*", " ", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"We", " ", "include", " ", "Method"}], "\[Rule]", 
            RowBox[{
             RowBox[{
              RowBox[{"{", "\"\<StiffnessSwitching\>\"", "}"}], " ", "and", 
              " ", "WorkingPrecision"}], "\[Rule]", 
             RowBox[{"20", " ", "to", " ", "avoid", " ", 
              RowBox[{"error", ":", " ", 
               RowBox[{"NDSolve", "::", "ndsz"}], ":", 
               RowBox[{
               "\"\<At xxx, step size is effectively zero; singularity or \
stiff system suspected.\>\"", "\[IndentingNewLine]", "See", " ", 
                RowBox[{"https", ":"}]}]}]}]}]}], "//", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"mathematica", ".", "stackexchange", ".", "com"}], "/",
                "questions"}], "/", "158458"}], "/", "how"}], "-", "to", "-", 
            "evade", "-", "singularity", "-", "or", "-", "stiff", "-", 
            "system", "-", "suspected", "-", "in", "-", "ndsolve"}]}], "*)"}],
          "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"We", " ", 
           RowBox[{"don", "'"}], "t", " ", "move", " ", "all", " ", "this", 
           " ", "to", " ", "a", " ", "function", " ", "because", " ", "we", 
           " ", "want", " ", "to", " ", "compute", " ", "the", " ", 
           "ExpectedChange", " ", "just", " ", "once"}], " ", "*)"}], 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"##", "&"}], "[", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"listOfArrows", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"tMax", "\[GreaterEqual]", "0.1"}], "&&", 
          RowBox[{"step", "\[LessEqual]", "1"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Table", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Arrowheads", "[", "0.03", "]"}], ",", 
                  RowBox[{"Arrow", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"#", "/.", 
                    RowBox[{"t", "\[Rule]", "i"}]}], ",", 
                    RowBox[{"#", "/.", 
                    RowBox[{"t", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{"i", "+", "0.1"}], ")"}]}]}]}], "}"}], "]"}]}], 
                 "}"}], "\[IndentingNewLine]", ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0.2", ",", 
                  RowBox[{"tMax", "-", "0.1"}], ",", "3"}], "}"}]}], "]"}], 
              "&"}], ",", "listOfProjectedTrajectories"}], "]"}], 
           "\[IndentingNewLine]", ",", "1"}], "]"}], "\[IndentingNewLine]", 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"##", "&"}], "[", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"graphWithTrajectories", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"tMax", ">", "0"}], "&&", 
          RowBox[{"step", "\[LessEqual]", "1"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"ParametricPlot", "[", 
          RowBox[{
           RowBox[{"Evaluate", "[", "listOfProjectedTrajectories", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "tMax"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}], 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"##", "&"}], "[", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"background", "=", 
       RowBox[{"DensityPlot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{"Norm", "[", 
           RowBox[{"Simplex2DCoord", "[", 
            RowBox[{"expChange", "/.", 
             RowBox[{"Thread", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], "\[Rule]", 
               RowBox[{"Simplex2DInverseCoord", "[", 
                RowBox[{"{", 
                 RowBox[{"y1", ",", "y2"}], "}"}], "]"}]}], "]"}]}], "]"}], 
           "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y1", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y2", ",", "0", ",", 
           FractionBox[
            SqrtBox["3"], "2"]}], "}"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
         RowBox[{"ColorFunction", "\[Rule]", "colormap"}], ",", 
         RowBox[{"RegionFunction", "\[Rule]", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"y1", ",", "y2", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{"y2", "<", 
              RowBox[{
               SqrtBox["3"], "y1"}]}], "&&", 
             RowBox[{"y2", "<", 
              RowBox[{
               SqrtBox["3"], 
               RowBox[{"(", 
                RowBox[{"1", "-", "y1"}], ")"}]}]}]}]}], "]"}]}], ",", 
         RowBox[{"BoundaryStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "False"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", 
          FractionBox[
           SqrtBox["3"], "2"]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.1"}], ",", 
              RowBox[{"1", "+", "0.1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.1"}], ",", 
              RowBox[{
               FractionBox[
                SqrtBox["3"], "2"], "+", "0.1"}]}], "}"}], ",", "All"}], 
           "}"}]}], ",", 
         RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
         RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
         RowBox[{"MaxRecursion", "\[Rule]", "1"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Exact", " ", "computations", " ", "of", " ", "rest", " ", "points"}], 
       " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"rest", "=", 
       RowBox[{"TimeConstrained", "[", 
        RowBox[{
         RowBox[{"Reduce", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"expChange", "\[Equal]", "0"}], ",", 
             RowBox[{"0", "\[LessEqual]", "x1", "\[LessEqual]", "1"}], ",", 
             RowBox[{"0", "\[LessEqual]", "x2", "\[LessEqual]", "1"}], ",", 
             RowBox[{"0", "\[LessEqual]", "x3", "\[LessEqual]", "1"}], ",", 
             RowBox[{
              RowBox[{"x1", "+", "x2", "+", "x3"}], "\[Equal]", "1"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], ",", "Reals", ",", 
           RowBox[{"Backsubstitution", "->", "True"}]}], "]"}], ",", 
         "maxTimeOut"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"If", " ", "Reduce", " ", "takes", " ", "too", " ", "long"}], 
        ",", " ", 
        RowBox[{"rest", " ", "==", " ", "$Aborted"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"rest", "=", 
         RowBox[{"TimeConstrained", "[", 
          RowBox[{
           RowBox[{"Reduce", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"Thread", "[", 
                RowBox[{
                 RowBox[{"GroebnerBasis", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"expChange", "\[Equal]", "0"}], ",", 
                    RowBox[{
                    RowBox[{"x1", "+", "x2", "+", "x3"}], "\[Equal]", "1"}]}],
                     "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}]}], "]"}], 
                 "\[Equal]", "0"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"0", "\[LessEqual]", "x1", "\[LessEqual]", "1"}], 
                 ",", 
                 RowBox[{"0", "\[LessEqual]", "x2", "\[LessEqual]", "1"}], 
                 ",", 
                 RowBox[{"0", "\[LessEqual]", "x3", "\[LessEqual]", "1"}]}], 
                "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], ",", "Reals", ",", 
             RowBox[{"Backsubstitution", "->", "True"}]}], "]"}], ",", 
           "maxTimeOut"}], "]"}]}], ";"}], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"rest", "=!=", "$Aborted"}], ",", " ", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"restPoints", "=", 
          RowBox[{"Select", "[", 
           RowBox[{
            RowBox[{"List", "[", 
             RowBox[{"ToRules", "[", "rest", "]"}], "]"}], ",", "ListQ"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"restRegions", "=", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Apply", "[", 
              RowBox[{"List", ",", "#"}], "]"}], "&"}], ",", 
            RowBox[{"Select", "[", 
             RowBox[{
              RowBox[{"List", "[", 
               RowBox[{"ToRules", "[", "rest", "]"}], "]"}], ",", 
              RowBox[{
               RowBox[{"Not", "[", 
                RowBox[{"ListQ", "[", "#", "]"}], "]"}], "&"}]}], "]"}]}], 
           "]"}]}]}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"restPoints", "=", 
          RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"restRegions", "=", 
          RowBox[{"{", "}"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"We", "'"}], "re", " ", "ready", " ", "to", " ", "create", 
        " ", "the", " ", 
        RowBox[{"figure", "!"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"figure", "=", 
       RowBox[{"Pane", "[", 
        RowBox[{"Column", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{"(*", " ", 
            RowBox[{"PHASE", " ", "PORTRAIT"}], " ", "*)"}], 
           "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"background", ",", "graphWithTrajectories", ",", 
                RowBox[{"Graphics", "[", "listOfArrows", "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"restPoints", "\[NotEqual]", 
                   RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", "Thick", "]"}], ",", "Red", ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Disk", "[", 
                    RowBox[{
                    RowBox[{"Simplex2DCoord", "[", "#", "]"}], ",", "0.02"}], 
                    "]"}], "&"}], ")"}], "/@", 
                    RowBox[{"(", 
                    RowBox[{"N", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], "/.", 
                    "restPoints"}], "]"}], ")"}]}]}], "}"}], "]"}], 
                  "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"##", "&"}], "[", "]"}]}], "]"}], 
                "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"restRegions", "\[NotEqual]", 
                    RowBox[{"{", "}"}]}], "&&", 
                   RowBox[{"Not", "[", "allStrategiesEqual", "]"}]}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"TimeConstrained", "[", 
                   RowBox[{
                    RowBox[{"Map", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Plot", "[", 
                    RowBox[{
                    RowBox[{"y", "/.", "#"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
                    RowBox[{"PlotStyle", "\[Rule]", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"Red", ",", 
                    RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}], ",", 
                    RowBox[{"PlotPoints", "\[Rule]", "200"}]}], "]"}], "&"}], 
                    ",", 
                    RowBox[{"Flatten", "@", 
                    RowBox[{"Map", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Solve", "[", 
                    RowBox[{
                    RowBox[{"Reduce", "[", 
                    RowBox[{"#", ",", "y", ",", "Reals"}], "]"}], ",", "y", 
                    ",", "Reals"}], "]"}], "&"}], ",", 
                    RowBox[{"restRegions", "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x1", "\[Rule]", 
                    FractionBox[
                    RowBox[{"2", " ", "y"}], 
                    SqrtBox["3"]]}], ",", 
                    RowBox[{"x2", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x", "-", 
                    FractionBox["y", 
                    SqrtBox["3"]]}], ")"}]}], ",", 
                    RowBox[{"x3", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{"x", "-", 
                    FractionBox["y", 
                    SqrtBox["3"]]}], ")"}]}]}], "}"}]}]}], "]"}]}]}], "]"}], 
                    ",", "maxTimeOut", ",", 
                    RowBox[{
                    RowBox[{"##", "&"}], "[", "]"}]}], "]"}], 
                  "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"##", "&"}], "[", "]"}]}], "]"}], 
                "\[IndentingNewLine]", 
                RowBox[{"(*", " ", 
                 RowBox[{
                  RowBox[{
                  "TimeConstrained", " ", "is", " ", "included", " ", 
                   "because", " ", "we", " ", "use", " ", 
                   RowBox[{"Reduce", ".", " ", "If"}], " ", "we", " ", "use", 
                   " ", "only", " ", "Solve"}], ",", " ", 
                  RowBox[{
                  "the", " ", "system", " ", "sometimes", " ", "hangs"}], ",",
                   " ", 
                  RowBox[{
                  "and", " ", "if", " ", "we", " ", "use", " ", "NSolve"}], 
                  ",", " ", 
                  RowBox[{
                  "we", " ", "sometimes", " ", "cannot", " ", "find", " ", 
                   "the", " ", 
                   RowBox[{"(", "general", ")"}], " ", "solution"}], ",", " ", 
                  RowBox[{
                  "so", " ", "it", " ", "incorrectly", " ", "returns", " ", 
                   RowBox[{
                    RowBox[{"{", "}"}], ".", " ", "\[IndentingNewLine]", 
                    "We"}], " ", "use", " ", "Solve", " ", "after", " ", 
                   "Reduce", " ", "because", " ", "the", " ", "alternative", 
                   " ", "is", " ", "to", " ", "use", " ", "ToRules"}], ",", 
                  " ", 
                  RowBox[{
                  "and", " ", "this", " ", "may", " ", "be", " ", 
                   "problematic", " ", "when", " ", "Solve", " ", "would", 
                   " ", "return", " ", "a", " ", "ConditionalExpression", " ", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    "which", " ", "cannot", " ", "be", " ", "turned", " ", 
                    "to", " ", "rules"}], ")"}], "."}]}]}], " ", "*)"}], 
                "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
                RowBox[{"Graphics", "[", 
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Inset", "[", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"First", "[", "#", "]"}], ",", "18", ",", "Bold", 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}]}], 
                    "]"}], ",", 
                    RowBox[{"Last", "[", "#", "]"}]}], "]"}], "&"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"\"\<1\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0.5", ",", "0.93"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"\<2\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.06"}], ",", 
                    RowBox[{"-", "0.02"}]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"\<3\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"1", "+", "0.06"}], ",", 
                    RowBox[{"-", "0.02"}]}], "}"}]}], "}"}]}], "}"}]}], "]"}],
                  "]"}]}], "}"}], "\[IndentingNewLine]", ",", 
              RowBox[{"PlotRange", "->", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "0.1"}], ",", 
                   RowBox[{"1", "+", "0.1"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "0.1"}], ",", 
                   RowBox[{
                    FractionBox[
                    SqrtBox["3"], "2"], "+", "0.1"}]}], "}"}]}], "}"}]}], ",", 
              RowBox[{"Frame", "->", "False"}], ",", 
              RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}], 
            "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
            "\[IndentingNewLine]", 
            RowBox[{"(*", " ", 
             RowBox[{
             "TABLE", " ", "WITH", " ", "ISOLATED", " ", "REST", " ", 
              "POINTS", " ", "AND", " ", "EIGENVALUES"}], " ", "*)"}], 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"restPoints", "\[NotEqual]", 
               RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"jacobian", "=", 
                RowBox[{"Evaluate", "[", 
                 RowBox[{"D", "[", 
                  RowBox[{
                   RowBox[{"Most", "[", 
                    RowBox[{"expChange", "/.", 
                    RowBox[{"{", 
                    RowBox[{"x3", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", "x1", "-", "x2"}], ")"}]}], "}"}]}], 
                    "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"x1", ",", "x2"}], "}"}], "}"}]}], "]"}], "]"}]}],
                ";", "\[IndentingNewLine]", 
               RowBox[{"exactEigenvalues", "=", 
                RowBox[{"TimeConstrained", "[", 
                 RowBox[{
                  RowBox[{"Map", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"RobustEigenvalues", "[", 
                    RowBox[{"jacobian", "/.", 
                    RowBox[{"(", 
                    RowBox[{"Thread", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"x1", ",", "x2"}], "}"}], "\[Rule]", "#"}], "]"}],
                     ")"}]}], "]"}], "&"}], ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"x1", ",", "x2"}], "}"}], "//.", "restPoints"}]}],
                    "]"}], ",", "maxTimeOut"}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"(*", " ", 
                RowBox[{
                 RowBox[{
                 "If", " ", "RobustEigenvalues", " ", "takes", " ", "too", 
                  " ", "long"}], ",", " ", 
                 RowBox[{"exactEigenvalues", " ", "==", " ", "$Aborted"}]}], 
                " ", "*)"}], "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"exactEigenvalues", "===", "$Aborted"}], ",", 
                 RowBox[{"exactEigenvalues", " ", "=", 
                  RowBox[{"{", "}"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
               "\[IndentingNewLine]", 
               RowBox[{"Column", "[", 
                RowBox[{
                 RowBox[{"{", "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"Text", "@", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{
                    "\"\<Isolated rest points \
(\!\(\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\))\>\"", "<>", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"exactEigenvalues", "=!=", 
                    RowBox[{"{", "}"}]}], ",", 
                    "\"\< and eigenvalues (\!\(\*SubscriptBox[\\\"\[Lambda]\\\
\", StyleBox[\\\"i\\\",FontSlant->\\\"Italic\\\"]]\))\>\"", ",", "\"\<\>\""}],
                     "]"}]}], ",", "Red", ",", "Bold", ",", "12"}], "]"}]}], 
                   ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                   RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{"Row", "[", 
                    RowBox[{
                    RowBox[{"{", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"NumberForm", "[", 
                    RowBox[{
                    RowBox[{"TableForm", "[", 
                    RowBox[{
                    RowBox[{"Chop", "@", 
                    RowBox[{"N", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], "//.", 
                    "restPoints"}], "]"}]}], ",", 
                    RowBox[{"TableHeadings", "->", 
                    RowBox[{"{", 
                    RowBox[{"None", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    SubscriptBox[
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], "1"], ",", 
                    "12"}], "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    SubscriptBox[
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], "2"], ",", 
                    "12"}], "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    SubscriptBox[
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], "3"], ",", 
                    "12"}], "]"}]}], "}"}]}], "}"}]}], ",", 
                    RowBox[{"TableSpacing", "->", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], ",", 
                    RowBox[{"TableAlignments", "->", 
                    RowBox[{"{", 
                    RowBox[{"Left", ",", "Bottom"}], "}"}]}]}], "]"}], ",", 
                    "3"}], "]"}], ",", "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"exactEigenvalues", "=!=", 
                    RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{
                    RowBox[{"TableForm", "[", 
                    RowBox[{
                    RowBox[{"Chop", "@", 
                    RowBox[{"N", "[", 
                    RowBox[{"exactEigenvalues", ",", "5"}], "]"}]}], ",", 
                    RowBox[{"TableHeadings", "->", 
                    RowBox[{"{", 
                    RowBox[{"None", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<\[Lambda]\>\"", ",", "Bold", ",", "12"}], 
                    "]"}], "1"], ",", 
                    SubscriptBox[
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<\[Lambda]\>\"", ",", "Bold", ",", "12"}], 
                    "]"}], "2"]}], "}"}]}], "}"}]}], ",", 
                    RowBox[{"TableSpacing", "->", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], ",", 
                    RowBox[{"TableAlignments", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"Right", ",", "Center"}], "}"}]}]}], "]"}], ",", 
                    "3"}], "]"}], "\[IndentingNewLine]", ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"##", "&"}], "[", "]"}]}], "\[IndentingNewLine]", 
                    "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    "}"}], ",", "\"\<   \>\""}], "]"}], ",", 
                    RowBox[{"BaseStyle", "\[Rule]", 
                    RowBox[{"{", "12", "}"}]}]}], "]"}]}], "}"}], ",", 
                 RowBox[{"Alignment", "\[Rule]", "Center"}], ",", 
                 RowBox[{"Spacings", "\[Rule]", "1"}], ",", 
                 RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}], 
              "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"##", "&"}], "[", "]"}]}], " ", 
             RowBox[{"(*", 
              RowBox[{
              "If", " ", "there", " ", "are", " ", "no", " ", "isolated", " ",
                "rest", " ", "points"}], "*)"}], "\[IndentingNewLine]", "]"}],
             ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"(*", " ", 
             RowBox[{"TABLE", " ", "WITH", " ", "REST", " ", "REGIONS"}], " ",
              "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"restRegions", "\[NotEqual]", 
               RowBox[{"{", "}"}]}], ",", 
              RowBox[{"Column", "[", 
               RowBox[{
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Text", "@", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<Components of rest points\>\"", ",", "Red", ",", 
                    "Bold", ",", "12"}], "]"}]}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"TableForm", "[", 
                    RowBox[{
                    RowBox[{"restRegions", "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x1", "\[Rule]", 
                    RowBox[{"Text", "[", 
                    SubscriptBox[
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], "1"], 
                    "]"}]}], ",", 
                    RowBox[{"x2", "\[Rule]", 
                    RowBox[{"Text", "[", 
                    SubscriptBox[
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], "2"], 
                    "]"}]}], ",", 
                    RowBox[{"x3", "\[Rule]", 
                    RowBox[{"Text", "[", 
                    SubscriptBox[
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], "3"], 
                    "]"}]}]}], "}"}]}], ",", 
                    RowBox[{"TableSpacing", "->", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], ",", 
                    RowBox[{"TableAlignments", "->", 
                    RowBox[{"{", 
                    RowBox[{"Left", ",", "Bottom"}], "}"}]}]}], "]"}], ",", 
                    RowBox[{"BaseStyle", "\[Rule]", 
                    RowBox[{"{", "12", "}"}]}]}], "]"}]}], 
                 "\[IndentingNewLine]", "}"}], ",", 
                RowBox[{"Alignment", "\[Rule]", "Center"}], ",", 
                RowBox[{"Spacings", "\[Rule]", "1"}], ",", 
                RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], 
              "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"##", "&"}], "[", "]"}]}], "\[IndentingNewLine]", 
             "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"(*", " ", 
             RowBox[{
             "MESSAGE", " ", "TO", " ", "DISPLAY", " ", "IF", " ", 
              "COMPUTATION", " ", "OF", " ", "REST", " ", "POINTS", " ", 
              "TAKE", " ", "TOO", " ", "LONG"}], " ", "*)"}], 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"rest", "===", "$Aborted"}], ",", 
              RowBox[{"Column", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Pane", "[", 
                  RowBox[{
                   RowBox[{"Text", "@", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{
                    "\"\<The symbolic computation of the rest points of this \
dynamic takes longer than \>\"", "<>", 
                    RowBox[{"ToString", "[", "maxTimeOut", "]"}], "<>", 
                    "\"\<s.\>\"", "<>", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"maxTimeOut", "<", "100"}], ",", 
                    "\"\< You may wish to increase the maximum time allowed \
to compute the rest points.\>\"", ",", "\"\<\>\""}], "]"}]}], ",", "12", ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}]}], 
                    "]"}]}], ",", "400", ",", 
                   RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}], 
                 "\[IndentingNewLine]", "}"}], ",", "Center"}], "]"}], ",", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"(*", " ", 
               RowBox[{
               "MESSAGE", " ", "TO", " ", "DISPLAY", " ", "IF", " ", 
                "COMPUTATION", " ", "OF", " ", "EIGENVALUES", " ", "TAKE", 
                " ", "TOO", " ", "LONG"}], " ", "*)"}], "\[IndentingNewLine]",
               "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"exactEigenvalues", " ", "\[Equal]", 
                 RowBox[{"{", "}"}]}], ",", 
                RowBox[{"Column", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"Pane", "[", 
                    RowBox[{
                    RowBox[{"Text", "@", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{
                    "\"\<The symbolic computation of the eigenvalues of the \
Jacobian at the rest points takes longer than \>\"", "<>", 
                    RowBox[{"ToString", "[", "maxTimeOut", "]"}], "<>", 
                    "\"\<s.\>\"", "<>", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"maxTimeOut", "<", "100"}], ",", 
                    "\"\< You may wish to increase the maximum time allowed \
to compute the eigenvalues.\>\"", ",", "\"\<\>\""}], "]"}]}], ",", "12", ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}]}], 
                    "]"}]}], ",", "400", ",", 
                    RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}], 
                   "\[IndentingNewLine]", "}"}], ",", "Center"}], "]"}]}], 
               "]"}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]",
            "\[IndentingNewLine]", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Center", ",", "Top"}], "}"}]}], "]"}], "]"}]}]}]}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ",", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "End", " ", "of", " ", "Module", " ", "right", " ", "after", " ", 
     "Manipulate"}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"MANIPULATE", " ", "PARAMETERES"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "We", " ", "want", " ", "all", " ", "parameteres", " ", "to", " ", "be", 
      " ", "controlled", " ", "by", " ", "Manipulate"}], ",", " ", 
     RowBox[{
     "but", " ", "we", " ", "also", " ", "want", " ", "to", " ", "customize", 
      " ", "the", " ", 
      RowBox[{"interface", ".", " ", "Because"}], " ", "of", " ", "this"}], 
     ",", " ", 
     RowBox[{
     "we", " ", "define", " ", "all", " ", "parameters", " ", "here", " ", 
      "following", " ", "the", " ", "Manipulate", " ", "approach"}], ",", " ", 
     RowBox[{
      RowBox[{"but", " ", "with", " ", "ControlType"}], "\[Rule]", "None"}], 
     ",", " ", 
     RowBox[{
     "and", " ", "we", " ", "create", " ", "our", " ", "customized", " ", 
      "controls", " ", "later"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a11", ",", "1"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a12", ",", "1"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a13", ",", "1"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a21", ",", "0"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a22", ",", "2"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a23", ",", "2"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a31", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a32", ",", "1"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a33", ",", "3"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nPlayers", ",", "2"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"n", " ", "of", " ", "players"}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"update", ",", "0"}], "}"}], ",", "0", ",", "100", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "BEPAllStickUnif"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"testSetRule", ",", "\"\<all\>\""}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tieBreakingRuleBEP", ",", "\"\<stick-unif\>\""}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"trialsBEP", ",", "1"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.25", ",", "0.5", ",", "1"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Numbers", " ", "included", " ", "only", " ", "for", " ", "Autorun"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tMax", ",", "5"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"step", ",", 
       RowBox[{"1", "/", "8"}]}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"colormap", ",", "conColFun"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "following", " ", "two", " ", "variables", " ", "could", " ",
       "be", " ", "defined", " ", "within", " ", "the", " ", "DynamicModule", 
      " ", "below"}], ",", " ", 
     RowBox[{
     "but", " ", "that", " ", "would", " ", "give", " ", "errors", " ", "in", 
      " ", "iOS"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "10"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"gradientsPartition", ",", 
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"Insert", "[", 
          RowBox[{
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"#", "\[Rule]", 
                RowBox[{"Tooltip", "[", 
                 RowBox[{
                  RowBox[{"Show", "[", 
                   RowBox[{
                    RowBox[{"ColorData", "[", 
                    RowBox[{"#", ",", "\"\<Image\>\""}], "]"}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "30"}], ",", 
                    RowBox[{"ImageMargins", "\[Rule]", "2"}], ",", 
                    RowBox[{"AspectRatio", "\[Rule]", ".2"}]}], "]"}], ",", 
                  "#"}], "]"}]}], ")"}], "&"}], ",", 
             RowBox[{"ColorData", "[", "\"\<Gradients\>\"", "]"}]}], "]"}], 
           ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"conColFun", "[", "#1", "]"}], "&"}], ")"}], "\[Rule]", 
            RowBox[{"Tooltip", "[", 
             RowBox[{
              GraphicsBox[RasterBox[CompressedData["
1:eJzt13vwt3ld1/GPrAfSmIAyUdAkMFGTWRzCYBQQpFBKcCFZE3JXWlGGZFMS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                "], {{0, 0}, {150, 150}}, {0., 1.},
                ColorFunction->RGBColor],
               AspectRatio->0.2,
               ImageMargins->2,
               ImageSize->30,
               ImageSizeRaw->{150, 150},
               PlotRange->{{0, 150}, {0, 150}}], ",", "\"\<Dynamo\>\""}], 
             "]"}]}], ",", "38"}], "]"}], ",", "4", ",", "4", ",", "1", ",", 
         RowBox[{"{", "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "image", " ", "above", " ", "has", " ", "been", " ", 
     "created", " ", 
     RowBox[{"using", ":", " ", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"LinearGradientImage", "[", "conColFun", "]"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "30"}], ",", 
        RowBox[{"ImageMargins", "\[Rule]", "2"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", ".2"}]}], "]"}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"maxTimeOut", ",", "10"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "following", " ", "variables", " ", "are", " ", "defined", 
      " ", "here"}], ",", " ", 
     RowBox[{
     "so", " ", "we", " ", "can", " ", "access", " ", "them", " ", "when", 
      " ", "clicking", " ", "on", " ", "the", " ", "two", " ", "export", " ", 
      RowBox[{"buttons", ".", " ", "Alternatively"}]}], ",", " ", 
     RowBox[{
     "we", " ", "could", " ", "recompute", " ", "everything", " ", "if", " ", 
      "the", " ", "user", " ", "wants", " ", "to", " ", "export", " ", "the", 
      " ", "figure", " ", "or", " ", "create", " ", "the", " ", "report"}], 
     ",", " ", 
     RowBox[{
     "but", " ", "that", " ", "would", " ", "be", " ", "inefficient", " ", 
      "and", " ", "would", " ", "also", " ", "imply", " ", "duplicating", " ",
       "code"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"figure", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"rest", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"restPoints", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"restRegions", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"exactEigenvalues", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"filename", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"CUSTOMIZED", " ", "INTERFACE", " ", "FOR", " ", "PARAMETERS"}], 
    " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Payoffs\>\"", ",", "Bold", ",", "Medium"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Row", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ActionMenu", "[", 
       RowBox[{"\"\< Predefined games \>\"", ",", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"\"\<5(i)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "2"}], ",", 
             RowBox[{"b", "=", "1"}], ",", 
             RowBox[{"nPlayers", "=", "2"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<stick-unif\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "1"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "900"}], ",", 
             RowBox[{"a11", "=", "1"}], ",", 
             RowBox[{"a12", "=", "1"}], ",", 
             RowBox[{"a13", "=", "1"}], ",", 
             RowBox[{"a21", "=", "0"}], ",", 
             RowBox[{"a22", "=", "2"}], ",", 
             RowBox[{"a23", "=", "2"}], ",", 
             RowBox[{"a31", "=", 
              RowBox[{"-", "1"}]}], ",", 
             RowBox[{"a32", "=", "1"}], ",", 
             RowBox[{"a33", "=", "3"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"\"\<5(ii)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "2"}], ",", 
             RowBox[{"b", "=", "1"}], ",", 
             RowBox[{"nPlayers", "=", "3"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<stick-unif\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "1"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "1000"}], ",", 
             RowBox[{"a11", "=", "1"}], ",", 
             RowBox[{"a12", "=", "1"}], ",", 
             RowBox[{"a13", "=", "1"}], ",", 
             RowBox[{"a21", "=", "0"}], ",", 
             RowBox[{"a22", "=", "2"}], ",", 
             RowBox[{"a23", "=", "2"}], ",", 
             RowBox[{"a31", "=", 
              RowBox[{"-", "1"}]}], ",", 
             RowBox[{"a32", "=", "1"}], ",", 
             RowBox[{"a33", "=", "3"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"\"\<5(iii)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "2"}], ",", 
             RowBox[{"b", "=", "1"}], ",", 
             RowBox[{"nPlayers", "=", "15"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<stick-unif\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "1"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "1100"}], ",", 
             RowBox[{"a11", "=", "1"}], ",", 
             RowBox[{"a12", "=", "1"}], ",", 
             RowBox[{"a13", "=", "1"}], ",", 
             RowBox[{"a21", "=", "0"}], ",", 
             RowBox[{"a22", "=", "2"}], ",", 
             RowBox[{"a23", "=", "2"}], ",", 
             RowBox[{"a31", "=", 
              RowBox[{"-", "1"}]}], ",", 
             RowBox[{"a32", "=", "1"}], ",", 
             RowBox[{"a33", "=", "3"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"\"\<6(i)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "3"}], ",", 
             RowBox[{"b", "=", "2"}], ",", 
             RowBox[{"nPlayers", "=", "3"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<stick-unif\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "1"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "1200"}], ",", 
             RowBox[{"a11", "=", "1"}], ",", 
             RowBox[{"a12", "=", "1"}], ",", 
             RowBox[{"a13", "=", "1"}], ",", 
             RowBox[{"a21", "=", 
              RowBox[{"-", "1"}]}], ",", 
             RowBox[{"a22", "=", "2"}], ",", 
             RowBox[{"a23", "=", "2"}], ",", 
             RowBox[{"a31", "=", 
              RowBox[{"-", "3"}]}], ",", 
             RowBox[{"a32", "=", "0"}], ",", 
             RowBox[{"a33", "=", "3"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"\"\<6(ii)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "3"}], ",", 
             RowBox[{"b", "=", "2"}], ",", 
             RowBox[{"nPlayers", "=", "3"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<stick-unif\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "3"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "1300"}], ",", 
             RowBox[{"a11", "=", "1"}], ",", 
             RowBox[{"a12", "=", "1"}], ",", 
             RowBox[{"a13", "=", "1"}], ",", 
             RowBox[{"a21", "=", 
              RowBox[{"-", "1"}]}], ",", 
             RowBox[{"a22", "=", "2"}], ",", 
             RowBox[{"a23", "=", "2"}], ",", 
             RowBox[{"a31", "=", 
              RowBox[{"-", "3"}]}], ",", 
             RowBox[{"a32", "=", "0"}], ",", 
             RowBox[{"a33", "=", "3"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"\"\<6(iii)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "3"}], ",", 
             RowBox[{"b", "=", "2"}], ",", 
             RowBox[{"nPlayers", "=", "3"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<stick-unif\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "5"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "1400"}], ",", 
             RowBox[{"a11", "=", "1"}], ",", 
             RowBox[{"a12", "=", "1"}], ",", 
             RowBox[{"a13", "=", "1"}], ",", 
             RowBox[{"a21", "=", 
              RowBox[{"-", "1"}]}], ",", 
             RowBox[{"a22", "=", "2"}], ",", 
             RowBox[{"a23", "=", "2"}], ",", 
             RowBox[{"a31", "=", 
              RowBox[{"-", "3"}]}], ",", 
             RowBox[{"a32", "=", "0"}], ",", 
             RowBox[{"a33", "=", "3"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"\"\<7(i)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "3"}], ",", 
             RowBox[{"b", "=", "1"}], ",", 
             RowBox[{"nPlayers", "=", "5"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<min\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "1"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "1500"}], ",", 
             RowBox[{"a11", "=", "2"}], ",", 
             RowBox[{"a12", "=", "2"}], ",", 
             RowBox[{"a13", "=", "2"}], ",", 
             RowBox[{"a21", "=", "1"}], ",", 
             RowBox[{"a22", "=", "4"}], ",", 
             RowBox[{"a23", "=", "4"}], ",", 
             RowBox[{"a31", "=", "0"}], ",", 
             RowBox[{"a32", "=", "3"}], ",", 
             RowBox[{"a33", "=", "6"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"\"\<7(ii)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "3"}], ",", 
             RowBox[{"b", "=", "1"}], ",", 
             RowBox[{"nPlayers", "=", "10"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<min\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "1"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "1600"}], ",", 
             RowBox[{"a11", "=", "2"}], ",", 
             RowBox[{"a12", "=", "2"}], ",", 
             RowBox[{"a13", "=", "2"}], ",", 
             RowBox[{"a21", "=", "1"}], ",", 
             RowBox[{"a22", "=", "4"}], ",", 
             RowBox[{"a23", "=", "4"}], ",", 
             RowBox[{"a31", "=", "0"}], ",", 
             RowBox[{"a32", "=", "3"}], ",", 
             RowBox[{"a33", "=", "6"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"\"\<7(iii)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "3"}], ",", 
             RowBox[{"b", "=", "1"}], ",", 
             RowBox[{"nPlayers", "=", "15"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<min\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "1"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "1700"}], ",", 
             RowBox[{"a11", "=", "2"}], ",", 
             RowBox[{"a12", "=", "2"}], ",", 
             RowBox[{"a13", "=", "2"}], ",", 
             RowBox[{"a21", "=", "1"}], ",", 
             RowBox[{"a22", "=", "4"}], ",", 
             RowBox[{"a23", "=", "4"}], ",", 
             RowBox[{"a31", "=", "0"}], ",", 
             RowBox[{"a32", "=", "3"}], ",", 
             RowBox[{"a33", "=", "6"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"\"\<8(i)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "1"}], ",", 
             RowBox[{"b", "=", "0"}], ",", 
             RowBox[{"nPlayers", "=", "2"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<stick-unif\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "1"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "1800"}], ",", 
             RowBox[{"a11", "=", "1"}], ",", 
             RowBox[{"a12", "=", "1"}], ",", 
             RowBox[{"a13", "=", "1"}], ",", 
             RowBox[{"a21", "=", "1"}], ",", 
             RowBox[{"a22", "=", "2"}], ",", 
             RowBox[{"a23", "=", "2"}], ",", 
             RowBox[{"a31", "=", "1"}], ",", 
             RowBox[{"a32", "=", "2"}], ",", 
             RowBox[{"a33", "=", "3"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"\"\<8(ii)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "1"}], ",", 
             RowBox[{"b", "=", "0"}], ",", 
             RowBox[{"nPlayers", "=", "3"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<stick-unif\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "1"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "1900"}], ",", 
             RowBox[{"a11", "=", "1"}], ",", 
             RowBox[{"a12", "=", "1"}], ",", 
             RowBox[{"a13", "=", "1"}], ",", 
             RowBox[{"a21", "=", "1"}], ",", 
             RowBox[{"a22", "=", "2"}], ",", 
             RowBox[{"a23", "=", "2"}], ",", 
             RowBox[{"a31", "=", "1"}], ",", 
             RowBox[{"a32", "=", "2"}], ",", 
             RowBox[{"a33", "=", "3"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"\"\<8(iii)\>\"", "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "=", "1"}], ",", 
             RowBox[{"b", "=", "0"}], ",", 
             RowBox[{"nPlayers", "=", "15"}], ",", 
             RowBox[{"testSetRule", "=", "\"\<all\>\""}], ",", 
             RowBox[{"tieBreakingRuleBEP", "=", "\"\<stick-unif\>\""}], ",", 
             RowBox[{"trialsBEP", "=", "1"}], ",", 
             RowBox[{"\[Mu]", "=", "0"}], ",", 
             RowBox[{"update", "=", "2000"}], ",", 
             RowBox[{"a11", "=", "1"}], ",", 
             RowBox[{"a12", "=", "1"}], ",", 
             RowBox[{"a13", "=", "1"}], ",", 
             RowBox[{"a21", "=", "1"}], ",", 
             RowBox[{"a22", "=", "2"}], ",", 
             RowBox[{"a23", "=", "2"}], ",", 
             RowBox[{"a31", "=", "1"}], ",", 
             RowBox[{"a32", "=", "2"}], ",", 
             RowBox[{"a33", "=", "3"}]}], "}"}]}]}], "\[IndentingNewLine]", 
         "}"}], ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<PopupMenu\>\""}]}], "]"}], 
      "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "210"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Control", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "2"}], "}"}], ",", "0", ",", "10", ",", "1", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Small"}], " ", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"Control", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"b", ",", "1"}], "}"}], ",", "0", ",", "10", ",", "1", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Small"}], " ", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"Button", "[", 
    RowBox[{"\"\<Update\>\"", ",", 
     RowBox[{"update", "++"}]}], "]"}], ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"\"\<\>\"", ",", "7"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<\\t\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Min effort of other players\>\"", ",", "10"}], "]"}], 
         ",", "SpanFromLeft", ",", "SpanFromLeft", ",", "SpanFromLeft", ",", 
         "SpanFromLeft"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<1\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}]}], "]"}], 
         ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<2\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}]}], "]"}], 
         ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<3\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}]}], "]"}], 
         ",", "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Your\\neffort\>\"", ",", "10"}], "]"}], ",", 
         "\"\<\>\"", ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<1\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}]}], "]"}], 
         ",", 
         RowBox[{"Panel", "[", 
          RowBox[{"Dynamic", "[", "a11", "]"}], "]"}], ",", 
         RowBox[{"Panel", "[", 
          RowBox[{"Dynamic", "[", "a12", "]"}], "]"}], ",", 
         RowBox[{"Panel", "[", 
          RowBox[{"Dynamic", "[", "a13", "]"}], "]"}], ",", "\"\<\>\""}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", "SpanFromAbove", ",", "\"\<\>\"", ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<2\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}]}], "]"}], 
         ",", 
         RowBox[{"Panel", "[", 
          RowBox[{"Dynamic", "[", "a21", "]"}], "]"}], ",", 
         RowBox[{"Panel", "[", 
          RowBox[{"Dynamic", "[", "a22", "]"}], "]"}], ",", 
         RowBox[{"Panel", "[", 
          RowBox[{"Dynamic", "[", "a23", "]"}], "]"}], ",", "\"\<\>\""}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", "SpanFromAbove", ",", "\"\<\>\"", ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<3\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Palatino\>\""}]}], "]"}], 
         ",", 
         RowBox[{"Panel", "[", 
          RowBox[{"Dynamic", "[", "a31", "]"}], "]"}], ",", 
         RowBox[{"Panel", "[", 
          RowBox[{"Dynamic", "[", "a32", "]"}], "]"}], ",", 
         RowBox[{"Panel", "[", 
          RowBox[{"Dynamic", "[", "a33", "]"}], "]"}], ",", "\"\<\>\""}], 
        "}"}]}], "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"Alignment", "->", 
      RowBox[{"{", 
       RowBox[{"Center", ",", "Center"}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "Delimiter", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Number of players\>\"", ",", "Medium"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Control", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"nPlayers", ",", "2", ",", "\"\<p\>\""}], "}"}], ",", "2", ",",
       "15", ",", "1", " ", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Small"}], " ", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], "]"}], 
   ",", "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "Delimiter", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<BEP Parameters\>\"", ",", "Bold", ",", "Medium"}], "]"}], 
   ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"trialsBEP", ",", "1", ",", "\"\<trials\>\""}], "}"}], ",", 
         "1", ",", "5", ",", "1", " ", ",", 
         RowBox[{"ImageSize", "\[Rule]", "Small"}], " ", ",", 
         RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], "]"}],
       ",", "\[IndentingNewLine]", 
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "testSetRule", ",", "\"\<all\>\"", ",", "\"\<test set rule\>\""}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<all\>\"", ",", "\"\<two\>\""}], "}"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "Small"}]}], " ", "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "tieBreakingRuleBEP", ",", "\"\<stick-unif\>\"", ",", 
           "\"\<tie breaker\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<min\>\"", ",", "\"\<unif\>\"", ",", "\"\<stick-min\>\"", ",", 
           "\"\<stick-unif\>\""}], "}"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "Small"}]}], " ", "}"}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Style", "[", 
    RowBox[{
    "\"\<Probability of random strategy\>\"", ",", "Bold", ",", "Medium"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Control", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Mu]", ",", "0"}], "}"}], ",", "0", ",", "1", ",", "0.001", 
      " ", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Small"}], " ", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "This", " ", "is", " ", "the", " ", "noise", " ", "or", " ", "mutation", 
      " ", "rate"}], ",", " ", 
     RowBox[{
     "it", " ", "is", " ", "not", " ", "the", " ", "parameter", " ", "for", 
      " ", "Logit"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Trajectories\>\"", ",", "Bold", ",", "Medium"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Control", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "tMax", ",", "5", ",", 
        "\"\<\!\(\*SubscriptBox[\(t\), \(max\)]\)\>\""}], "}"}], ",", "0", 
      ",", "10", ",", "0.1", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Small"}], " ", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"Control", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"step", ",", 
        RowBox[{"1", "/", "8"}], ",", "\"\<show\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "16"}], "\[Rule]", "\"\<many\>\""}], ",", 
        RowBox[{
         RowBox[{"1", "/", "8"}], "\[Rule]", "\"\<some\>\""}], ",", 
        RowBox[{
         RowBox[{"1", "/", "4"}], "\[Rule]", "\"\<few\>\""}], ",", 
        RowBox[{"2", "\[Rule]", "\"\<none\>\""}]}], "}"}]}], "}"}], "]"}], 
   ",", "\[IndentingNewLine]", "\[IndentingNewLine]", "Delimiter", ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Color gradient\>\"", ",", "Bold", ",", "Medium"}], 
         "]"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Control", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"colormap", ",", "conColFun", ",", "\"\<\>\""}], "}"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"DynamicModule", "[", 
             RowBox[{
              RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Row", "[", 
               RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Dynamic", "@", 
                  RowBox[{"Button", "[", 
                   RowBox[{"\"\<\[LeftPointer]\>\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"c", ">", "1"}], ",", 
                    RowBox[{"c", "--"}]}], "]"}], ",", 
                    RowBox[{"Enabled", "\[Rule]", 
                    RowBox[{"!", 
                    RowBox[{"(", 
                    RowBox[{"c", "===", "1"}], ")"}]}]}], ",", 
                    RowBox[{"Appearance", "\[Rule]", "\"\<Frameless\>\""}], 
                    ",", 
                    RowBox[{"BaseStyle", "\[Rule]", "15"}]}], "]"}]}], ",", 
                 RowBox[{"Spacer", "[", "4", "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Dynamic", "@", 
                  RowBox[{"SetterBar", "[", 
                   RowBox[{
                    RowBox[{"Dynamic", "[", "colormap", "]"}], ",", 
                    RowBox[{"gradientsPartition", "[", 
                    RowBox[{"[", "c", "]"}], "]"}]}], "]"}]}], ",", 
                 RowBox[{"Spacer", "[", "4", "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Dynamic", "@", 
                  RowBox[{"Button", "[", 
                   RowBox[{"\"\<\[RightPointer]\>\"", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"c", "<", 
                    RowBox[{"Length", "[", "gradientsPartition", "]"}]}], ",", 
                    RowBox[{"c", "++"}]}], "]"}], ",", 
                    RowBox[{"Enabled", "\[Rule]", 
                    RowBox[{"!", 
                    RowBox[{"(", 
                    RowBox[{"c", "===", 
                    RowBox[{"Length", "[", "gradientsPartition", "]"}]}], 
                    ")"}]}]}], ",", 
                    RowBox[{"Appearance", "\[Rule]", "\"\<Frameless\>\""}], 
                    ",", 
                    RowBox[{"BaseStyle", "\[Rule]", "15"}]}], "]"}]}]}], 
                "\[IndentingNewLine]", "}"}], "]"}]}], "\[IndentingNewLine]", 
             "]"}], "&"}]}], "}"}], "\[IndentingNewLine]", "]"}], " ", 
        "}"}]}], "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "Delimiter", ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Maximum time out\>\"", ",", "Bold", ",", "Medium"}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"Control", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"maxTimeOut", ",", "10", ",", "\"\<   maxTimeOut\>\""}], "}"}],
       ",", "1", ",", "100", ",", "1", ",", 
      RowBox[{"ImageSize", "\[Rule]", "Small"}], " ", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], "]"}], 
   ",", "\[IndentingNewLine]", "\[IndentingNewLine]", "Delimiter", ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Button", "[", 
    RowBox[{"\"\<Export figure\>\"", ",", 
     RowBox[{
      RowBox[{"filename", "=", 
       RowBox[{"SystemDialogInput", "[", 
        RowBox[{"\"\<FileSave\>\"", ",", "\"\<BEP-TCG-figure.pdf\>\""}], 
        "]"}]}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"filename", "=!=", "$Canceled"}], ",", 
        RowBox[{"Export", "[", 
         RowBox[{"filename", ",", "figure", ",", "\"\<PDF\>\""}], "]"}]}], 
       "]"}]}], ",", 
     RowBox[{"Method", "\[Rule]", "\"\<Queued\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "Delimiter", ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Button", "[", 
    RowBox[{"\"\<Generate full report\>\"", ",", 
     RowBox[{"GenerateReport", "[", 
      RowBox[{
       RowBox[{"Rationalize", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"a11", ",", "a12", ",", "a13"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"a21", ",", "a22", ",", "a23"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"a31", ",", "a32", ",", "a33"}], "}"}]}], "}"}], "]"}], 
       ",", "f", ",", "nPlayers", ",", "trialsBEP", ",", "\[Mu]", ",", 
       "figure", ",", "rest", ",", "restPoints", ",", "exactEigenvalues", ",",
        "restRegions"}], "]"}], ",", 
     RowBox[{"Method", "\[Rule]", "\"\<Queued\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "Delimiter", ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"OTHER", " ", "MANIPULATE", " ", "OPTIONS"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", 
    RowBox[{"{", 
     RowBox[{
     "update", ",", "nPlayers", ",", "testSetRule", ",", "tieBreakingRuleBEP",
       ",", "trialsBEP", ",", "\[Mu]", ",", "tMax", ",", "step", ",", 
      "colormap", ",", "maxTimeOut"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"Alignment", "\[Rule]", "Top"}], " ", ",", "\[IndentingNewLine]", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"SynchronousUpdating", "\[Rule]", "False"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "True"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"AppearanceElements", "\[Rule]", "None"}], "  ", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "This", " ", "conceals", " ", "the", " ", "menu", " ", "with", " ", 
      "the", " ", 
      RowBox[{"bookmarks", ".", " ", "The"}], " ", 
      "\"\<Animate bookmarks\>\"", " ", "feature", " ", "creates", " ", 
      "problems", " ", "if", " ", "bookmarks", " ", "do", " ", "not", " ", 
      "set", " ", "the", " ", "values", " ", "of", " ", "all", " ", 
      RowBox[{"parameters", ".", " ", "For"}], " ", "such", " ", "cases"}], 
     ",", " ", 
     RowBox[{
     "a", " ", "nice", " ", "workaround", " ", "is", " ", "to", " ", 
      "implement", " ", "the", " ", "\"\<bookmark\>\"", " ", "feature", " ", 
      "using", " ", "an", " ", "ActionMenu"}], ",", " ", 
     RowBox[{"as", " ", "it", " ", "is", " ", "done", " ", 
      RowBox[{"here", "."}]}]}], " ", "*)"}], ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "INTIALIZATION", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"MESSAGES", " ", "AND", " ", "WARNINGS"}], " ", "*)"}], 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Off", "[", 
       RowBox[{"Solve", "::", "fdimc"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
        "To", " ", "avoid", " ", "warnings", " ", "using", " ", "NSolve", " ",
          "and", " ", "related", " ", "functions", " ", "when", " ", "the", 
         " ", "solution", " ", "set", " ", "contains", " ", "a", " ", 
         "full"}], "-", 
        RowBox[{"dimensional", " ", "component"}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Off", "[", 
       RowBox[{"General", "::", "munfl"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
         "To", " ", "avoid", " ", "warnings", " ", "when", " ", 
          "computations", " ", "lead", " ", "to", " ", "underflow"}], ";", 
         " ", 
         RowBox[{
         "this", " ", "may", " ", "occur", " ", "with", " ", "Logit"}]}], ",",
         " ", 
        RowBox[{"when", " ", "using", " ", "NDSolve"}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Off", "[", 
       RowBox[{"NumberForm", "::", "sigz"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
        "To", " ", "avoid", " ", "warnings", " ", "when", " ", "the", " ", 
         "requested", " ", "number", " ", "precision", " ", "is", " ", 
         "lower", " ", "than", " ", "number", " ", "of", " ", "digits", " ", 
         "shown"}], ";", 
        RowBox[{"padding", " ", "with", " ", 
         RowBox[{"zeros", ".", " ", 
          RowBox[{"Example", ":", " ", 
           RowBox[{"NumberForm", "[", 
            RowBox[{"1001.", ",", "3"}], "]"}]}]}]}]}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"DYNAMO", " ", "COLORS"}], " ", "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"conColFun", "[", "\[CapitalPsi]_", "]"}], ":=", 
       RowBox[{"Hue", "[", " ", 
        RowBox[{"Which", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "\[CapitalPsi]"}], ")"}], "\[LessEqual]", 
           FractionBox["1", "2"]}], ",", 
          RowBox[{
           FractionBox["2", "5"], 
           RowBox[{"(", 
            RowBox[{"1", "-", "\[CapitalPsi]"}], ")"}]}], ",", 
          RowBox[{
           FractionBox["1", "2"], "<", 
           RowBox[{"(", 
            RowBox[{"1", "-", "\[CapitalPsi]"}], ")"}], "\[LessEqual]", 
           FractionBox["2", "3"]}], ",", " ", 
          RowBox[{
           RowBox[{
            FractionBox["6", "5"], 
            RowBox[{"(", 
             RowBox[{"1", "-", "\[CapitalPsi]"}], ")"}]}], "-", 
           FractionBox["2", "5"]}], ",", 
          RowBox[{
           FractionBox["2", "3"], "<", 
           RowBox[{"(", 
            RowBox[{"1", "-", "\[CapitalPsi]"}], ")"}]}], ",", 
          RowBox[{
           RowBox[{
            FractionBox["3", "4"], 
            RowBox[{"(", 
             RowBox[{"1", "-", "\[CapitalPsi]"}], ")"}]}], "-", 
           FractionBox["1", "10"]}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "CONVERSION", " ", "TO", " ", "AND", " ", "FROM", " ", "SIMPLEX"}], 
       " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Simplex2DCoord", "[", 
        RowBox[{"{", 
         RowBox[{"x1_", ",", " ", "x2_", ",", " ", "x3_"}], "}"}], "]"}], " ",
        ":=", 
       RowBox[{
        RowBox[{"x2", "*", 
         RowBox[{"{", 
          RowBox[{"0", ",", " ", "0"}], "}"}]}], " ", "+", " ", 
        RowBox[{"x3", "*", 
         RowBox[{"{", 
          RowBox[{"1", ",", " ", "0"}], "}"}]}], " ", "+", " ", 
        RowBox[{"x1", "*", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "/", "2"}], ",", " ", 
           RowBox[{
            SqrtBox["3"], "/", "2"}]}], "}"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Simplex2DInverseCoord", "[", 
        RowBox[{"{", 
         RowBox[{"y1_", ",", "y2_"}], "}"}], "]"}], ":=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}], "+", 
        RowBox[{"y1", "*", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "+", 
        RowBox[{"y2", "*", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "/", 
            SqrtBox["3"]}], ",", 
           RowBox[{
            RowBox[{"-", "1"}], "/", 
            SqrtBox["3"]}], ",", 
           RowBox[{
            RowBox[{"-", "1"}], "/", 
            SqrtBox["3"]}]}], "}"}]}]}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"REPORT", "-", 
        RowBox[{"RELATED", " ", "FUNCTIONS"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"SetDirectory", "[", 
       RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"FixSymbols", "[", "expression_", "]"}], ":=", 
       RowBox[{"expression", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x_Symbol", "/;", 
           RowBox[{"StringMatchQ", "[", 
            RowBox[{
             RowBox[{"SymbolName", "[", "x", "]"}], ",", 
             RowBox[{
             "\"\<x\>\"", "~~", "_", "~~", "\"\<$\>\"", "~~", "___"}]}], 
            "]"}]}], "\[RuleDelayed]", 
          RowBox[{"ToExpression", "[", 
           RowBox[{"\"\<x\>\"", "<>", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Characters", "[", 
               RowBox[{"SymbolName", "[", "x", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], ")"}]}], "]"}]}], "}"}]}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"GenerateReport", "[", 
        RowBox[{
        "A_", ",", "f_", ",", "\[Alpha]_", ",", "trialsBEP_", ",", "\[Mu]_", 
         ",", "figure_", ",", "all_", ",", "points_", ",", "eigenvalues_", 
         ",", "regions_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"report", ",", "x1", ",", "x2", ",", "x3"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"report", "=", 
           RowBox[{"CreateDocument", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"TextCell", "[", 
                RowBox[{"\"\<BEP-TCG report\>\"", ",", "\"\<Title\>\""}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"TextCell", "[", 
                RowBox[{"\"\<Parameters\>\"", ",", "\"\<Section\>\""}], "]"}],
                ",", "\[IndentingNewLine]", 
               RowBox[{"TextCell", "[", 
                RowBox[{"\"\<Payoff matrix\>\"", ",", "\"\<Subsection\>\""}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"TextCell", "[", 
                RowBox[{
                 RowBox[{"MatrixForm", "[", "A", "]"}], ",", "\"\<Text\>\""}],
                 "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"TextCell", "[", 
                RowBox[{"\"\<Dynamic\>\"", ",", "\"\<Subsection\>\""}], "]"}],
                ",", "\[IndentingNewLine]", 
               RowBox[{"TextCell", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"f", "/.", 
                    RowBox[{"{", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{
                    "BEPAllMin", "\[Rule]", 
                    "\"\<Test-all min-if-tie Best Experienced Payoff\>\""}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{
                    "BEPAllStickMin", "\[Rule]", 
                    "\"\<Test-all stick-then-min-if-tie Best Experienced \
Payoff\>\""}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    "BEPAllStickUnif", "\[Rule]", 
                    "\"\<Test-all stick-then-unif-if-tie Best Experienced \
Payoff\>\""}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    "BEPAllUnif", "\[Rule]", 
                    "\"\<Test-all uniform-if-tie Best Experienced Payoff \
\>\""}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    "BEPTwoMin", "\[Rule]", 
                    "\"\<Test-two min-if-tie Best Experienced Payoff\>\""}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{
                    "BEPTwoStick", "\[Rule]", 
                    "\"\<Test-two stick-if-tie Best Experienced Payoff\>\""}],
                     ",", "\[IndentingNewLine]", 
                    RowBox[{
                    "BEPTwoUnif", "\[Rule]", 
                    "\"\<Test-two uniform-if-tie Best Experienced \
Payoff\>\""}]}], "\[IndentingNewLine]", "}"}]}], ")"}], "<>", 
                  "\"\< dynamics with probability of random strategy \[Mu] = \
\>\"", "<>", 
                  RowBox[{"ToString", "[", "\[Mu]", "]"}], "<>", 
                  "\"\<, in a tacit coordination game with p = \>\"", "<>", 
                  RowBox[{"ToString", "[", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"\[Alpha]", "\[Equal]", "0."}], ",", "0", ",", 
                    "\[Alpha]"}], "]"}], "]"}], "<>", "\[IndentingNewLine]", 
                  "\"\< players and \[Kappa] = \>\"", "\[IndentingNewLine]", 
                  " ", "<>", 
                  RowBox[{"ToString", "[", "trialsBEP", "]"}], "<>", 
                  "\[IndentingNewLine]", "\"\< trials. To be precise:\>\""}], 
                 ",", "\"\<Text\>\""}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"TextCell", "[", 
                RowBox[{
                 RowBox[{"FixSymbols", "[", 
                  RowBox[{
                   RowBox[{"MatrixForm", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    OverscriptBox["x1", "."], ",", 
                    OverscriptBox["x2", "."], ",", 
                    OverscriptBox["x3", "."]}], "}"}], "]"}], "==", 
                   RowBox[{"MatrixForm", "[", 
                    RowBox[{
                    RowBox[{"ExpectedChange", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], ",", "A", 
                    ",", "\[Alpha]", ",", "trialsBEP", ",", 
                    RowBox[{"Rationalize", "[", "\[Mu]", "]"}], ",", "f"}], 
                    "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x1", "+", "x2", "+", "x3"}], "\[Rule]", "1"}], 
                    "}"}]}], "]"}]}], "]"}], ",", "\"\<Text\>\""}], "]"}], 
               ",", "\[IndentingNewLine]", 
               RowBox[{"TextCell", "[", 
                RowBox[{
                "\"\<Phase portrait and numeric computations\>\"", ",", 
                 "\"\<Section\>\""}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"ExpressionCell", "[", 
                RowBox[{"figure", ",", 
                 RowBox[{"TextAlignment", "\[Rule]", "Center"}]}], "]"}]}], 
              "\[IndentingNewLine]", "}"}], ",", 
             RowBox[{"Visible", "\[Rule]", "False"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"all", "=!=", "$Aborted"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"SelectionMove", "[", 
              RowBox[{"report", ",", "After", ",", "Notebook"}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"eigenvalues", "\[Equal]", 
                RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
               RowBox[{"NotebookWrite", "[", 
                RowBox[{"report", ",", 
                 RowBox[{"{", "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"Cell", "[", 
                    RowBox[{
                    "\"\<Exact isolated rest points (eigenvalues were not \
computed)\>\"", ",", "\"\<Section\>\""}], "]"}], ",", "\[IndentingNewLine]", 
                   RowBox[{"Cell", "[", 
                    RowBox[{
                    RowBox[{"BoxData", "@", 
                    RowBox[{"ToBoxes", "@", 
                    RowBox[{"FixSymbols", "[", "points", "]"}]}]}], ",", 
                    "\"\<Output\>\""}], "]"}]}], "\[IndentingNewLine]", 
                  "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
               "\[IndentingNewLine]", 
               RowBox[{"NotebookWrite", "[", 
                RowBox[{"report", ",", 
                 RowBox[{"{", "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"Cell", "[", 
                    RowBox[{
                    "\"\<Exact isolated rest points and their \
eigenvalues\>\"", ",", "\"\<Section\>\""}], "]"}], ",", "\[IndentingNewLine]", 
                   RowBox[{"Cell", "[", 
                    RowBox[{
                    RowBox[{"BoxData", "@", 
                    RowBox[{"ToBoxes", "@", 
                    RowBox[{"MapThread", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FixSymbols", "[", "points", "]"}], ",", 
                    "eigenvalues"}], "}"}]}], "]"}]}]}], ",", 
                    "\"\<Output\>\""}], "]"}]}], "\[IndentingNewLine]", 
                  "}"}]}], "]"}]}], "\[IndentingNewLine]", "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"NotebookWrite", "[", 
              RowBox[{"report", ",", 
               RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Cell", "[", 
                  RowBox[{
                  "\"\<Exact components of rest points\>\"", ",", 
                   "\"\<Section\>\""}], "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"Cell", "[", 
                  RowBox[{
                   RowBox[{"BoxData", "@", 
                    RowBox[{"ToBoxes", "@", 
                    RowBox[{"FixSymbols", "[", "regions", "]"}]}]}], ",", 
                   "\"\<Output\>\""}], "]"}]}], "\[IndentingNewLine]", 
                "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"SelectionMove", "[", 
              RowBox[{"report", ",", "Before", ",", "Notebook"}], "]"}], 
             ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"SetOptions", "[", 
           RowBox[{"report", ",", 
            RowBox[{"Visible", "\[Rule]", "True"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"SetSelectedNotebook", "[", "report", "]"}], ";"}]}], 
        "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "DYNAMICS", " ", "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"BEP", " ", "series"}], " ", "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"BEPAllMin", "[", 
        RowBox[{"x_", ",", "A_", ",", "\[Alpha]_", ",", 
         RowBox[{"trials_", ":", "1"}]}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"n", "=", 
            RowBox[{"Length", "[", "A", "]"}]}], ",", "payoffPMFs", ",", 
           "payoffCDFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
           "PDFunctions", ",", "p", ",", "i", ",", "j"}], "}"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "payoffPMFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
             "PDFunctions"}], "}"}], "=", 
           RowBox[{"TrialsSupportingFunctions", "[", 
            RowBox[{"x", ",", "A", ",", "trials", ",", "p", ",", "\[Alpha]"}],
             "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MapIndexed", "[", 
            RowBox[{
             RowBox[{"Function", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"listOfPayoffProbPairs", ",", "listedIndex"}], "}"}], 
               ",", " ", 
               RowBox[{"(*", " ", 
                RowBox[{
                 RowBox[{
                 "for", " ", "each", " ", "element", " ", "in", " ", 
                  "payoffPMFs"}], ",", " ", "which", ",", " ", 
                 RowBox[{"for", " ", "each", " ", "strategy"}], ",", " ", 
                 RowBox[{
                 "is", " ", "a", " ", "matrix", " ", "of", " ", "possible", 
                  " ", "payoffs", " ", 
                  RowBox[{"(", "rows", ")"}], " ", "and", " ", "their", " ", 
                  "probabilities", " ", 
                  RowBox[{"(", "listOfPayoffProbPairs", ")"}], " ", "for", 
                  " ", "that", " ", "strategy", 
                  RowBox[{"(", 
                   RowBox[{"First", "[", "listedIndex", "]"}], ")"}]}]}], " ",
                 "*)"}], "\[IndentingNewLine]", 
               RowBox[{"Total", "[", "\[IndentingNewLine]", 
                RowBox[{"Map", "[", 
                 RowBox[{
                  RowBox[{"Function", "[", 
                   RowBox[{"payoffProbPair", ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], 
                    "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "*", 
                    RowBox[{
                    UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "n"], 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"j", "\[Equal]", 
                    RowBox[{"First", "[", "listedIndex", "]"}]}], ",", "1", 
                    ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"j", "<", 
                    RowBox[{"First", "[", "listedIndex", "]"}]}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"CDStrictFunctions", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "j", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"CDFunctions", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "j", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], 
                    "}"}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}]}]}], 
                   "\[IndentingNewLine]", "]"}], ",", 
                  "listOfPayoffProbPairs"}], "]"}], "\[IndentingNewLine]", 
                "]"}]}], "\[IndentingNewLine]", "]"}], ",", "payoffPMFs"}], 
            "]"}], " ", "-", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"x", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}]}]}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
         "the", " ", "result", " ", "is", " ", "a", " ", "vector", " ", 
          "with", " ", "one", " ", "element", " ", "for", " ", "each", " ", 
          "xstrategy"}], " ", "*)"}], "\[IndentingNewLine]", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"BEPAllStickMin", "[", 
        RowBox[{"x_", ",", "A_", ",", "\[Alpha]_", ",", 
         RowBox[{"trials_", ":", "1"}]}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"n", "=", 
            RowBox[{"Length", "[", "A", "]"}]}], ",", "payoffPMFs", ",", 
           "payoffCDFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
           "PDFunctions", ",", "p", ",", "i", ",", "j"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"stick", "-", "then", "-", "min", "-", "if", "-", "tie"}], 
          " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "payoffPMFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
             "PDFunctions"}], "}"}], "=", 
           RowBox[{"TrialsSupportingFunctions", "[", 
            RowBox[{"x", ",", "A", ",", "trials", ",", "p", ",", "\[Alpha]"}],
             "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"MapIndexed", "[", 
             RowBox[{
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"listOfPayoffProbPairs", ",", "listedIndex"}], "}"}],
                 ",", " ", 
                RowBox[{"(*", " ", 
                 RowBox[{
                  RowBox[{
                  "for", " ", "each", " ", "element", " ", "in", " ", 
                   "payoffPMFs"}], ",", " ", "which", ",", " ", 
                  RowBox[{"for", " ", "each", " ", "strategy"}], ",", " ", 
                  RowBox[{
                  "is", " ", "a", " ", "matrix", " ", "of", " ", "possible", 
                   " ", "payoffs", " ", 
                   RowBox[{"(", "rows", ")"}], " ", "and", " ", "their", " ", 
                   "probabilities", " ", 
                   RowBox[{"(", "listOfPayoffProbPairs", ")"}], " ", "for", 
                   " ", "that", " ", "strategy", 
                   RowBox[{"(", 
                    RowBox[{"First", "[", "listedIndex", "]"}], ")"}]}]}], 
                 " ", "*)"}], "\[IndentingNewLine]", 
                RowBox[{"Total", "[", " ", 
                 RowBox[{"(*", "\[Sum]", " ", "*)"}], "\[IndentingNewLine]", 
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{"Function", "[", 
                    RowBox[{"payoffProbPair", ",", " ", 
                    RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "for", " ", "each", " ", "vector", " ", "element", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"payoff", " ", "p"}], ",", " ", "prob"}], ")"}], 
                    " ", "in", " ", "listOfPayoffProbPairs"}], ",", " ", 
                    RowBox[{"returns", " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", "p"}], ")"}], " ", 
                    RowBox[{
                    UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "n"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"1", " ", "if", " ", "j"}], " ", "=", " ", "i"}], 
                    ",", "  ", 
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", 
                    RowBox[{"j", ">"}]], " ", "<=", " ", "p"}], ")"}], " ", 
                    "otherwise"}]}], ")"}]}]}]}], " ", "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], 
                    "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "*", "  ", 
                    RowBox[{"(*", " ", 
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", " ", "p"}], ")"}], 
                    "*"}], " ", "*)"}], "\[IndentingNewLine]", 
                    RowBox[{
                    UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "n"], 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"j", "\[Equal]", 
                    RowBox[{"First", "[", "listedIndex", "]"}]}], ",", "1", 
                    ",", 
                    RowBox[{
                    RowBox[{"CDFunctions", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "j", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], 
                    "}"}]}]}], "]"}]}]}]}], "\[IndentingNewLine]", "]"}], ",",
                    "listOfPayoffProbPairs"}], "]"}], "\[IndentingNewLine]", 
                 "]"}]}], "\[IndentingNewLine]", "]"}], ",", "payoffPMFs"}], 
             "]"}], " ", "*", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"x", "[", 
               RowBox[{"[", "i", "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}], 
           RowBox[{"(*", 
            RowBox[{
            "the", " ", "result", " ", "is", " ", "a", " ", "vector", " ", 
             "with", " ", "one", " ", "element", " ", "for", " ", "each", " ",
              "xstrategy"}], " ", "*)"}], "\[IndentingNewLine]", "+", 
           RowBox[{"MapIndexed", "[", 
            RowBox[{
             RowBox[{"Function", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"listOfPayoffProbPairs", ",", "listedIndex"}], "}"}], 
               ",", " ", 
               RowBox[{"(*", " ", 
                RowBox[{
                 RowBox[{
                 "for", " ", "each", " ", "element", " ", "in", " ", 
                  "payoffPMFs"}], ",", " ", "which", ",", " ", 
                 RowBox[{"for", " ", "each", " ", "strategy"}], ",", " ", 
                 RowBox[{
                 "is", " ", "a", " ", "matrix", " ", "of", " ", "possible", 
                  " ", "payoffs", " ", 
                  RowBox[{"(", "rows", ")"}], " ", "and", " ", "their", " ", 
                  "probabilities", " ", 
                  RowBox[{"(", "listOfPayoffProbPairs", ")"}], " ", "for", 
                  " ", "that", " ", "strategy", 
                  RowBox[{"(", 
                   RowBox[{"First", "[", "listedIndex", "]"}], ")"}], 
                  RowBox[{"(", " "}]}]}], "*)"}], "\[IndentingNewLine]", 
               RowBox[{"Total", "[", " ", 
                RowBox[{"(*", 
                 UnderoverscriptBox["\[Sum]", "p", "\[Placeholder]"], " ", 
                 "*)"}], "\[IndentingNewLine]", 
                RowBox[{"Map", "[", 
                 RowBox[{
                  RowBox[{"Function", "[", 
                   RowBox[{"payoffProbPair", ",", " ", 
                    RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "for", " ", "each", " ", "vector", " ", "element", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"payoff", " ", "p"}], ",", " ", "prob"}], ")"}], 
                    " ", "in", " ", "listOfPayoffProbPairs"}], ",", " ", 
                    RowBox[{
                    RowBox[{"returns", " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", "p"}], ")"}], " ", 
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "1"}], "n"]}], "..."}]}], " ", "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], 
                    "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "*", "  ", 
                    RowBox[{"(*", " ", 
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", " ", "p"}], ")"}], 
                    "*"}], " ", "*)"}], "\[IndentingNewLine]", 
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "1"}], "n"], 
                    RowBox[{"(", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"h", "==", 
                    RowBox[{"First", "[", "listedIndex", "]"}]}], ",", "0", 
                    ",", 
                    RowBox[{
                    RowBox[{"x", "[", 
                    RowBox[{"[", "h", "]"}], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"CDStrictFunctions", "[", 
                    RowBox[{"[", "h", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "h", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], " ", 
                    RowBox[{
                    UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "n"], " ", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"k", "\[Equal]", "h"}], " ", "||", 
                    RowBox[{"k", "\[Equal]", " ", 
                    RowBox[{"First", "[", "listedIndex", "]"}]}]}], ",", "1", 
                    ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"k", "<", 
                    RowBox[{"First", "[", "listedIndex", "]"}]}], ",", "    ", 
                    RowBox[{"(*", " ", 
                    RowBox[{
                    UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "n"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"1", " ", "if", " ", "k"}], " ", "==", " ", 
                    RowBox[{"h", " ", "or", " ", "k"}], "\[Equal]", "i"}], 
                    ",", " ", 
                    RowBox[{
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "k"], " ", "<", " ", "p"}], ")"}], " ", 
                    "if", " ", "k"}], " ", "<", "i"}], ",", "  ", 
                    RowBox[{
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "k"], " ", "<=", " ", "p"}], ")"}], " ",
                     "if", " ", "k"}], ">", "i"}]}], ")"}]}], "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"CDStrictFunctions", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "k", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"CDFunctions", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "k", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}]}]}], 
                    "]"}], " ", ")"}]}]}]}], "\[IndentingNewLine]", 
                   "\[IndentingNewLine]", "]"}], ",", 
                  "listOfPayoffProbPairs"}], "]"}], "\[IndentingNewLine]", 
                "]"}]}], "\[IndentingNewLine]", "]"}], ",", "payoffPMFs"}], 
            "]"}], " ", "-", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"x", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}]}]}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
         "the", " ", "result", " ", "is", " ", "a", " ", "vector", " ", 
          "with", " ", "one", " ", "element", " ", "for", " ", "each", " ", 
          "xstrategy"}], " ", "*)"}], "\[IndentingNewLine]", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"BEPAllStickUnif", "[", 
        RowBox[{"x_", ",", "A_", ",", "\[Alpha]_", ",", 
         RowBox[{"trials_", ":", "1"}]}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"n", "=", 
            RowBox[{"Length", "[", "A", "]"}]}], ",", "payoffPMFs", ",", 
           "payoffCDFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
           "PDFunctions", ",", "p", ",", "i", ",", "j"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"stick", "-", "then", "-", "unif", "-", "if", "-", "tie"}], 
          " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
          "This", " ", "implementation", " ", "is", " ", "only", " ", "valid",
            " ", "for", " ", "3", " ", "strategies"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "payoffPMFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
             "PDFunctions"}], "}"}], "=", 
           RowBox[{"TrialsSupportingFunctions", "[", 
            RowBox[{"x", ",", "A", ",", "trials", ",", "p", ",", "\[Alpha]"}],
             "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"MapIndexed", "[", 
             RowBox[{
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"listOfPayoffProbPairs", ",", "listedIndex"}], "}"}],
                 ",", " ", 
                RowBox[{"(*", " ", 
                 RowBox[{
                  RowBox[{
                  "for", " ", "each", " ", "element", " ", "in", " ", 
                   "payoffPMFs"}], ",", " ", "which", ",", " ", 
                  RowBox[{"for", " ", "each", " ", "strategy"}], ",", " ", 
                  RowBox[{
                  "is", " ", "a", " ", "matrix", " ", "of", " ", "possible", 
                   " ", "payoffs", " ", 
                   RowBox[{"(", "rows", ")"}], " ", "and", " ", "their", " ", 
                   "probabilities", " ", 
                   RowBox[{"(", "listOfPayoffProbPairs", ")"}], " ", "for", 
                   " ", "that", " ", "strategy", 
                   RowBox[{"(", 
                    RowBox[{"First", "[", "listedIndex", "]"}], ")"}]}]}], 
                 " ", "*)"}], "\[IndentingNewLine]", 
                RowBox[{"Total", "[", " ", 
                 RowBox[{"(*", "\[Sum]", " ", "*)"}], "\[IndentingNewLine]", 
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{"Function", "[", 
                    RowBox[{"payoffProbPair", ",", " ", 
                    RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "for", " ", "each", " ", "vector", " ", "element", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"payoff", " ", "p"}], ",", " ", "prob"}], ")"}], 
                    " ", "in", " ", "listOfPayoffProbPairs"}], ",", " ", 
                    RowBox[{"returns", " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", "p"}], ")"}], " ", 
                    RowBox[{
                    UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "n"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"1", " ", "if", " ", "j"}], " ", "=", " ", "i"}], 
                    ",", "  ", 
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", 
                    RowBox[{"j", ">"}]], " ", "<=", " ", "p"}], ")"}], " ", 
                    "otherwise"}]}], ")"}]}]}]}], " ", "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], 
                    "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "*", "  ", 
                    RowBox[{"(*", " ", 
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", " ", "p"}], ")"}], 
                    "*"}], " ", "*)"}], "\[IndentingNewLine]", 
                    RowBox[{
                    UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "n"], 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"j", "\[Equal]", 
                    RowBox[{"First", "[", "listedIndex", "]"}]}], ",", "1", 
                    ",", 
                    RowBox[{
                    RowBox[{"CDFunctions", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "j", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], 
                    "}"}]}]}], "]"}]}]}]}], "\[IndentingNewLine]", "]"}], ",",
                    "listOfPayoffProbPairs"}], "]"}], "\[IndentingNewLine]", 
                 "]"}]}], "\[IndentingNewLine]", "]"}], ",", "payoffPMFs"}], 
             "]"}], " ", "*", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"x", "[", 
               RowBox[{"[", "i", "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}], 
           RowBox[{"(*", 
            RowBox[{
            "the", " ", "result", " ", "is", " ", "a", " ", "vector", " ", 
             "with", " ", "one", " ", "element", " ", "for", " ", "each", " ",
              "xstrategy"}], " ", "*)"}], "\[IndentingNewLine]", "+", 
           RowBox[{"MapIndexed", "[", 
            RowBox[{
             RowBox[{"Function", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"listOfPayoffProbPairs", ",", "listedIndex"}], "}"}], 
               ",", " ", 
               RowBox[{"(*", " ", 
                RowBox[{
                 RowBox[{
                 "for", " ", "each", " ", "element", " ", "in", " ", 
                  "payoffPMFs"}], ",", " ", "which", ",", " ", 
                 RowBox[{"for", " ", "each", " ", "strategy"}], ",", " ", 
                 RowBox[{
                 "is", " ", "a", " ", "matrix", " ", "of", " ", "possible", 
                  " ", "payoffs", " ", 
                  RowBox[{"(", "rows", ")"}], " ", "and", " ", "their", " ", 
                  "probabilities", " ", 
                  RowBox[{"(", "listOfPayoffProbPairs", ")"}], " ", "for", 
                  " ", "that", " ", "strategy", 
                  RowBox[{"(", 
                   RowBox[{"First", "[", "listedIndex", "]"}], ")"}], 
                  RowBox[{"(", " "}]}]}], "*)"}], "\[IndentingNewLine]", 
               RowBox[{"Total", "[", " ", 
                RowBox[{"(*", 
                 UnderoverscriptBox["\[Sum]", "p", "\[Placeholder]"], " ", 
                 "*)"}], "\[IndentingNewLine]", 
                RowBox[{"Map", "[", 
                 RowBox[{
                  RowBox[{"Function", "[", 
                   RowBox[{"payoffProbPair", ",", " ", 
                    RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "for", " ", "each", " ", "vector", " ", "element", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"payoff", " ", "p"}], ",", " ", "prob"}], ")"}], 
                    " ", "in", " ", "listOfPayoffProbPairs"}], ",", " ", 
                    RowBox[{
                    RowBox[{"returns", " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", "p"}], ")"}], " ", 
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "1"}], "n"]}], "..."}]}], " ", "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], 
                    "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "*", "  ", 
                    RowBox[{"(*", " ", 
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", " ", "p"}], ")"}], 
                    "*"}], " ", "*)"}], "\[IndentingNewLine]", 
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"h", "=", "1"}], "n"], 
                    RowBox[{"(", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"h", "==", 
                    RowBox[{"First", "[", "listedIndex", "]"}]}], ",", "0", 
                    ",", 
                    RowBox[{
                    RowBox[{"x", "[", 
                    RowBox[{"[", "h", "]"}], "]"}], " ", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"CDStrictFunctions", "[", 
                    RowBox[{"[", "h", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "h", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "*", 
                    RowBox[{
                    UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "n"], " ", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"k", "\[Equal]", "h"}], " ", "||", 
                    RowBox[{"k", "\[Equal]", " ", 
                    RowBox[{"First", "[", "listedIndex", "]"}]}]}], ",", "1", 
                    ",", 
                    RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{"only", " ", "one", " ", "term"}], ",", " ", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"i", ".", "e", ".", " ", "the"}], " ", "strategy",
                     " ", "k", " ", "such", " ", "that", " ", "k"}], " ", "!=",
                     " ", 
                    RowBox[{"h", " ", "and", " ", "k"}], " ", "!=", " ", 
                    "i"}]}], " ", "*)"}], " ", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "k", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "/", "2"}], "+", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"CDStrictFunctions", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "k", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}]}]}], 
                    RowBox[{"(*", " ", 
                    RowBox[{
                    UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "n"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"1", " ", "if", " ", "k"}], " ", "==", " ", 
                    RowBox[{"h", " ", "or", " ", "k"}], "\[Equal]", "i"}], 
                    ",", " ", 
                    RowBox[{
                    RowBox[{"P", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "k"], " ", "=", " ", "p"}], ")"}], "/", 
                    "2"}]}], " ", "+", "   ", 
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "k"], " ", "<", " ", "p"}], ")"}], " ", 
                    "otherwise"}]}]}], ")"}]}], "*)"}], "\[IndentingNewLine]",
                     "]"}]}]}]}], "]"}], " ", ")"}]}]}]}], 
                   "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ",", 
                  "listOfPayoffProbPairs"}], "]"}], "\[IndentingNewLine]", 
                "]"}]}], "\[IndentingNewLine]", "]"}], ",", "payoffPMFs"}], 
            "]"}], " ", "-", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"x", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}]}]}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
         "the", " ", "result", " ", "is", " ", "a", " ", "vector", " ", 
          "with", " ", "one", " ", "element", " ", "for", " ", "each", " ", 
          "xstrategy"}], " ", "*)"}], "\[IndentingNewLine]", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"BEPAllUnif", "[", 
        RowBox[{"x_", ",", "A_", ",", "\[Alpha]_", ",", 
         RowBox[{"trials_", ":", "1"}]}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"n", "=", 
            RowBox[{"Length", "[", "A", "]"}]}], ",", "payoffPMFs", ",", 
           "payoffCDFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
           "PDFunctions", ",", "p", ",", "i", ",", "j"}], "}"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "payoffPMFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
             "PDFunctions"}], "}"}], "=", 
           RowBox[{"TrialsSupportingFunctions", "[", 
            RowBox[{"x", ",", "A", ",", "trials", ",", "p", ",", "\[Alpha]"}],
             "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MapIndexed", "[", 
            RowBox[{
             RowBox[{"Function", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"listOfPayoffProbPairs", ",", "listedIndex"}], "}"}], 
               ",", 
               RowBox[{"(*", " ", 
                RowBox[{
                 RowBox[{
                 "for", " ", "each", " ", "element", " ", "in", " ", 
                  "payoffPMFs"}], ",", " ", "which", ",", " ", 
                 RowBox[{"for", " ", "each", " ", "strategy"}], ",", " ", 
                 RowBox[{
                 "is", " ", "a", " ", "matrix", " ", "of", " ", "possible", 
                  " ", "payoffs", " ", 
                  RowBox[{"(", "rows", ")"}], " ", "and", " ", "their", " ", 
                  "probabilities", " ", 
                  RowBox[{"(", "listOfPayoffProbPairs", ")"}], " ", "for", 
                  " ", "that", " ", "strategy", " ", 
                  RowBox[{"(", 
                   RowBox[{"First", "[", "listedIndex", "]"}], ")"}]}]}], " ",
                 "*)"}], "\[IndentingNewLine]", 
               RowBox[{"Total", "[", 
                RowBox[{"(*", "\[Sum]", " ", "*)"}], "\[IndentingNewLine]", 
                RowBox[{"Map", "[", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Function", "[", 
                   RowBox[{"payoffProbPair", ",", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"otherStrategiesWithThatPayoff", ",", "subsets"}],
                     "}"}], ",", " ", 
                    RowBox[{"(*", " ", 
                    RowBox[{"for", " ", "each", " ", "payoff"}], " ", "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"otherStrategiesWithThatPayoff", "=", 
                    RowBox[{"Cases", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"First", "/@", 
                    RowBox[{"Position", "[", 
                    RowBox[{"payoffPMFs", ",", 
                    RowBox[{"ppp_List", "/;", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"First", "[", "ppp", "]"}], "\[Equal]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], ")"}]}], 
                    ",", 
                    RowBox[{"{", "2", "}"}]}], "]"}]}], "\[IndentingNewLine]",
                     ",", 
                    RowBox[{"Except", "[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}]}], 
                    "\[IndentingNewLine]", "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"subsets", "=", 
                    RowBox[{
                    "Subsets", "[", "otherStrategiesWithThatPayoff", "]"}]}], 
                    " ", ";", "\[IndentingNewLine]", 
                    RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "Note", " ", "that", " ", "subsets", " ", "includes", " ",
                     "the", " ", "empty", " ", "set"}], ",", " ", 
                    RowBox[{
                    "which", " ", "is", " ", "exactly", " ", "what", " ", 
                    "we", " ", "want", " ", "to", " ", "acount", " ", "for", 
                    " ", "the", " ", "case", " ", "where", " ", "there", " ", 
                    "are", " ", "no", " ", "ties"}]}], " ", "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], 
                    "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "*", "\[IndentingNewLine]", 
                    RowBox[{"Total", "@", 
                    RowBox[{"Map", "[", 
                    RowBox[{
                    RowBox[{"Function", "[", 
                    RowBox[{"subset", ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"Times", "@@", 
                    RowBox[{"Map", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MemberQ", "[", 
                    RowBox[{"subset", ",", "#"}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", "#", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "#", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"CDStrictFunctions", "[", 
                    RowBox[{"[", "#", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "#", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], 
                    "}"}]}]}], "]"}], "&"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Drop", "[", 
                    RowBox[{
                    RowBox[{"Range", "[", "n", "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "}"}]}], 
                    "]"}]}], "\[IndentingNewLine]", "]"}]}], "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Length", "[", "subset", "]"}], "+", "1"}], 
                    ")"}]}]}], "\[IndentingNewLine]", "]"}], ",", "subsets"}],
                     "]"}]}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
                   "\[IndentingNewLine]", "]"}], ",", 
                  "listOfPayoffProbPairs"}], "]"}], "\[IndentingNewLine]", 
                "]"}]}], "\[IndentingNewLine]", "]"}], ",", "payoffPMFs"}], 
            "]"}], "-", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"x", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}]}]}], 
        "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"BEPTwoMin", "[", 
        RowBox[{"x_", ",", "A_", ",", "\[Alpha]_", ",", 
         RowBox[{"trials_", ":", "1"}]}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"n", "=", 
            RowBox[{"Length", "[", "A", "]"}]}], ",", "payoffPMFs", ",", 
           "payoffCDFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
           "PDFunctions", ",", "p", ",", "i", ",", "j"}], "}"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "payoffPMFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
             "PDFunctions"}], "}"}], "=", 
           RowBox[{"TrialsSupportingFunctions", "[", 
            RowBox[{"x", ",", "A", ",", "trials", ",", "p", ",", "\[Alpha]"}],
             "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MapIndexed", "[", 
            RowBox[{
             RowBox[{"Function", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"listOfPayoffProbPairs", ",", "listedIndex"}], "}"}], 
               ",", " ", 
               RowBox[{"(*", " ", 
                RowBox[{
                 RowBox[{
                 "for", " ", "each", " ", "element", " ", "in", " ", 
                  "payoffPMFs"}], ",", " ", "which", ",", " ", 
                 RowBox[{"for", " ", "each", " ", "strategy"}], ",", " ", 
                 RowBox[{
                 "is", " ", "a", " ", "matrix", " ", "of", " ", "possible", 
                  " ", "payoffs", " ", 
                  RowBox[{"(", "rows", ")"}], " ", "and", " ", "their", " ", 
                  "probabilities", " ", 
                  RowBox[{"(", "listOfPayoffProbPairs", ")"}], " ", "for", 
                  " ", "that", " ", "strategy", 
                  RowBox[{"(", 
                   RowBox[{"First", "[", "listedIndex", "]"}], ")"}]}]}], " ",
                 "*)"}], "\[IndentingNewLine]", 
               RowBox[{
                FractionBox["1", 
                 RowBox[{"n", "-", "1"}]], 
                RowBox[{"Total", "[", " ", 
                 RowBox[{"(*", "\[Sum]", " ", "*)"}], "\[IndentingNewLine]", 
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{"Function", "[", 
                    RowBox[{"payoffProbPair", ",", " ", 
                    RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "for", " ", "each", " ", "vector", " ", "element", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"payoff", " ", "p"}], ",", " ", "prob"}], ")"}], 
                    " ", "in", " ", "listOfPayoffProbPairs"}], ",", " ", 
                    RowBox[{"returns", " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", "p"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "1"}], 
                    RowBox[{"i", "-", "1"}]], " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"x", "[", "i", "]"}], "+", 
                    RowBox[{"x", "[", "k", "]"}]}], ")"}], " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "k"], " ", "<", " ", "p"}], ")"}]}]}], 
                    " ", "+", " ", 
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", 
                    RowBox[{"i", "+", "1"}]}], "n"], " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"x", "[", "i", "]"}], "+", 
                    RowBox[{"x", "[", "k", "]"}]}], ")"}], " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "k"], " ", "<=", " ", "p"}], 
                    ")"}]}]}]}], ")"}]}]}], "  ", "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], 
                    "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "*", "  ", 
                    RowBox[{"(*", " ", 
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", " ", "p"}], ")"}], 
                    "*"}], " ", "*)"}], "\[IndentingNewLine]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "1"}], 
                    RowBox[{
                    RowBox[{"First", "[", "listedIndex", "]"}], "-", "1"}]], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"x", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    " ", "+", 
                    RowBox[{"x", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], " ", ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"CDStrictFunctions", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "k", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}]}]}], "+", 
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", 
                    RowBox[{
                    RowBox[{"First", "[", "listedIndex", "]"}], "+", "1"}]}], 
                    "n"], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"x", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    " ", "+", 
                    RowBox[{"x", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], " ", ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"CDFunctions", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "k", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}]}]}]}], ")"}]}]}], "\[IndentingNewLine]", "]"}], ",",
                    "listOfPayoffProbPairs"}], "]"}], "\[IndentingNewLine]", 
                 "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", "payoffPMFs"}],
             "]"}], "-", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"x", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}]}]}], 
        "\[IndentingNewLine]", " ", 
        RowBox[{"(*", " ", 
         RowBox[{
         "the", " ", "result", " ", "is", " ", "a", " ", "vector", " ", 
          "with", " ", "one", " ", "element", " ", "for", " ", "each", " ", 
          "xstrategy"}], " ", "*)"}], "\[IndentingNewLine]", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"BEPTwoStick", "[", 
        RowBox[{"x_", ",", "A_", ",", "\[Alpha]_", ",", 
         RowBox[{"trials_", ":", "1"}]}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"n", "=", 
            RowBox[{"Length", "[", "A", "]"}]}], ",", "payoffPMFs", ",", 
           "payoffCDFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
           "PDFunctions", ",", "p", ",", "i", ",", "j"}], "}"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "payoffPMFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
             "PDFunctions"}], "}"}], "=", 
           RowBox[{"TrialsSupportingFunctions", "[", 
            RowBox[{"x", ",", "A", ",", "trials", ",", "p", ",", "\[Alpha]"}],
             "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MapIndexed", "[", 
            RowBox[{
             RowBox[{"Function", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"listOfPayoffProbPairs", ",", "listedIndex"}], "}"}], 
               ",", " ", 
               RowBox[{"(*", " ", 
                RowBox[{
                 RowBox[{
                 "for", " ", "each", " ", "element", " ", "in", " ", 
                  "payoffPMFs"}], ",", " ", "which", ",", " ", 
                 RowBox[{"for", " ", "each", " ", "strategy"}], ",", " ", 
                 RowBox[{
                 "is", " ", "a", " ", "matrix", " ", "of", " ", "possible", 
                  " ", "payoffs", " ", 
                  RowBox[{"(", "rows", ")"}], " ", "and", " ", "their", " ", 
                  "probabilities", " ", 
                  RowBox[{"(", "listOfPayoffProbPairs", ")"}], " ", "for", 
                  " ", "that", " ", "strategy", 
                  RowBox[{"(", 
                   RowBox[{"First", "[", "listedIndex", "]"}], ")"}]}]}], " ",
                 "*)"}], "\[IndentingNewLine]", 
               RowBox[{
                FractionBox["1", 
                 RowBox[{"n", "-", "1"}]], 
                RowBox[{"Total", "[", " ", 
                 RowBox[{"(*", "\[Sum]", " ", "*)"}], "\[IndentingNewLine]", 
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{"Function", "[", 
                    RowBox[{"payoffProbPair", ",", " ", 
                    RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "for", " ", "each", " ", "vector", " ", "element", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"payoff", " ", "p"}], ",", " ", "prob"}], ")"}], 
                    " ", "in", " ", "listOfPayoffProbPairs"}], ",", " ", 
                    RowBox[{"returns", " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", " ", "p"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "1"}], 
                    RowBox[{"i", "-", "1"}]], " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"x", "[", "i", "]"}], "+", 
                    RowBox[{"x", "[", "k", "]"}]}], ")"}], " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "k"], " ", "<", " ", "p"}], ")"}]}]}], 
                    " ", "+", " ", 
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", 
                    RowBox[{"i", "+", "1"}]}], "n"], " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"x", "[", "i", "]"}], "+", 
                    RowBox[{"x", "[", "k", "]"}]}], ")"}], " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "k"], " ", "<=", " ", "p"}], 
                    ")"}]}]}]}], ")"}]}]}], "  ", "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], 
                    "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "*", "  ", 
                    RowBox[{"(*", " ", 
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", " ", "p"}], ")"}], 
                    "*"}], " ", "*)"}], "\[IndentingNewLine]", 
                    RowBox[{"(", 
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "1"}], "n"], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Boole", "[", 
                    RowBox[{"k", "==", 
                    RowBox[{"First", "[", "listedIndex", "]"}]}], "]"}]}], 
                    ")"}], "  ", 
                    RowBox[{"(", " ", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"x", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"CDFunctions", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "k", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"x", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"CDStrictFunctions", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "k", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}]}]}], " ", ")"}]}]}], ")"}]}]}], 
                    "\[IndentingNewLine]", "]"}], ",", 
                   "listOfPayoffProbPairs"}], "]"}], "\[IndentingNewLine]", 
                 "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", "payoffPMFs"}],
             "]"}], " ", "-", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"x", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}]}]}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
         "the", " ", "result", " ", "is", " ", "a", " ", "vector", " ", 
          "with", " ", "one", " ", "element", " ", "for", " ", "each", " ", 
          "xstrategy"}], " ", "*)"}], "\[IndentingNewLine]", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"BEPTwoUnif", "[", 
        RowBox[{"x_", ",", "A_", ",", "\[Alpha]_", ",", 
         RowBox[{"trials_", ":", "1"}]}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"n", "=", 
            RowBox[{"Length", "[", "A", "]"}]}], ",", "payoffPMFs", ",", 
           "payoffCDFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
           "PDFunctions", ",", "p", ",", "i", ",", "j"}], "}"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "payoffPMFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
             "PDFunctions"}], "}"}], "=", 
           RowBox[{"TrialsSupportingFunctions", "[", 
            RowBox[{"x", ",", "A", ",", "trials", ",", "p", ",", "\[Alpha]"}],
             "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MapIndexed", "[", 
            RowBox[{
             RowBox[{"Function", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"listOfPayoffProbPairs", ",", "listedIndex"}], "}"}], 
               ",", " ", 
               RowBox[{"(*", " ", 
                RowBox[{
                 RowBox[{
                 "for", " ", "each", " ", "element", " ", "in", " ", 
                  "payoffPMFs"}], ",", " ", "which", ",", " ", 
                 RowBox[{"for", " ", "each", " ", "strategy"}], ",", " ", 
                 RowBox[{
                 "is", " ", "a", " ", "matrix", " ", "of", " ", "possible", 
                  " ", "payoffs", " ", 
                  RowBox[{"(", "rows", ")"}], " ", "and", " ", "their", " ", 
                  "probabilities", " ", 
                  RowBox[{"(", "listOfPayoffProbPairs", ")"}], " ", "for", 
                  " ", "that", " ", "strategy", 
                  RowBox[{"(", 
                   RowBox[{"First", "[", "listedIndex", "]"}], ")"}]}]}], " ",
                 "*)"}], "\[IndentingNewLine]", 
               RowBox[{
                FractionBox["1", 
                 RowBox[{"n", "-", "1"}]], 
                RowBox[{"Total", "[", " ", 
                 RowBox[{"(*", "\[Sum]", " ", "*)"}], "\[IndentingNewLine]", 
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{"Function", "[", 
                    RowBox[{"payoffProbPair", ",", " ", 
                    RowBox[{"(*", " ", 
                    RowBox[{
                    RowBox[{
                    "for", " ", "each", " ", "vector", " ", "element", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"payoff", " ", "p"}], ",", " ", "prob"}], ")"}], 
                    " ", "in", " ", "listOfPayoffProbPairs"}], ",", " ", 
                    RowBox[{"returns", " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", "p"}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "1"}], 
                    RowBox[{"i", "-", "1"}]], " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"x", "[", "i", "]"}], "+", 
                    RowBox[{"x", "[", "k", "]"}]}], ")"}], " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "k"], " ", "<", " ", "p"}], ")"}]}]}], 
                    " ", "+", " ", 
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", 
                    RowBox[{"i", "+", "1"}]}], "n"], " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"x", "[", "i", "]"}], "+", 
                    RowBox[{"x", "[", "k", "]"}]}], ")"}], " ", "P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "k"], " ", "<=", " ", "p"}], 
                    ")"}]}]}]}], ")"}]}]}], "  ", "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], 
                    "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "*", "  ", 
                    RowBox[{"(*", " ", 
                    RowBox[{"P", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["p", "i"], " ", "=", " ", "p"}], ")"}], 
                    "*"}], " ", "*)"}], "\[IndentingNewLine]", 
                    RowBox[{"(", 
                    RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "1"}], "n"], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Boole", "[", 
                    RowBox[{"k", "==", 
                    RowBox[{"First", "[", "listedIndex", "]"}]}], "]"}]}], 
                    ")"}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"x", "[", 
                    RowBox[{"[", 
                    RowBox[{"First", "[", "listedIndex", "]"}], "]"}], "]"}], 
                    " ", "+", 
                    RowBox[{"x", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], ")"}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"CDStrictFunctions", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "k", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PDFunctions", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"p", "[", "k", "]"}], "\[Rule]", 
                    RowBox[{"First", "[", "payoffProbPair", "]"}]}], "}"}]}], 
                    ")"}], "/", "2"}]}], ")"}]}]}], ")"}]}]}], 
                    "\[IndentingNewLine]", "]"}], ",", 
                   "listOfPayoffProbPairs"}], "]"}], "\[IndentingNewLine]", 
                 "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", "payoffPMFs"}],
             "]"}], "-", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"x", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}]}]}], 
        "\[IndentingNewLine]", " ", 
        RowBox[{"(*", " ", 
         RowBox[{
         "the", " ", "result", " ", "is", " ", "a", " ", "vector", " ", 
          "with", " ", "one", " ", "element", " ", "for", " ", "each", " ", 
          "xstrategy"}], " ", "*)"}], "\[IndentingNewLine]", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CORE", " ", "FUNCTIONS"}], " ", "*)"}], "\[IndentingNewLine]",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ExpectedChange", "[", 
        RowBox[{
        "x_", ",", "A_", ",", "\[Alpha]_", ",", "trialsBEP_", ",", "m_", ",", 
         "f_"}], "]"}], ":=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "m"}], ")"}], "*", 
         RowBox[{"f", "[", 
          RowBox[{"x", ",", "A", ",", "\[Alpha]", ",", "trialsBEP"}], "]"}]}],
         "+", 
        RowBox[{"m", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ConstantArray", "[", 
            RowBox[{
             RowBox[{"1", "/", "3"}], ",", "3"}], "]"}], "-", "x"}], 
          ")"}]}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"RobustEigenvalues", "[", "A_", "]"}], ":=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Total", "[", 
           RowBox[{"A", ",", "2"}], "]"}], "===", "Indeterminate"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Indet.\>\"", ",", "Red"}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Indet.\>\"", ",", "Red"}], "]"}]}], "}"}], ",", 
         RowBox[{"Eigenvalues", "[", "A", "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "SUPPORTING", " ", "FUNCTIONS", " ", "FOR", " ", "MEAN", " ", 
        "DYNAMICS", " ", "THAT", " ", "HAVE", " ", "TRIALS"}], " ", "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"possibleEvents", "[", 
        RowBox[{"numTypes_", ",", "numDraws_"}], "]"}], ":=", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Permutations", "/@", 
          RowBox[{"IntegerPartitions", "[", 
           RowBox[{"numDraws", ",", 
            RowBox[{"{", "numTypes", "}"}], ",", 
            RowBox[{"Range", "[", 
             RowBox[{"0", ",", "numDraws"}], "]"}]}], "]"}]}], ",", "1"}], 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"possibleEventsWithProbabilities", "[", 
        RowBox[{"numDraws_", ",", "probabilities_List"}], "]"}], ":=", 
       RowBox[{"Module", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"events", "=", 
           RowBox[{"possibleEvents", "[", 
            RowBox[{
             RowBox[{"Length", "[", "probabilities", "]"}], ",", "numDraws"}],
             "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"List", "[", 
             RowBox[{"#", ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"Multinomial", "@@", "#"}], ")"}], "*", 
               RowBox[{"Apply", "[", 
                RowBox[{"Times", ",", 
                 SuperscriptBox["probabilities", "#"]}], "]"}]}]}], "]"}], 
            "&"}], ",", "events"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MapAtColumn", "[", 
        RowBox[{"f_", ",", "l_", ",", "c_"}], "]"}], ":=", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"MapAt", "[", 
           RowBox[{"f", ",", "#", ",", "c"}], "]"}], "&"}], ",", "l"}], 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"PMF", "[", "l_", "]"}], ":=", 
       RowBox[{"SortBy", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"List", "[", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
              RowBox[{"Total", "@", 
               RowBox[{"Map", "[", 
                RowBox[{"Last", ",", "#"}], "]"}]}]}], "]"}], "&"}], ",", 
           RowBox[{"GatherBy", "[", 
            RowBox[{"l", ",", "First"}], "]"}]}], "]"}], ",", "First"}], 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"AccumulateAndFixColumnInMatrix", "[", 
        RowBox[{"c_", ",", "m_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"new", "=", "m"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "I", " ", "define", " ", "new", " ", "rather", " ", "than", " ", 
            "modifying", " ", "the", " ", "argument"}], ",", " ", 
           RowBox[{
            RowBox[{
            "in", " ", "the", " ", "hope", " ", "that", " ", "the", " ", 
             "function", " ", "will", " ", "be", " ", "automatically", " ", 
             "compiled", " ", "if", " ", 
             RowBox[{"necessary", ".", " ", "See"}], " ", 
             "\"\<A compiled function can't change the value of its argument.\
\>\"", " ", "in", " ", 
             RowBox[{"http", ":"}]}], "//", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"mathematica", ".", "stackexchange", ".", "com"}], 
                "/", "questions"}], "/", "1803"}], "/", "how"}], "-", "to", 
             "-", "compile", "-", "effectively"}]}]}], "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{
           "This", " ", "function", " ", "prepends", " ", "a", " ", "0", " ", 
            "and", " ", "removes", " ", "the", " ", "last", " ", "element"}], 
           ",", " ", 
           RowBox[{
           "which", " ", "is", " ", "assumed", " ", "to", " ", "be", " ", "a",
             " ", "1.", " ", "The", " ", "motivation", " ", "is", " ", "to", 
            " ", "leave", " ", "everything", " ", "nice", " ", "and", " ", 
            "ready", " ", "for", " ", 
            RowBox[{"TurnListIntoStrictFunctionOf", "."}]}]}], "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"new", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "c"}], "]"}], "]"}], "=", " ", 
           RowBox[{"Most", "[", 
            RowBox[{"FoldList", "[", 
             RowBox[{"Plus", ",", "0", ",", 
              RowBox[{"m", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "c"}], "]"}], "]"}]}], "]"}], "]"}]}], 
          ";", "new"}]}], " ", "\[IndentingNewLine]", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"TurnListIntoFunctionOf", "[", 
        RowBox[{"l_", ",", "x_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"m", "=", 
           RowBox[{"MapAtColumn", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "\[Equal]", "#"}], ")"}], "&"}], ",", "l", ",", 
             "1"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Piecewise", "[", 
          RowBox[{
           RowBox[{"Map", "[", 
            RowBox[{"Reverse", ",", "m"}], "]"}], ",", "0"}], "]"}]}], 
        "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"TurnCumulativeListIntoFunctionOf", "[", 
        RowBox[{"l_", ",", "x_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"m", "=", 
           RowBox[{"Prepend", "[", 
            RowBox[{
             RowBox[{"MapAtColumn", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"x", "\[LessEqual]", "#"}], ")"}], "&"}], ",", "l", 
               ",", "1"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", "\[LessEqual]", 
                RowBox[{"First", "[", 
                 RowBox[{"First", "[", "l", "]"}], "]"}]}], ",", "0"}], 
              "}"}]}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Piecewise", "[", 
          RowBox[{
           RowBox[{"Map", "[", 
            RowBox[{"Reverse", ",", "m"}], "]"}], ",", "1"}], "]"}]}], 
        "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"TurnCumulativeListIntoStrictFunctionOf", "[", 
        RowBox[{"l_", ",", "x_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"m", "=", 
           RowBox[{"Prepend", "[", 
            RowBox[{
             RowBox[{"MapAtColumn", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"x", "<", "#"}], ")"}], "&"}], ",", "l", ",", "1"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", "<", 
                RowBox[{"First", "[", 
                 RowBox[{"First", "[", "l", "]"}], "]"}]}], ",", "0"}], 
              "}"}]}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Piecewise", "[", 
          RowBox[{
           RowBox[{"Map", "[", 
            RowBox[{"Reverse", ",", "m"}], "]"}], ",", "1"}], "]"}]}], 
        "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"TrialsSupportingFunctions", "[", 
        RowBox[{
        "x_List", ",", "payoffs_", ",", "trials_", ",", "p_", ",", 
         "players_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"n", "=", 
            RowBox[{"Length", "[", "payoffs", "]"}]}], ",", "eventsAndProbs", 
           ",", "payoffsAndProbabilities", ",", "payoffPMFs", ",", 
           "payoffCDFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
           "PDFunctions", ",", "pv", ",", "i"}], "}"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"pv", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"p", "[", "i", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{
           "The", " ", "following", " ", "line", " ", "is", " ", "the", " ", 
            "only", " ", "one", " ", "that", " ", "has", " ", "been", " ", 
            "modified", " ", "to", " ", "account", " ", "for", " ", 
            "PLAYERS"}], " ", "*)"}], "\[IndentingNewLine]", 
          RowBox[{"eventsAndProbs", "=", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"possibleEventsWithProbabilities", "[", 
               RowBox[{"trials", ",", "#"}], "]"}], "&"}], ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Pminimum", "[", 
                  RowBox[{"1", ",", "players", ",", "x"}], "]"}], ",", 
                 RowBox[{"Pminimum", "[", 
                  RowBox[{"2", ",", "players", ",", "x"}], "]"}], ",", 
                 RowBox[{"Pminimum", "[", 
                  RowBox[{"3", ",", "players", ",", "x"}], "]"}]}], "}"}], 
               ",", "3"}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"payoffsAndProbabilities", "=", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"MapAtColumn", "[", 
               RowBox[{
                RowBox[{"Function", "[", 
                 RowBox[{"ev", ",", 
                  RowBox[{"payoffs", ".", "ev"}]}], "]"}], ",", "#", ",", 
                "1"}], "]"}], "&"}], ",", "eventsAndProbs"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"payoffPMFs", "=", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"PMF", "[", 
               RowBox[{"Thread", "[", 
                RowBox[{"List", "[", 
                 RowBox[{
                  RowBox[{"payoffsAndProbabilities", "[", 
                   RowBox[{"[", 
                    RowBox[{"#", ",", "All", ",", "1", ",", "#"}], "]"}], 
                   "]"}], ",", 
                  RowBox[{"payoffsAndProbabilities", "[", 
                   RowBox[{"[", 
                    RowBox[{"#", ",", "All", ",", "2"}], "]"}], "]"}]}], 
                 "]"}], "]"}], "]"}], "&"}], ",", 
             RowBox[{"Range", "[", "n", "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"payoffCDFs", "=", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"AccumulateAndFixColumnInMatrix", "[", 
               RowBox[{"2", ",", "#"}], "]"}], "&"}], ",", "payoffPMFs"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"CDFunctions", "=", 
           RowBox[{"MapThread", "[", 
            RowBox[{"TurnCumulativeListIntoStrictFunctionOf", ",", 
             RowBox[{"{", 
              RowBox[{"payoffCDFs", ",", "pv"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"CDStrictFunctions", "=", 
           RowBox[{"MapThread", "[", 
            RowBox[{"TurnCumulativeListIntoFunctionOf", ",", 
             RowBox[{"{", 
              RowBox[{"payoffCDFs", ",", "pv"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"PDFunctions", "=", 
           RowBox[{"MapThread", "[", 
            RowBox[{"TurnListIntoFunctionOf", ",", 
             RowBox[{"{", 
              RowBox[{"payoffPMFs", ",", "pv"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
           "payoffPMFs", ",", "CDFunctions", ",", "CDStrictFunctions", ",", 
            "PDFunctions"}], "}"}]}]}], "\[IndentingNewLine]", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Fminimum", "[", 
        RowBox[{"i_", ",", "p_", ",", "x_"}], "]"}], ":=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"i", "<", "1"}], ",", "0", ",", 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"Total", "[", 
              RowBox[{"Take", "[", 
               RowBox[{"x", ",", "i"}], "]"}], "]"}]}], ")"}], 
           RowBox[{"p", "-", "1"}]]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Pminimum", "[", 
        RowBox[{"i_", ",", "p_", ",", "x_"}], "]"}], ":=", 
       RowBox[{
        RowBox[{"Fminimum", "[", 
         RowBox[{"i", ",", "p", ",", "x"}], "]"}], "-", 
        RowBox[{"Fminimum", "[", 
         RowBox[{
          RowBox[{"i", "-", "1"}], ",", "p", ",", "x"}], "]"}]}]}], ";"}], 
     "\[IndentingNewLine]", ")"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellLabel->"In[8]:=",ExpressionUUID->"ebe497d7-c6bb-4946-9a6d-3dd577d63d4d"]
}, Closed]]
}, Open  ]]
},
ScreenStyleEnvironment->"Working",
WindowSize->{1284, 966},
WindowMargins->{{Automatic, 1641}, {Automatic, 0}},
DockedCells->{
  Cell[
   GraphicsData[
   "Bitmap", 
    "CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000Eg0000620010400?l00000o`00003o\
\n00000?ooTVPgoonBJ3Oooi9X=oooTVPgoonBJ3Mloi9X=`003?mc<0D3ogPh2`03oh@l2on=\n\
@0coQ3`;00?oPd<41?n9A@@00on8A`GoSDT4ohe91002ohe91003oi=<1?nHD@OoSDT400co\n\
SDT400?oTd`4oiQA1on=B@@00_n=B@@9ohU51003oh=31?n9A@CoSDT400_oOD850on3@`@0\n\
0on=B@CoOD85oge21@05oge21@KoPd<400?oRDD4oiQA1onVF0H02on/F`P2ojeP2@03ojIH\n\
1_n]H0Wo[F0900Co[F092?nbIPT00on]H0Wo/VH9ok9V2@0<ok9V2@0;ojEL2?n@D0SoRTT>\n\
ohe91?n:B@koR4L5ohU51?n7A@ooRDD4oh=31?n4@0h01?n4?0/01?nC@@coQ3`;oh@l2on4\n\
?0/7ogPh2`07og<`1Omh>0_oLc05og<`1Omh>0_oSD0<oi=13009ohe030koQ3`;00GoN3P;\n\
oh@l2on4?0_oQ40>oh@l2`0>ofXa2P;oN3P;00?oJS4:ogPh2omZ<@X02_mh>0/00on4@0ko\n\
UDH@oj5>4`08oj5>4`GoYU@C00?oRTT>ohA03_n4@0h00_n4@0h5ohM53`CoRTT>00?oT508\n\
oiEL4?naJAD01?naJAD3ojib5@?oZgDG0_n`NaD00on[MAOoY74Doj]e5`0=ojij7P03oiEa\n\
7On7GaOoQelG00KoQelG0_n3HA@2oh=S6@03ogaO5on3HaWoUFlH00KoY7/K00?oYWPHoj9d\n\
6OnRM1T00_nRM1T3oii`5P03oh]P4OmeF1KoMEPF00?oMEPF0_mYE1`00omeF1KoJE@LogEH\n\
5P02ogEH5P;oPf4D00OoUFlHohmW5On;H17oPf4DohEW5On3HACoRf0A00SoPf4D00?oUFlH\n\
ojV36_nYPaX03?nYPaX00onTNa_oZH<JojV36P0<ojV36P03oiae7On5IaGoO5lG00coO5lG\n\
0_n3HaT4ogaO5`WoMEPF00?oO5lGoiEa7OnON1h01onON1h5oiMd8003ohi`8_n;K2GoUg@P\n\
00GoSW0R00WoRf`Uohi`8_n;K2GoRV`Xohi`8_n:K2SoSW0RohI[9On1IR<03?n:K2P2ohE/\n\
:P03og=Q9_mWE23oIe@P00_oIe@P00GoIUDRog5M8omWE23oIe@PofIE8P0:ofMD8004ofIE\n\
8_maGB?oIUDRofMD80coIUDR00?oLf4VofIE8_mVEB803?mVEB800omaGB?oJeTSofIE8P0<\n\
ofIE8P03og5M8omZGBSoIUDR00coIUDR00?oLV<YofaQ9omQERD01omQERD00omVEB;oHEHU\n\
of5F9@02of5F9@03ofYM:?m/HBOoHEHU00coHEHU00?oI5/XofYM:?mQERD03OmQERD00omZ\n\
GBSoHEHUoeYB900;oeYB9003of5F9OmZGBSoFU8T00goFU8T00KoI5/XofYY<?m`KBcoNf/[\n\
ofYY<?m`KB`4ofaY;007ofYY<?mbIbOoJVT`ofaY;?mZJC3oI68XoeYB9002oeAB9004oeYB\n\
9?mJERGoFUHUoeaI90?oGE`W1?mQGbL00om/JBcoI68Xof5O9`02of5O9`[oI68X00?oL6d/\n\
oh5l<on5PC@02on5PC@00on;QcKoPG`cohV6<`09oh^7=PCoSHXh00?oQH4dog5a<?m/JB`0\n\
3?m`KB`00omiMbcoSHXhoiNB>006oiNB>0KoVYHh00?oUi8hogaj<?miMb`03?miMb`01On1\n\
O3?oUi8hoijL>_nNW3[oYYdd00[oZJ@h00?oYYddoiF:;?n<PRX03?n<PRX00onCQ2WoW98^\n\
ohb2:P02ohb2:P_oTh@Y00?oYYddokFY=?neZC@01?neZC@7ok^Y=003okVT=?naWC7o^jTd\n\
00Co^jTd2OnoZcL00onaWC7oYH`[ojF<:`0:ojF<:`03oibB;_nUUBgo/Ida00OoYID]1?nO\n\
VS<2oibD<P03oiZF>?nYY3So];A400;o^;M800?o^[U7okZjC?nj^T`02?nj^T`00ona]4[o\n\
WY`joijL>P0<oijL>P04ojRX@onc]U7o^;]BokRkDPCo][]E1one^eX00on//UKoVj9=oi>K\n\
A004oi>KA0SoTii;00?oVj9=ok2eGOnb]el00_nb]el8ok2eG@04ojbbE_n[[5WoXZABojRW\n\
E@[oZjaI0_nXYeD00onRY5;oViQCohR8A006oh>2@PKoNgdm00?oO8=0oh^=A?n8R4@01Omk\n\
OCd8og=i>`03oh:;@on=TTGoTii;00_oTii;00?oSYi9ohFCA?n2Rd<03Om[N3P2ogb3@0go\n\
JgPh00?oO8=0ohbHAon>WTT03?n>WTT00on5TdCoS9Q7ohjNB@06ohjNB@KoTii;00?oQI=4\n\
ohbHAonCWT/01OnCWT/7oi^RC@03ohbHAonCWT_oVj9=00coVj9=00CoUYe@oh:;@omkOCgo\n\
Ngdm2_miO4<00omjNT_oQh];oh>4B`02ogYjB`GoNgUB1_mmNE/02_n7Nf_oS89eogeiFon7\n\
Nf_oNW=UohMkJomjLfGoQg][ogYcIOn7Nf/5ogYcI@03ohMkJonOThooWi>?00goWi>?00?o\n\
VXUkoinCSonOThl01OnOThl7oiZ9N`04ohMkJonJRG_oUXEVoiZ9N`OoUXEV0onBPUd00onB\n\
O5GoR7UCoi9lE@06oi9lE@OoT7I;00?oR6a2oi1fBon@MT/01?n@MT/7oh]dB@04ohQ/@_n6\n\
J43oR6a2oh]dB@coR6a200?oNf0kofYC<_mZDc801OmZDc87ofM@<@03ogAJ=omZDc;oIe0a\n\
00coIe0a00?oM5XgofYC<_mWD3403?mWD3400omdFSOoQ6DnohIX@00<ohIX@003og]P>on4\n\
ICkoQVQ000coQVQ00_mkH3/=ohIX@003ohAU?_mkH3_oQVQ000coQVQ000?oQ6DnofeG=OmW\n\
D3403?mWD3400omZDc;oKELeofM@<@0<ofM@<@03ofYC<_m]EcGoIe0a00goIe0a00?oKELe\n\
ofM@<OmWD3403?mWD3400omZDc;oIe0aofM@<@0HofM@<@002omc<0D4ogPh2`04oh@l2on9\n\
A@CoQ3`;oh=310GoRDD400?oR4L5ohe91?n=B@@00on=B@@00onCC0CoV547ohe9100<ohe9\n\
1005oi=<1?nHD@OoSDT4ohe91?n8A`D02On9A@@00on3@`CoRDD4ohe9100:oge21@CoPd<4\n\
00?oSDT4oge21Omm@PD01Omm@PD6oh=31003ohU51?nHD@Oo[5/800_o[5/80_n]H0T00onU\n\
G0So[F09ojeP2@03ojeP2@Wo/VH900?o[F09ok9V2OnbIPT03?nbIPT00onUG0SoT508ohe9\n\
1002ohe91006ohQ71On7A@ooRDD4ohA03_n3@`CoQ40>1?n4?0/01OnC@@coQ3`;oh@l2omh\n\
>0_oQ3`;00SoN3P;0_mc<0D00omh>0_oSD0<oi=1300<ohe030coQ3`;00CoN3P;oh@l2on4\n\
?0_oQ3`;3_mZ<@X3ogPh2`04ofXa2_mh>0_oN3P;ofXa2PSoN3P;00?oQ3`;oiE64?nQCQ<0\n\
2?nQCQ<5ojID4`03ohY93_n4@0koQ40>00GoQdD?1On:B@h00on5Fa7oRTT>oiEL4003ok5Y\n\
5@?o[W8E0ondMQD01on`NaGo[WXNok1k5On`NaGoZgDGojAa5?n`NaD03On^NQh00onNL1Ko\n\
QelGohMO5`06ohMO5`?oPf4D00CoPf<Ioh=Q5?n3HACoUFlH1_nTNa/2ojIh60?oXW@I0onN\n\
L1H00on?IaGoMEPFogEH5P05ogEH5P05ofUD7?meF1KoMEPFogEH5_mlGaL00_n3HA@00onE\n\
KaSoSfLEoh]P4@02oh]P4@03oh=Q5?n;H17oRf0A00?oQelG1?n3HA@00onEKaSoZH<JojV3\n\
6P0<ojV36P03ojAk6onYPa[oZH<J00coZH<J00?oW7DMohEW5OmlGaL03?mlGaL2oh=S6@?o\n\
O5lG2_meF1H00omlGaOoUG4Moimh7P08oimh7PCoUg@P00?oSW0Roh]/9OnGM2001?n>L282\n\
oh]/9@08ohY/:?n;K2GoSW0Rohi`8_n:K2SoSW0RohY/:?n1IR<<ohY/:0;oQF`Z00?oLf4V\n\
ofMD8?mWE2002omWE2001OmVEB;oLEdSofMD8?mWE23oIUDR00[oIe@P00?oIUDRog5M8omV\n\
EB803OmVEB800omcHBKoIUDRofIE8P0<ofIE8P03og5M8om[FB?oIUDR00coIUDR00?oJUdX\n\
of]I8omVEB802_mVEB82of=I8`04og9S:Om/HBOoHeTSofIE8P?oHeTS2?mQERD00omZGBSo\n\
K64Wof5F9@0<of5F9@03ofAK:?mZGBSoHEHU00goHEHU00?oJUdXof5F9OmJDR@02omJDR@0\n\
0omQERGoI5/XoeYB900=oeYB9009ofAK:?m/JBcoK6T/og1];?mZJC3oL6d/ofYY<?m`KBco\n\
JVT`00;oK6T/00KoJVT`ofaY;?m/JBcoJVT`ofAR:?mJDR@2oeAB9004oeYB9?mJERGoFUHU\n\
oeaI90?oGE`W1?mQGbL00om/JBcoI68Xof5O9`03of5O9`WoI68X00?oL6d/oh5l<on5PC@0\n\
2on5PC@00on;QcKoPG`cohV6<`09oh^7=PCoSHXh00?oQH4dog5a<?m/JB`03?m`KB`00omi\n\
MbcoSHXhoiNB>006oiNB>0KoVYHh00?oUi8hoh5l<omiMb`02omiMb`00omlNS3oPW`ZoiNB\n\
>002oijL>PSoZJ@h00Go]JTdojVT>?nYY3SoYYddoiF:;00=ohb2:P03oi>4:OnLTRkoS88Z\n\
00;oS88Z2onCQ2T00onVWCCo]JTdokFY=003okFY=0So^jTd00?o^J@dok6M<OnkZC@01?nk\n\
ZC@9okn[=`03ok6M<OnUS2_oYH`[00[oYH`[00?oW98^ojFE;OnVWC@01_nUUBd6oinJ<`04\n\
oiZF>?nLU3;oZJ@hokBdA0Co^[U72Onj^T`00ona]4[oWY`joijL>P0<oijL>P04ojRX@onc\n\
]U7o^;]BokRkDPGo][]E1_ne^eX00on//UKoVIm4oi>KA007oi>KA0GoTii;00?oVj9=ok2e\n\
GOnb]el00onb]el6ok2eG@;o[;9F00?oZjaIoj:TD_nXYeD03?n[[5T00onVY5coViQCohN;\n\
B`06oh>2@P03og]m?On3PT;oNgdm00?oNgdm00?oPh92oh^>BOn8R4@01omkOCd5og=i>`03\n\
og]m?On2Rd?oSI9500coTii;00?oSYi9ohFCA?n2Rd<03Om[N3P2ogb3@0goJgPh00?oO8=0\n\
ohbHAon>WTT03?n>WTT00on5TdCoS9Q7ohjNB@04ohjNB@SoTii;00?oQI=4ohbHAon>WTT0\n\
2OnCWT/3oi^RC@03ohbHAonCWT_oVj9=00coVj9=00?oUYe@ohR8A?miO4<02_miO4<2ogYj\n\
B`;oRH=H0_mjNT/5og]iDPKoOGUK00SoQg][ohZ7IOmmNE_oOGUKogYcIOmmNE_oNW=Uogei\n\
F`OoNW=U00?oQg][oinCSonOThl03OnOThl00onJRG_oWi>?oinCS`02oinCS`WoVXUk00?o\n\
UXEVohMkJonFQFH02?nFQFH4oi:2G@03oi9lEOn8NE?oTWaE00KoTWaE1on@MT/00on8K4;o\n\
T7I;oi1fB`04oi1fB`OoRgA900?oR6a2ohIX@?n8K4803On8K4800omkH3_oJU<bofYC<P05\n\
ofYC<POoIe0a00?oM5XgofYC<_mWD3403?mWD3400omdFSOoJU<bofM@<@0<ofM@<@03ogAJ\n\
=on4ICkoQVQ000coQVQ000?oNf0kohAU?_n6J4003?n6J402og]P>`goQVQ000?oQ6Dnog]P\n\
>on6J4003?n6J4000on4ICkoKELeofM@<@0<ofM@<@03ofYC<_m]EcGoIe0a00coIe0a00?o\n\
JU<bofeG=OmWD3403OmWD3400om]EcGoIe0aofM@<@0<ofM@<@03ofYC<_mWD37oIe0a01So\n\
Ie0a000;og<`1@CoN3P;00CoSD0<oiA21_n3@`CoPd<41?n9A@@00on8A`GoSDT4ohe91004\n\
ohe910;oV5473On=B@@2oiQA1`;oSDT400?oR4L5ohU51?n9A@@01on9A@@01?n3@`CoR4L5\n\
oi=<1?n3@`@8oge21@CoPd<400?oR4L5oi5=2?n3@`@01Omm@PD7oh=31003ohQ71OnHD@Oo\n\
YUP600Wo[5/81?n]H0T00onREPKo[5/8ojeP2@02ojeP2@[o/VH900?oYE`8ok9V2OnbIPT0\n\
3?nbIPT00onUG0SoV547ohe91002ohY93P04ohQ71On9A@CoRDD4ohU510;oQ40>1?n4?0/0\n\
0onC@@coQ3`;oh@l2`09ogPh2`?oLc0500?oN3P;ohA03_nC@@`03?n=@0`;oh@l2`05ogPh\n\
2on4?0_oQ3`;oh@l2omh>0/03_mZ<@X01Omh>0_oQ3`;ofXa2_mh>0_oJS4:00[oN3P;00?o\n\
Q40>oiE64?nQCQ<02?nQCQ<4ojID4`04oj5>4onEAQ3oQ40>ohA03PGoQdD?1_n:B@h01?n@\n\
D0SoUE`@ok5Y5OnaJAD3ojib5@?o]7HE1On`NaD01?n[MAOoY74Doj]e5on`NaD<ojij7P03\n\
oii`5_n7GaOoQelG00OoQelG1?n3HA@00on3HaWoUFlHoimh7P06ojAk6`03ojIh6?nRM1Wo\n\
XW@I00;oXW@I0_nNL1H00on?IaGoO5lGogEH5P09ogEH5P05ogaO5on3HACoQFLEoiE_6?n?\n\
IaD01_n;H143ohMO5`CoPf4D00?oUFlHojAk6onYPaX03?nYPaX00onON1koY7/KojV36P0;\n\
ojV36P03ojAk6onLMAgoQVPL00goO5lG00CoQVPLoh=S6OmeF1KoO5lG2omeF1H00on3HaWo\n\
UG4Moimh7P06oimh7P03oiMd8?nON1koUg@P00?oUg@P00?oT70Ooh]/9On@L1l01?n>L280\n\
0on;K2GoRV`XohY/:002ohY/:005ohi`8_n:K2SoSW0RohI[9On1IR<03?n:K2P2ohE/:P03\n\
og]S8omWE23oIe@P00_oIe@P00GoJeTSog=Q9_mVEB;oIe@PofIE8P0:ofMD8003of]I8omc\n\
HBKoJeTS00coIUDR00?oJeTSogYU:?m[FB<03?mVEB800om[FB?oLf4Vof]I8`0<ofIE8P03\n\
of]I8omcHBKoJUdX00_oIUDR00KoHeTSofAK:?mbHbWoLV<YofAK:?mVEB85of=I8`09of5F\n\
9OmSFB?oHeTSof=I8omQERGoHeTSofaQ9ombHbWoI5/X00coHEHU00?oJUdXog9S:OmTFbP0\n\
3?mQERD00omTFbSoK64Wof5F9@0<oeYB9003of5F9OmZGBSoHEHU00coFU8T00?oFUHUofAR\n\
:?mZJC001_m/JB`2ofYY<0;oK6T/0omZJC001OmQGbOoFUHUoeAB9?mDDRCoFU8T00;oFUHU\n\
0_mLFB@3oeeL9`;oHElW00?oI68Xog1];?mWIBX01?mQGbL8ofAR:003ofMU:_maLC3oO7X`\n\
00coQH4d00CoRHHcogaj<?n5PCCoRHHc2?n;QcH3ohf:>003oh^7=_n5PCCoMg@_00coL6d/\n\
00?oLG4`ogaj<?n9QS<01onGTSP6oiZF>003oi:>=_n5PCCoNGL/00_oNGL/00?oO7X`ohV6\n\
<onETC<00_nNW3X5ojVT>003ok>S<_nYY3SoZJ@h00?oZJ@h00?oYYddoiFA<on<PRX02on<\n\
PRX00onCQ2WoVhh/oibD<P0=oi>4:@03oi^>;?nUUBgo]JTd00;o]JTd2_nkZC@00oncXc;o\n\
/IdaokVT=004ok^Y=0So_j/g00?o^jTdok6M<OnUS2/02_nUS2/01OnUUBgoW98^ojJM=?nc\n\
Xc;oYYdd00KoYID]1onOVS<00ona[3_o];A4okRgB004okZiA`Oo^[Y<00?o^;M8ojfaBOnY\n\
Y3P03OnNW3X00onXZ4?o/kIAokRkDP02okRkDPKo][]E1?ne^eX01?n//UKoVj9=oi>KA?nC\n\
Vd@;oi>NB`03oj:TD_n//UKo/[MO00?o/[MO1on`]Ed01?n//UKoZ:MEoj:TD_nRY58;oj^/\n\
F@;oYZAL00?oViQCoi2?BOn3PT801_n3PT84og]m?@05ogb3@?n8R4CoT8m9oi2?BOmlPd00\n\
1omkOCd4og=i>`03ogb3@?n2Rd?oSI9500coTii;00CoS9Q7ohFCA?n2Rd?oLgTk2om[N3P0\n\
1?mcNC_oPX]3oh:;@omcNC/;of]h>004og=i>on2Rd?oQI=4ohbHA`_oSYi900?oS9Q7ohFC\n\
A?n5Td@01?n>WTT6oi>NB`;oUYe@00KoTii;ohFCA?n<TdWoTii;ohbHAon>WTT7oi>NB`;o\n\
Vj9=00CoTii;ohbCBOn<V4OoUYe@2onKXTd00onKWe7oTYE;ohN;B`0:ogUl@`;oNWY;00?o\n\
NgUBohN;Bon9PeP01_mkNE87ogeiF`;oRXMU00?oOGUKogYcIOmmNE/02_mjLfD00on<PWGo\n\
VXUkoinCS`0<oinCS`03oiZ9Non<PWGoVXUk00;oWi>?00?oVXUkoinCSonJRG/01onJRG/0\n\
0onFQFKoQg][oi:2G@08oiJ5IPCoTX9M00?oTWaEoh]dBOnBO5D01OnBO5D7oi1fB`03oh]d\n\
BOn8K4;oRgA900CoT7I;2?n;M4T00on8K4;oQ6DnohQ/@P0<ohQ/@P03ohIX@?mkH3_oM5Xg\n\
00KoJU<b1_mWD3400omZDc;oM5XgofeG=@0<ofM@<@03ofYC<_mdFSOoKELe00coIe0a00?o\n\
JU<bogAJ=omkH3/03?n6J4000on4ICkoNf0kog]P>`0=ohIX@0;oNf0k3On6J402og]P>`03\n\
ohAU?_n6J43oQVQ000[oQVQ000?oNf0kogAJ=omZDc803?mWD3400om]EcGoM5XgofYC<P0<\n\
ofM@<@03ofeG=OmdFSOoJU<b00coIe0a00?oJU<bofeG=OmZDc803OmWD3400omZDc;oIe0a\n\
ofM@<@0HofM@<@000_n4?0/9og<`1@;oN3P;00GoQ3`;ohe03?nHA`OoW4d7oiQ71`04ohU5\n\
10KoSDT400?oTd`4oiQA1onHD@L00_nHD@L00onCC0CoSDT4ohe91007ohe91003oi=<1?nH\n\
D@OoV54700;oV54700?oTd`4ohU51?n9A@@02?n9A@@2oi=<10;oSDT400?oR4L5oge21Omm\n\
@PD01Omm@PD3oh=31005ohe91?nCC0CoV547oi5=2?n8A`D01?mm@PD5oh=31006ohU51?n=\n\
B@CoTd`4oi=<1?nHD@OoXUH61on/F`P3ojeP2@03ojEL2?nREPKoYUP600;oYE`80_n]H0T8\n\
ok9V2@05ojeP2OnUG0SoXUH6ojEL2?n]H0T02_nbIPT01_n]H0WoYE`8ojEL2?nUG0SoV547\n\
ohY93P;oR4L500CoQdD?ohU51?n4@0koQ40>0on4?0/01_n=@0coTd4<oim82onEAQ3oSD0<\n\
oh@l2`SoN3P;00?oLc05ogPh2omh>0/00on4?0/:ohe03003ohA03_n4?0_oN3P;00;oN3P;\n\
2_n4?0/5ogPh2`[oJS4:0_mh>0/2ohA03P04oh@l2omh>0_oN3P;ofXa2PSoN3P;0on4@0h2\n\
oiE640OoXDhC0_nVE1<2oj5>4`04oiE64?n:B@koUDH@ohY93PCoQdD?1_n:B@h2oiEL40?o\n\
ZfHD0on^LQD3okAf5@?o/7/E0_n[MAL01?nNL1KoUfTDoii`5_n[MAL:ojij7P?oXW@I00?o\n\
WW0FohmW5On7GaL02?n7GaL01on3HACoSfLEohe[7?n?IaGoUFlHoj9d6OnTNa/00_n[O1T0\n\
1?nTNa_oYWPHojIh6?nVN1P3oj9d6@05oiMY5?n?IaGoQelGohMO5on3HA@02OmeF1H01_ml\n\
GaOoSfLEoiE_6?nVN1SoWW0FoiMY50GoRf0A00?oQelGohEK4On3HA@00_n3HA@01On?IaGo\n\
UFlHoimh7_nON1koY7/K00_oZH<J00CoWgPNoiE_6?nELAgoWgPN2_nYPaX01_nTNa_oW7DM\n\
oiae7OnGM23oSF/Loh=S6@[oO5lG00GoQVPLoi1`7on@L1ooQVPLogaO5`09ogEH5P03ogaO\n\
5on6J1coT70O00;oUG4M00?oUg@Poimh7_nON1h00_nON1h00onGM23oWgPNoiMd8003oiMd\n\
8004ohi`8_n6J1coPFHSoh]/9@?oSW0R0_n;K2D5ohY/:003ohI[9On1IR?oPFHS00;oPFHS\n\
00?oQV/UohY/:?n:K2P01on:K2P01_n5K2[oPFHSog=Q9_maGB?oLf4Vog5M8`[oIe@P00Go\n\
LEdSog]S8omlJ2OoLf4Vof]I8`09ofMD8006ofIE8_maGB?oLf4Vog5M8omcHBKoJeTS2_mV\n\
EB801OmaGB?oLf4Vog5M8omcHBKoLEdS00[oIUDR00GoLEdSog=Q9_maGB?oLf4Vog5M8`0:\n\
ofIE8P06ofYM:?mbHbWoNf/[ogYU:?maGB?oJeTS1omVEB82of=I8`06ofaQ9ombHbWoNf/[\n\
ogYU:?mbHbWoJUdX0omSFB<3of5F9@?oHeTS00OoJUdXog9S:OmbHbWoK64Wog9S:OmZGBSo\n\
HeTS00SoHEHU00KoI5/XofaQ9om/HBOoK64Wog9S:OmZGBP:of5F9@;oJUdX00CoI5/XofYM\n\
:?mTFbSoHEHU2?mJDR@01?mQERGoI5/XofAK:?mQERD2ofAK:0WoFU8T00KoFUHUofAK:?mT\n\
FbSoG5TTofAK:?mWIBX5ofYY<0;oK6T/0omZJC001?mWIB[oI68XofMU:_mQGbL2oeYF9@05\n\
oeAB9?mJERGoFUHUoeQI9omLFB@00omMG2L01omQGbOoIfDZofaY;?m/JBcoL6d/ofaY;?mT\n\
HRP00_mQGbL7ofAR:006ofaY;?maLC3oL6d/og1];?mlNS3oPG`c2On5PC@01_n1O3?oO7X`\n\
og5a<?mgM2ooPG`cohF1=0OoRhLf00?oSHXhoh^7=_n5PC@00on5PC@00omiMbcoLG4`og1]\n\
;008og1];003ogMd;on1O3?oRhLf00;oRhLf00?oTXhfoiNB>?nGTSP00_nGTSP5oiZF>006\n\
oiNB>?nBSSKoQH4dohF1=?n9QS?oPG`c1OmiMb`4ogaj<006ohF1=?n>RC7oSXTaohV6<onE\n\
TC?oWiXc1onYY3P02?ncXc;oZJ@hojVT>?nOVS?oUI4coiF:;?nLTRkoUHX/2On<PRX01_nC\n\
Q2WoW98^oibB;_nKSRcoW9@boi^>;0WoTh@Y00CoUHX/oibB;_naWC7o/j<b0_naWC400one\n\
ZCCo^jTdok^Y=006ok^Y=006okVT=?naWC7oYID]ojF<:onUUBgo/j<b0onkZC@6okn[=`06\n\
ok^Y=?niY3Co/IdaokVT=?naWC7oYID]2OnUS2/01_nUUBgoYYddok6M<OnVWCCo/j<bojVT\n\
>0CoYID]1_nOVS<4ojVT>003ok2]@ond]4Co^[U700?o^[U71Onj^T`00ond]4Co/:e3ojRX\n\
@`02ojRX@`[oWY`j1?nXZ4<01?na]4[o/kIAokRkD_nh^e87okJkE@06ok>fDOn[[5Go[;9F\n\
ojbbE_nRY5;oVj9=0onCVd@6oi>NB`03oi^RCOnTZdoo[;9F00;o[;9F00Co/;EMok:gGonb\n\
]eoo/[MO1On`]Ed00on[[5WoXZABoj:TDP02oi^OD@03oinPDOnXYeGoZjaI00OoZjaI00?o\n\
YZALoiZKF_nJVeX00_nCU5L00on>TU7oR8Q4oh>2@P05oh>2@P;oNgdm00?oPh92oi2?BOnB\n\
UD/00on=TTD00on8R4CoNgdmog]m?@07og]m?@03oh:;@on;SDCoSI9500;oSI9500?oT9E4\n\
oi>NBonCWT/01_nCWT/00onCVdCoSI95oh^=A003oh:;@`03ogb3@?mcNC_oJgPh00KoJgPh\n\
00?oLgTkogb3@?n5Td@00_n5Td@00on2Rd?oO8=0of]h>007of]h>003og=i>omlPd3oPX]3\n\
00?oQI=400?oS9Q7ohjNBOn>WTT01on>WTT5ohFCA003ohbHAon>WTWoTii;00GoTii;0_nF\n\
WE000on<TdWoPX]3oh:;@`02oh:;@`06ohbCBOnCWT_oTii;oi>NBonFWE3oTii;0onFWE00\n\
0onCWT_oS9Q7ohbCB@02ohbHA`03ohbCBOnCWT_oUYe@00SoVj9=00KoUYe@ohfBAOn2Rd?o\n\
R8Q4oh^>BOn3Q4/7ogUl@`;oNWY;00KoPhA;ohN;Bon9PeSoRH=HohjBDOn9PeP4og]iDPGo\n\
OGUK00?oRH=HohZ7IOn:QfD00on:QfD00on7Nf_oOGUKogYcI@06ogYcI@03ohMkJon<PWGo\n\
S89e00;oS89e2onOThl2ohb2M@03ohMkJon<PWGoVXUk00WoVXUk00OoUXEVohMkJon7Nf_o\n\
TX9MohMkJonBO5GoTX9M00GoUXEV0onBPUd01_nBO5GoR7UCoh5_BombIdWoPFm;oi1fB`Co\n\
TWaE1On@MT/00on;M4WoR6a2ohQ/@P03ohQ/@PWoRgA900KoR6a2ohIX@?mkH3_oM5Xgog]P\n\
>on6J409ohQ/@P03ohIX@?n4ICkoNf0k00?oM5Xg00?oKELeofYC<_mZDc800_mZDc84ofM@\n\
<@04ofYC<_mdFSOoM5XgofeG=@;oM5Xg00?oJU<bofM@<OmWD3401_mWD3401?mZDc;oKELe\n\
ogAJ=om]EcD2ogAJ=`03ofYC<_mWD37oIe0a00KoIe0a00OoJU<bofeG=OmdFSOoKELeogAJ\n\
=omkH3_oQ6Dn00WoQVQ01OmkH3/00on4ICkoQVQ0ohIX@007ohIX@006ohAU?_mkH3_oKELe\n\
ofeG=OmkH3_oQ6Dn2On6J4000on4ICkoNf0kog]P>`03og]P>`WoQVQ000?oQ6Dnog]P>omk\n\
H3/00_mkH3/00om]EcGoIe0aofM@<@07ofM@<@03ofYC<_mdFSOoNf0k00;oNf0k00?oKELe\n\
ofM@<OmWD3401omWD3401omZDc;oM5XgofeG=Om]EcGoM5XgofeG=OmZDc802?mWD3401_mZ\n\
Dc;oKELeofeG=OmZDc;oKELeofYC<P[oIe0a1OmZDc8HofM@<@0000GoQ3`;ohe03?n4?0_o\n\
Q3`;ogPh2`05og<`1@;oN3P;00CoQ3`;oiA21_nOB0_oYT/;0_nUDPP00onLC@OoTd`4ohe9\n\
1006ohe91006oiQA1onREPKoV547oi=<1?n=B@CoTd`40_nHD@L00onAC@SoSDT4ohe91004\n\
ohe910?oV5470on=B@@2oiQA1`03ohe91?n9A@CoRDD400CoRDD400KoSDT4oi=<1?n=B@Co\n\
Pd<4oge21On3@`@2ohe91003oh=31?mm@PGoOD8500;oOD850_n3@`@02_n8A`GoTd`4oiQA\n\
1onREPKoYUP6oj9F1_nHD@OoSDT4ohQ71Omm@PD5oh=31009ohe91?nCC0CoTd`4ohQ71On9\n\
A@CoR4L5oi5=2?nREPKoYUP600Go[5/800Co[F09ojaK2?nREPKoYUP60on]H0T2ojEL2003\n\
ojeP2OnbIPWo/VH900Go/VH900?oYE`8oj9F1_n@D0P00_n@D0P00onHD@OoYE`8ojeP2@07\n\
ok9V2@?o[F0900oo/VH9ojeP2OnUG0SoXUH6oi5=2?n8A`GoRDD4ohe03?n3@`CoQ40>oh@l\n\
2on=@0coTd4<oia43?nOB0/00_nVB`/00onLA0coTd4<oh@l2`08ogPh2`03oh@l2on=@0co\n\
Td4<00;oSD0<0_n4?0/7ohe03003oh@l2omh>0_oJS4:00?oJS4:00?oN3P;oh@l2on4?0/0\n\
1_n4?0/3ogPh2`03oh@l2on4@0koQ40>00;oN3P;1omZ<@X02?mh>0_oQ40>ohe03?n7A@oo\n\
UDH@ohM53on4@0koQ3`;1omh>0/3ohA03P;oN3P;00?oQ3`;ohM53onEAQ001_nQCQ<01?nV\n\
E1?oXDhCoiE64?n7A@l2ohA03P04ohM53onEAQ3oUDH@ohY93P;oQdD?1?n:B@h00on@D0So\n\
UE`@oj]V5002ok5Y5@?oZfHD00?o[W8EokAf5OndMQD00_ndMQD2ok1k5@03oj]e5onTLACo\n\
UfTD00?oRf0A00?oUfTDojAa5?n[MAL01_n^NQh00onVN1SoXW@Ioj9d6@03ojij7P03oj9d\n\
6OnEKaSoSfLE00KoQelG00CoSfLEoiE_6?n?IaGoPf<I0_n3HA@01?n?IaGoWW0FojIh6?n[\n\
O1T5ojIh6005oii`5_nGJACoRf0AohEK4OmeF1H00_n5Fa400on7GaOoO5lGogEH5P05ogEH\n\
5P03ogaO5on=JacoW7DM00?oZg`I00?oYWPHoii`5_n?IaD00_n;H142ohMO5`;oQE/A00Co\n\
QelGohmW5OnLMAgoY7/K0_nYPaX00onTNa_oWgPNojAk6`07ojV36P03ojAk6onELAgoQFLE\n\
00;oQFLE00?oSF/Loiae7OnTNa/01_nYPaX01?nTNa_oW7DMoiMd8?nON1h2ojAk6`03oimh\n\
7_nELAgoQVPL00OoO5lG00WoQVPLohe[7?nGM23oWgPNoiae7OnGM23oSF/Loh=S6OmlGaL0\n\
1_meF1H00on3HaWoSF/LoiMd8002oimh7P04oiMd8?n@L1ooT70Ooiae7@;oWgPN00coUg@P\n\
oimh7_nGM23oUg@Poi1`7on6J1coO5lGog5M8omeF1KoO5lGoh5V8on6JbD2ohi`8P03oh]/\n\
9On:K2SoRV`X00;oRV`X00?oPFHSog]S8on1IR<00_n:K2P01?n6JbGoPFHSoh5V8on6JbD6\n\
ohY/:003oh5V8omkHb?oLEdS00;oIe@P00CoJeTSog=Q9_mcHBKoJeTS1_mWE2000om[FB?o\n\
Lf4VogaX9`03ohE/:P03ogYU:?mcHBKoJeTS00KoIe@P00WoJeTSog=Q9_maGB?oIUDRofMD\n\
8?m[FB?oLEdSog=Q9_m[FB<01_mVEB802Om[FB?oLf4Vog5M8om[FB?oIUDRof]I8omaGB?o\n\
Lf4Vof]I8`06ofIE8P04of]I8omcHBKoLf4Vof]I8`;oIUDR00?oLEdSog=Q9_mZGBP01_mV\n\
EB800om[FB?oLf4VogaX9`03oh=`;@04og][:ombHbWoJUdXofIE8PGoHeTS00CoJUdXog9S\n\
:OmjIBSoNf/[0_n3L2d01OmkJb_oNVDXog9S:OmZGBSoHeTS00?oHEHU00GoHeTSofAK:?m/\n\
HBOoLV<YofYM:002of5F9@04ofYM:?m/HBOoLV<YofYM:0GoHEHU00CoHeTSofaQ9om/HBOo\n\
JUdX0_mQERD01?mTFbSoK64Wog9S:OmTFbP6of5F9@09ofYM:?m/HBOoI5/Xof5F9OmJERGo\n\
HEHUofAK:?mZGBSoHEHU00KoFU8T00?oI5/XofYM:?mTFbP00_mJDR@01?mJERGoI5/XofAK\n\
:?mQERD6oeYB9004oeaI9?mTFbSoG5TToeYB90;oE58T00CoFUHUof5O9omWIB[oJVT`0_m/\n\
JB`3ofYY<003ofMU:_mTHRSoIfDZ00?oJVT`00?oIfDZof5O9omHFBL00_mJERD01OmHFBOo\n\
G5TToeeL9omMG2OoI68X00;oK6T/00SoI68Xof5O9omTHRSoK6T/og1];?m/JBcoI68Xof5O\n\
9`CoI68X00CoK6T/og1];?m`KBcoIfDZ0_mTHRP00om/JBcoMg@_ogaj<006ohF1=004oh5l\n\
<omlNS3oLG4`ofaY;0;oIfDZ00CoL6d/ogMd;on1O3?oRHHc1On;QcH01?n9QS?oPG`cohF1\n\
=?n9QS<2ohf:>003oh^7=_n5PCCoNGL/00KoL6d/00CoMg@_oh5l<on9QS?oTXhf0_nGTSP0\n\
1OnBSSKoRhLfohj9<OnETC?oUi8h00CoVYHh00CoUi8hoi:>=_n9QS?oO7X`0_miMb`01?n2\n\
O2[oRHHcohV6<on2O2X4ogUg;00;ogaj<?n2O2[oSXTaohj9<On5PCCoO7X`oh9l:_n5PCCo\n\
SXTaoibD<_nVWC@01_nYY3P00onVWCCoW98^oiF:;002ohb2:P04ohj9<OnETC?oW98^ohj9\n\
<@GoS88Z00CoTh@Yoi^>;?nLTRkoUHX/0_nCQ2T01?nERRcoW98^oibD<_nERR`6oi>4:@03\n\
oi^>;?nUUBgo/j<b00?o]JTd0_naWC400oncXc;o^jTdok^Y=004ok^Y=003ok>S<_nUUBgo\n\
YH`[00?oWX@X00CoYH`[ok6M<OniY3Co^jTd1OnoZcL01?niY3Co/IdaokVT=?nkZC@2okn[\n\
=`03okVT=?naWC7oYID]00KoYH`[00?oYID]ok6M<OnVWC@00onUUBd00onVWCCo/j<bojVT\n\
>002ojFE;@CoWiXc00?oYYddojVT>?nYY3P00_nOVS<01OnNW3[oZJ@hok2]@ond]4Co^;M8\n\
00;o^[U70onj^T`00onh]dSo/:e3ojRX@`03oijL>P03ojVT>?nXZ4?oZ:Q300KoWY`j00?o\n\
ZJ@hojRX@onXZ4<00onNW3X00onIWdCoZ:Q3ok6dBP02okRkDPCo][]E00Co/kIAojfaBOn/\n\
/UKo/kIA0_ne^eX01?nc]U7oZjaEoj:TD_nIWd@3oi>KA0;oTii;00CoVj9=ojB[Con//UKo\n\
/[MO0_ne^eX01On`]Ego[;9Foj^/FOn`]Ego/[MO00?o/;EM00_o[;9FojRWEOnRY5;oVimA\n\
oi:EBon;STWoSI95oiZLCOnOX57oXZABoj^/E@04oj^/F@05ojRWEOnOX57oVY]Joi>DEon7\n\
Rd/00_n3Q4/00on@SdWoTiEBoi:EB`06oh>2@P0:oh^>BOnBUD_oT8m9ohR8A?mkOCgoO8=0\n\
oh^=A?n<TdWoSI95oh>2@PGoNgdm00OoPX]3oh^=A?n=TTGoUiQ<oiZLCOnKXTgoT9E400;o\n\
SI9500?oS9Q7oi>NBonCWT/00onCWT/01?n@UDCoQI=4oh:;@omlPd02og=i>`05ogb3@?n2\n\
Rd?oPX]3ogb3@?m`Mc`01?m[N3P00omlPd3oPX]3ohFCA003ohjNB@04ohbHAon2Rd?oPX]3\n\
ogb3@0GoJgPh00?oO8=0oh:;@on5Td@00on>WTT01?n<V4OoQI=4ohFCA?n<V4L5ohjNB@?o\n\
QI=40on>WTT01?n<V4OoQI=4ohFCA?n>WTT5oi>NB`0:ohbHAon5TdCoPX]3ogb3@?mcNC_o\n\
L7Llog]m?On2Rd?oS9=9oi>NB`;oUYe@00OoTii;oiJMD?nFWE3oS9Q7ohbCBOn<V4OoTii;\n\
00;oUYe@00CoTii;ohbCBOn<TdWoUYe@1OnKWe401?nFWE3oS9=9oh:;@omlPd02og]m?@04\n\
oh>2@_n7Rd_oQh];oh>2@P?oNGa30_mjNT/01On3Q4_oQh];ohV3F?n3Q4_oNWY;00;oNgUB\n\
00?oRH=HohZ7IOn9PeP00omkNE82ogeiF`03ohV3F?n:QfGoRXMU00CoOGUK0_n:QfD00on7\n\
Nf_oOGUKogYcI@03ogYcI@04ohMkJon<PWGoS89eohMkJ`?oNW=U00?oS89eoiZ9NonJRG/0\n\
1_nOThl00onJRG_oS89eogYcI@03ogYcI@03ohMkJon<PWGoVXUk00KoVXUk00?oS89eohMk\n\
Jon<PWD00_nFQFH01?nBPUgoQg][ohQiDon8NE<2oiJ5IP07oi:2GOnFQFKoUXEVoi:2GOnB\n\
O5GoPFm;og9WB@03ofiO@@05og9WBOn1Kd_oRgA9oi1fBonBO5D01?n@MT/00on;M4WoR6a2\n\
oh]dB@03oi1fB`?oR6a21_n;M4T00on8K4;oNf0kogAJ=`03ofeG=@03ogAJ=omkH3_oQVQ0\n\
00KoR6a200?oQ6Dnog]P>omdFSL00omZDc83ogAJ=`;oJU<b0omWD3401?mZDc;oKELeogAJ\n\
=omdFSL3ofM@<@04ofeG=OmdFSOoM5XgofYC<PGoIe0a00?oKELeogAJ=omdFSL00omWD340\n\
1?mZDc;oM5XgogAJ=omZDc85ofM@<@04ofeG=OmdFSOoM5XgofYC<P;oIe0a00CoJU<bogAJ\n\
=omkH3_oQ6Dn1On6J4001?n4ICkoNf0kog]P>on4ICh2ohIX@004ohAU?_mkH3_oNf0kohAU\n\
?PGoQVQ000CoQ6Dnog]P>omdFSOoJU<b0_mWD3401?mZDc;oM5Xgog]P>on4ICh5ohIX@004\n\
ohAU?_mkH3_oNf0kohAU?P;oQVQ000CoQ6Dnog]P>omkH3_oQ6Dn1On6J4001?n4ICkoNf0k\n\
og]P>on4ICh2ohIX@004ohAU?_mkH3_oM5XgofeG=@GoIe0a00CoJU<bogAJ=omkH3_oQ6Dn\n\
0_n6J4001?n4ICkoNf0kogAJ=om]EcD5ofM@<@04ofYC<_m]EcGoM5XgofYC<P?oIe0a0om]\n\
EcD6ofM@<@;oKELe00OoJU<bofM@<OmWD37oIe0aofYC<_m]EcGoJU<b00KoIe0a0omZDc83\n\
ofM@<@?oJU<b5_mWD34000;oSD0<00GoU486ohe03?n4?0_oQ3`;ogPh2`03og<`1@04ogPh\n\
2on=@0coU486oim82`;oYT/;00KoYE88ojQG1onXE`OoZ5L7oj9F1_nCC0@3ohe91004oi=<\n\
1?nREPKoV547oi=<10GoSDT40onHD@L01?nAC@SoSDT4ohe91?nAC@P2oiQA1`?oSDT40_n8\n\
A`D01On9A@CoTd`4oiQA1onCC0CoSDT400;oRDD400CoSDT4oi=<1?nCC0CoRDD40_n3@`@3\n\
oge21@04oh=31?n=B@CoSDT4oh=310;oOD8500GoR4L5oi5=2?nHD@OoXUH6ojQG1`02ojIH\n\
1P06oj9F1_nVF0KoXUH6oiQA1on=B@CoR4L50_n3@`@01On8A`GoTd`4oi=<1?n8A`GoPd<4\n\
00;oRDD40_n8A`D00on=B@CoV547oj9F1P04ojaK20;oXUH600?o[5/8ojeP2On]H0T00_n]\n\
H0T01OnbIPWo[F09ojEL2?nUG0So[F0900?o/VH90_nUG0P00onHD@OoT508oi1@2004oi1@\n\
2003oj9F1_nUG0So/VH900?o/VH90_n]H0T4ok9V2@;o[F0900Ko[5/8oj9F1_nHD@OoRTT>\n\
ohe03?n4@0h2ohe03003oim82onVB`_oYT/;00CoYT/;00CoWdP;oiE64?n=@0coQ3`;1?mh\n\
>0/00on4?0_oSD0<oi=13004oi=13004ohe03?n4?0_oQ3`;oh@l2`?oSD0<00?oQ3`;ogPh\n\
2omh>0/01_mZ<@X00omc<0GoN3P;oh@l2`03oh@l2`?oN3P;0on4?0/4ohA03P;oN3P;0omZ\n\
<@X2ogPh2`03ohA03_n7A@ooUDH@00CoUDH@00?oSD0<ohA03_mh>0/01?mh>0/2ohA03PKo\n\
N3P;00?oQ40>ohY93_nEAQ001?nQCQ<00onEAQ3oQdD?ohA03P04ohA03P03ohM53on:B@ko\n\
TDd800;oRTT>00KoQdD?ohY93_n:B@koUE`@ojID4on[IQ@3ok5Y5@?o[W8E00?oZfHDojAa\n\
5?n^LQD00ondMQD00onTLACoUfTDoiEL4006oh]P4@03oiMY5?nRM1Wo[WXN00;o[WXN00Co\n\
ZgDGoj9d6OnRM1WoYWPH1On^NQh01?nVN1SoXW@IoiMY5?n;H142ohMO5`04oh]P4OnGJACo\n\
UFlHohmW5@GoPf4D00?oQFLEoiE_6?nNL1H00onVN1P01_nRM1WoWW0FohmW5On5Fa7oMEPF\n\
ohEK4@?oMEPF00?oQE/AohMO5on3HA@01?meF1H01?n3HACoUFlHoimh7_n[O1T4ojV36P04\n\
oj]l6OnRM1WoUFlHohmW5@?oQelG00CoSfLEoiE_6?nRM1WoZg`I1OnYPaX00onTNa_oWgPN\n\
ojAk6`03ojV36P03ojAk6onGM23oSF/L00KoQFLE00?oSF/Loiae7OnTNa/00_nYPaX01?nT\n\
Na_oWgPNoiMd8?nON1h6ojAk6`03oiae7On@L1ooPf<I00?oO5lG00?oPf<Iohe[7?nGM200\n\
0_nON1h4oiae7@04oiEa7On=JacoPf<IogaO5`;oMEPF00CoO5lGohIX7?n@L1ooW7DM1OnO\n\
N1h02_nELAgoT70Ooi1`7onGM23oWgPNoiMd8?n@L1ooSF/Loh=S6OmlGaL3ogEH5P06og5M\n\
8omeF1KoO5lGoh5V8on6JbGoRf`U0_n:K2P01?n6JbGoNf<Soh5V8on6JbD5ohY/:003ohI[\n\
9On1IR?oPFHS00?oRV`X00?oQV/Uog]S8omaGB<01_mWE2001?m[FB?oLf4Vog5M8om[FB<2\n\
ofMD8003of]I8omcHBKoNVDX00OoQF`Z00?oNVDXog5M8omVEB800_mWE2001?m[FB?oLEdS\n\
og=Q9_m[FB<3ofMD80;oIUDR00CoJeTSog=Q9_maGB?oJeTS0_mVEB801?m[FB?oLf4Vog=Q\n\
9_m[FB<5ofIE8P04of]I8omcHBKoLf4Vof]I8`;oIUDR00CoJeTSog=Q9_mcHBKoJeTS1OmV\n\
EB801?m[FB?oLf4Vog=Q9_m[FB<2ofIE8P04of=I8omaGB?oNVDXog][:`KoPg0]00?oNf/[\n\
og9S:Om[FB<00_mSFB<01?mTFbSoLV<YogYU:?mkJb/6oh=`;@0:og][:ombIbOoLV<YofAK\n\
:?mQERGoHeTSofYM:?mbHbWoJUdXofAK:0GoHEHU00[oJUdXog9S:Om/HBOoHeTSof5F9OmS\n\
FB?oJUdXog9S:OmZGBSoHeTS1OmQERD01?mTFbSoK64WofaQ9omSFB<2of5F9@04ofAK:?m/\n\
HBOoI5/Xof5F9@CoFUHU00GoFU8Tof5F9OmTFbSoI5/Xof5F9@02oeYB9004of5F9OmZGBSo\n\
I5/Xof5F9@GoFU8T00CoFUHUofAK:?mTFbSoFUHU0_mJDR@01?mJERGoI5/XoeeL9omJERD5\n\
oeAB9003oeYB9?mMG2OoI68X00CoJVT`0_mTHRP7ofYY<006ofMU:_mTHRSoGE`WoeQI9omL\n\
FBCoHElW0_m/JB`00omTHRSoHElWof5O9`03of5O9`04ofAR:?m/JBcoL6d/ofMU:P;oI68X\n\
00CoIfDZog1];?m`KBcoIfDZ1OmTHRP01?mWIB[oK6T/ogMd;on1O3<3ohF1=003ogaj<?ma\n\
LC3oK6T/00GoIfDZ00CoK6T/og1];?mlNS3oQH4d0_n;QcH01On9QS?oPG`coh5l<on9QS?o\n\
RhLf00GoSHXh00?oRHHcoh5l<omiMb`00om`KB`00omlNS3oQH4dohf:>006oiNB>004oi:>\n\
=_n>RC7oTXhfoiNB>0;oVYHh00?oTXhfohV6<omlNS001_miMb`02_n1O3?oSXTaohV6<oml\n\
NS3oNGL/ogaj<?n5PCCoSXTaohV6<on2O2X2ogaj<0?oPW`Z00?oS88ZoiFA<onOVS<00onY\n\
Y3P00onVWCCoW9@boiF:;006ohb2:P03ohj9<OnLTRkoUI4c00?oS88Z00GoUHX/oibB;_nK\n\
SRcoTh@Yohb2:P04oi>4:@04oiF:;?nLTRkoW98^oiF:;0;oTh@Y00?oVhh/ojFE;OnaWC40\n\
1?neZC@00onkZCCo]JTdok>S<P02ok6M<@06okVT=?nkZCCo^jTdok>S<_naWC7oYH`[1onN\n\
Q2P00onUUBgo/IdaokVT=002okn[=`04okVT=?naWC7o/j<bok^Y=0Ko_j/g00?o^J@dok6M\n\
<OnUUBd00_nUS2/00onUUBgo/Idaok6M<@06ojFE;@07ojJM=?ncXc;o/j<bojJM=?nUUBgo\n\
WiXcojJM=002ojVT>003ojJM=?nOVS?oWiXc00?oWiXc00CoWY`jojVT>?n`[D?o];A40_nj\n\
^DL00onh]dSo/:e3ojRX@`07oijL>P;oZ:Q300CoZJ@hoijL>_nNW3[oWY`j0_nXZ4<7oijL\n\
>P03ojRX@on]/DWo/kIA00;o^;]B00Co/kIAojfaBOn//UKo/kIA1Onf^eD02_ne^e[o[;9F\n\
ojB[ConKXTgoVIm4oi>KA?nIWdCoVj9=oj^/EOn`]Ed6okFkFP03ojbbE_n[[5Go[;9F00;o\n\
/;EM00CoZjaIoj:TD_nRY5;oUiQ<0on=TTD01_n;STWoRhe4ohfBAOnJW4goWj1Aoj:TDP;o\n\
ZjaI00CoXZABoi^ODOnKV5?oT8m90on3Q4/2oh>2@P04oh>4Bon@SdWoTYE;oi2?B@;oPh92\n\
00GoRhe4oi:EBonBUD_oRhe4oh>2@P04og]m?@07oh>2@_n;SDCoSI95oh^=A?mlPd3oNgdm\n\
ohR8A002ohfBA@03oiNHC?nJW4goVj9=00?oVj9=00CoVYa=oi2EA?n=TTGoSI950_nCWT/0\n\
1?nBUD_oSI95oh^=A?mlPd06og=i>`09ogb3@?n2Rd?oPX]3og=i>om`MccoNgdmoh:;@on5\n\
TdCoS9Q700KoSYi900WoQI=4oh:;@on2Rd?oLgTkof]h>?mkOCgoPX]3ohFCA?n<V4L01On>\n\
WTT01?n<V4OoQI=4ohFCA?n5Td@2ohjNB@04ohbHAon5TdCoQI=4ohbHA`;oSYi91?nCWT/0\n\
0on<V4OoQI=4ohbCB@02oi>NB`05ohbHAon<TdWoPX]3oh:;@omkOCd00omcNC/01Om`Mcco\n\
LgTkogb3@?n;STWoTYE;00;oUYe@00CoTii;ohbCBOn<TdWoTii;0_nFWE03oi^OD@0:oiJM\n\
D?nCUE;oS9=9oi:EBonFWE3oVimAoiJMD?nBUD_oQh];ogb3@0KoNGa300KoPh92ohN;Bon7\n\
Rd_oNGa3ogYjBomiO4<2ohN;B`04oh>4BomjNT_oNWY;ogYjB`?oNgUB00?oRH=HohZ7IOn:\n\
QfD00_mkNE801?mmNE_oRXMUohZ7IOn9PeP6ogeiF`04ohMkJon:QfGoS89eogeiF`;oNW=U\n\
0_n<PWD00on7Nf_oNW=UogYcI@05ogYcI@03ohb2MOnJRG_oWi>?00;oWi>?00?oVXUkohb2\n\
MOn7Nf/01?mjLfD01OmfKe_oNW=UogYcIOn7Nf_oS89e00?oVXUk00?oUXEVohMkJonFQFH0\n\
1?nFQFH3oi:2G@;oR7UC0_nBPUd01OnFQFKoTWaEohQiDon1Kd_oKVA700KoKUm100SoLVM9\n\
oh]dBOn;M4WoTWaEoi1fBon;M4WoPFm;oh]dB@KoT7I;00CoRgA9ohQ/@_n6J43oR6a20_n;\n\
M4T00on8K4;oQ6DnogAJ=`07ofeG=@03ogAJ=omkH3_oQVQ000;oR6a200?oQVQ0og]P>omd\n\
FSL01omZDc83ogAJ=`;oIe0a00CoKELeogAJ=omdFSOoJU<b1_mWD3400om]EcGoM5XgofeG\n\
=@02ofM@<@04ofYC<_mdFSOoM5XgofYC<PKoIe0a00?oKELeogAJ=omdFSL00_mWD3401?mZ\n\
Dc;oM5XgogAJ=omZDc86ofM@<@03ofYC<_mdFSOoNf0k00;oQVQ000CoQ6Dnog]P>omkH3_o\n\
Q6Dn1_n6J4002On4ICkoNf0kog]P>on4ICkoQVQ0ohAU?_mkH3_oM5XgofYC<P06ofM@<@06\n\
ofYC<_mdFSOoNf0kohAU?_n6J43oQ6Dn0_mkH3/00on4ICkoQVQ0ohIX@004ohIX@006ohAU\n\
?_mkH3_oNf0kohAU?_n6J43oQ6Dn0_mkH3/00on4ICkoQVQ0ohIX@004ohIX@004ohAU?_mk\n\
H3_oM5XgofYC<P;oIe0a00CoKELeog]P>on4ICkoQ6Dn1On6J4001?n4ICkoNf0kogAJ=omZ\n\
Dc82ofM@<@03ofeG=OmdFSOoKELe00KoIe0a00CoJU<bofeG=Om]EcGoJU<b0_mWD3400omZ\n\
Dc;oKELeofYC<P07ofM@<@03ofYC<_m]EcGoJU<b00;oIe0a0omZDc87ofM@<@;oJU<b1?mW\n\
D3400omZDc;oIe0aofM@<@0>ofM@<@001?n=@0`02onC@@coU486ohe03?n4?0_oN3P;oh@l\n\
2onD@PKoV4L7oim82onLC@OoYT/;00;oYE8800GoZ5L7ojaK2?n/F`So[5/8ojIH1P04oiQA\n\
1`03oi=<1?n=B@CoSDT400OoSDT41OnHD@L00onAC@SoSDT4ohe91002ohe910;oR4L50on9\n\
A@@01_nCC0CoV547oi=<1?nCC0CoW4d7ohe910GoPd<41?mm@PD02?n8A`GoSDT4ohQ71On8\n\
A`GoV547oj9F1_nXE`OoYUP61?nREPH3ojIH1P06oj9F1_nHD@OoSDT4ohe91?nCC0CoSDT4\n\
0_n3@`@3ohU510CoR4L500KoTd`4oiQA1onVF0KoYUP6oj9F1_nUG0P4ojeP2@Go/VH900Ko\n\
[F09ojEL2?nUG0So[F09ojEL2?nHD@L9oi1@2003oiQA1onUG0So[F0900?o[F091OnbIPT3\n\
ojeP2@06ojaK2?nXE`OoYE88oiQ71onC@@coV4L72OnVB`/00onOB0_oW4@<oi=13003oh@l\n\
2`03ohe03?nC@@coTd4<00KoTd4<0_n=@0`4oh@l2`03ogPh2omZ<@[oJS4:00SoJS4:00?o\n\
Lc05ogPh2omh>0/00omh>0/4oh@l2`GoQ40>00GoQ3`;ogPh2omZ<@[oN3P;ohA03P02ohe0\n\
3003oiE64?n7A@ooUDH@00GoUDH@00?oSD0<ohA03_mh>0/00_n4@0h:ogPh2`05ohA03_nE\n\
AQ3oXDhCoiE64?n7A@l01_n4@0h4ohM53`05oi5=2?nHD@OoRTT>oi1@2?nVE1<01?n[IQ@3\n\
ok5Y5@;o[W8E00?o]7HEojib5OnTLA@00_n^LQD01?nTLACoUE`@oiEL4?nEG107oh]P4@06\n\
ohmW5OnNL1KoXW@Ioj9d6OnTLACoZgDG1On^NQh4oj]l6@06ojIh6?nNL1KoSfLEohmW5OnE\n\
KaSoSfLE2On3HA@01on?IaGoUFlHoj9d6OnRM1WoUfTDoh=Q5?mlGaL00_n5Fa400omeF1Ko\n\
QE/AogEH5P03ogEH5P08ogaO5on3HACoPf4DogaO5on?IaGoUFlHojAk6on[O1T5ojV36P;o\n\
Zg`I00SoYWPHoii`5_n?IaGoRf0AoiMY5?nNL1KoYWPHoj]l6@SoZH<J0_nON1h00onTNa_o\n\
W7DMoiE_6007ohEW5@;oPf<I00CoQFLEoi1`7onLMAgoWgPN0_nLMAd00onTNa_oZH<JojAk\n\
6`06ojAk6`07oimh7_nGM23oSF/Loh=S6On=JacoUg@Poiae7@03oimh7PGoW7DM00OoUg@P\n\
oi1`7on6J1coO5lGohIX7?n=JacoUg@P00?oW7DM1?nON1h2oiMd80?oT70O00?oSW0RohIX\n\
7?mlGaL01omeF1H01Om[FB?oMEPFog5M8on1IR?oQV/U00;oPFHS00?oQV/UohY/:?n:K2P0\n\
1_n:K2P01on6JbGoPFHSoh5V8on6JbGoPFHSog=Q9_m[FB<02OmWE2001OmaGB?oLf4Vog5M\n\
8omaGB?oNVDX00[oQF`Z00KoO6PWog]S8om[FB?oLEdSog=Q9_m[FB<5ofMD80CoIUDR00Ko\n\
JeTSog=Q9_maGB?oLEdSog=Q9_m[FB<9ofIE8P06og5M8omcHBKoLEdSog5M8omcHBKoLEdS\n\
2OmVEB801_m[FB?oLf4Vog5M8om[FB?oNVDXog][:`WoPg0]0_mkJb/2ofaQ9`03ogYU:?ml\n\
J2OoPg0]00SoPg0]0_mkJb/01OmbIbOoK64Wog9S:Om/HBOoI5/X00SoHEHU00CoHeTSofYM\n\
:?mbHbWoJUdX0_m/HBL00omTFbSoHEHUof5F9@07of5F9@05ofAK:?m/HBOoJUdXofYM:?m/\n\
HBL00_mQERD6oeYF9@;oFU8T00?oHEHUofYM:?mTFbP00_mTFbP00omQERGoFU8ToeYB9007\n\
oeYB9003oeYF9OmTFbSoI5/X00;oI5/X00?oFUHUoeAB9?mDDR@01omDDR@01_mJERGoGE`W\n\
ofMU:_mWIB[oI68XofMU:P_oJVT`0_mTHRP01?m/JBcoI68XoeeL9omMG2L7of5O9`06ofAR\n\
:?m`KBcoK6T/ofaY;?m`KBcoK6T/2OmTHRP01_mWIB[oLG4`ogaj<?mlNS3oMg@_og1];0So\n\
IfDZ0_m/JB`01_mgM2ooO7X`ohF1=?n1O3?oQH4doh^7=PKoSHXh0_nBSSH01on=RSSoRHHc\n\
oh5l<omiMbcoQH4doh^7=_nBSSH02OnGTSP01OnBSSKoSXTaoi:>=_n;QcKoPG`c00[oNGL/\n\
00KoQH4dohV6<on5PCCoSXTaohV6<on2O2X3ogaj<0GoPW`Z00KoQghZohj9<OnLU3;oYYdd\n\
oinJ<onKSR`:ohb2:P03oiF:;?nLU3;oVhh/00;oW98^00?oTh@Yohb2:_n<PRX01onCQ2T0\n\
1_nKSRcoYID]oi^>;?nUUBgoYYddok>S<PCo]JTd1OnkZC@01_ncXc;o/Idaok6M<OnaWC7o\n\
YID]ojF<:`WoWX@X00KoYH`[ojFE;OniY3Co/j<bok6M<OniY3@8okn[=`03ol6]>?nkZCCo\n\
/j<b00?o/Ida00?oYID]ojF<:onLTRh01onUUBd00onVWCCo/j<bojVT>002ojVT>003ojJM\n\
=?nOVS?oWiXc00OoWiXc00KoWY`jojRX@on`[D?o/:e3ojRX@onYY3P:oijL>PGoZ:Q32_nN\n\
W3X01OnXZ4?o[K59ok6dB_n]/DWo/KA:00Wo][]E00Ko]K]JojbbE_nTZdooXZABojB[Con/\n\
/UH9okFkFP07ok:gGon//UKoY:]?ojB[ConRY5;oVYa=oi2EA004ohfBA@;oRhi90_n;SD@0\n\
1_nBUD_oVYa=oinPDOnOX57oVimAoiNHC0;oR8Q41?n3Q4/3oh>2@P03ohR8A?nBUD_oTYE;\n\
00;oTYE;00?oT8m9oh>2@_mlPd000_n3PT85og]m?@03oh>2@_n=TTGoSI9500;oSI9500?o\n\
TYE;oi^RCOnKXTd01onKXTd01onCWT_oSI95ohfBAOn=TTGoRhe4oh:;@omkOCd02OmcNC/3\n\
oh:;@`03ohFCA?n<V4OoTii;00SoSYi900KoS9Q7ohFCA?n2Rd?oPX]3ohFCA?n<V4L9ohjN\n\
B@03ohbHAon5TdCoQI=400;oQI=400?oS9Q7ohjNBOn>WTT01onCWT/01?n>WTWoQI=4ohFC\n\
A?n5Td@2oh:;@`03ogb3@?mcNC_oLgTk00;oLgTk0_m`Mc`01?meND;oM7I2ogEi@_n3Q4/3\n\
ohbCB@03oi:EBonFWE3oUYe@00SoUYe@00GoTiEBohbCBOnBUD_oRhi9ogb3@00:ogUl@`05\n\
oh>4Bon7Rd_oQh];ohN;Bon3Q4/01OmjNT/5og]iDP05ohV3F?n:QfGoRXMUohZ7IOn9PeP0\n\
2?mmNE/01omhM5_oOGUKohMkJon:QfGoS89eohZ7IOn7Nf/02omjLfD01?n<PWGoVXUkohb2\n\
MOn7Nf/5ogYcI@03ogI_FomjLfGoMVmK00;oMVmK00OoNW=UohMkJon<PWGoQg][ohb2MOnF\n\
QFKoVXUk00GoUXEV0onBPUd01_nBO5GoR7UCohQiDon8NE?oPFm;og9WB@;oKVA72?m^Gd40\n\
1?n6J43oPFm;oh5_Bon1Kd/8oi1fB`?oRgA90on6J4000omkH3_oM5XgofeG=@06ofeG=@;o\n\
JU<b00KoKELeogAJ=on4ICkoQ6DnogAJ=om]EcD8ofYC<P03ofM@<OmZDc;oM5Xg00?oM5Xg\n\
00?oJU<bofM@<OmWD3401omWD3400omZDc;oM5XgogAJ=`02ogAJ=`03ofeG=OmWD37oIe0a\n\
00OoIe0a00?oJU<bofeG=OmdFSL00_mdFSL00om]EcGoIe0aofM@<@08ofM@<@05ofeG=Omk\n\
H3_oNf0kog]P>on4ICh02_n6J404og]P>`03ofeG=OmWD37oIe0a00SoIe0a00?oKELeog]P\n\
>omkH3/00_mkH3/:ohIX@003ohAU?_mkH3_oNf0k00;oNf0k2_n6J4001_n4ICkoNf0kogAJ\n\
=omdFSOoNf0kohAU?POoQVQ00on4ICh01OmkH3_oM5XgogAJ=om]EcGoJU<b00WoIe0a00?o\n\
JU<bofeG=Om]EcD00_m]EcD;ofM@<@CoJU<b2omWD344ofYC<Q7oIe0a0003ohe030GoU486\n\
00?oSD0<oiA21_nHA`L00_nOB0/01OnLC@OoYT/;ojEB2?nUDPSoZ5L700;o[5/80_n]H0T0\n\
0on[F`GoXUH6oiQA1`0<ohe91003oi5=2?nREPKoV54700GoSDT40_n8A`D5ohU51004ohe9\n\
1?nHD@OoTd`4ohU510OoPd<41?mm@PD00on3@`CoSDT4oiQA1`02oj9F1P03ojIH1_nREPKo\n\
XUH600;oXUH61_nVF0H00onHD@OoTd`4ohQ71@03oh=310?oRDD41?n8A`D01?n9A@CoSDT4\n\
oiQA1onREPH4ojeP2@Wo/VH900?o[F09oj9F1_n@D0P03?n@D0P00onREPKoYE`8ok9V2@06\n\
ok9V2@;o[F090on/F`P01OnXE`OoYE88oia=1onUDPSo[E8;00SoYT/;0_nOB0/01OnLA0co\n\
Td4<ohe03?nC@@coUDH@00SoTd4<0on=@0`00on4?0_oN3P;og<`1@0:ofXa2P;oIbh800?o\n\
JS4:ogPh2on4?0/01_n4?0/7ohA03P03oh@l2on4@0koSD0<00;oSD0<00?oQdD?oiE64?n7\n\
A@l01onEAQ000on7A@ooN3P;ogPh2`0;ogPh2`04ohA03_n7A@ooQdD?oh@l2`KoQ40>1On7\n\
A@l00on:B@koYU@CojID4`04oj]V50Co/FTE0_n^LQD3okAf5@03ojAa5?nGJACoUE`@00Co\n\
UE`@2?n;H1401?nGJACoY74Dojij7_n^NQh;oj]l6@04oj9d6OnGJACoRf0AohMO5`_oPf4D\n\
0_n?IaD01_n3HACoQE/AohEK4On5Fa7oMEPFohEK4@;oMEPF00?oQE/AogEH5_meF1H00_me\n\
F1H01On3HACoSfLEoii`5_nON1koY7/K00KoZH<J1?n[O1T01_nRM1WoWW0Foj9d6OnVN1So\n\
Y7/Koj]l6@WoZH<J00?oY7/KoiMd8?n5IaD01_n5IaD6oh=S6@04ohIX7?nELAgoY7/KojV3\n\
6P_oY7/K00?oW7DMoiEa7OnLMAd01?nON1h8oiae7@03oiEa7On=JacoUG4M00CoUg@P1?nL\n\
MAd3oimh7P;oUg@P00?oQVPLogaO5omeF1H02OmeF1H2ofUD7003ogEH5_mkHb?oPFHS00co\n\
RV`X00?oQV/Uog]S8omaGB<03?mWE2000om[FB?oLf4VogaX9`0=ohE/:P03ogYU:?maGB?o\n\
IUDR00KoIe@P1_mVEB82og=Q9PgoIUDR00?oLf4Vog9S:Om[FB<03?mVEB800omaGB?oNVDX\n\
oh=`;@0<oh=`;@03og][:omjIBSoNf/[00coPg0]00CoNf/[og9W9omZGBSoHEHU0_mSFB<9\n\
of5F9@03of=I8ombHbWoJUdX00goHEHU00?oK64WofYM:?mQERD02?mJERD3oeYB9003oeYF\n\
9OmTFbSoI5/X00goFU8T0_mTFbP2oeYB90_oE58T00?oF5TWofAR:?mZJC002_mZJC001?m`\n\
KBcoLG4`ofYY<?mWIBX4oeeL9`WoHElW00?oK6T/og1];?mTHRP02omTHRP00omWIB[oL6d/\n\
ogMd;`0=ofMU:P04og1];?mlNS3oRHHcoh^7=PSoSHXh0onBSSH00on=RSSoQH4doi:>=P09\n\
oiNB>0?oVYHh00?oUi8hohV6<omlNS003?miMb`00on2O2[oSXTaoh9l:P04ogaj<0GoPW`Z\n\
0on7ORX00on<PR[oW9@boi>4:@0=ohb2:P03oibD<_nERRcoS88Z00;oS88Z2_nCQ2T00onU\n\
UBgo/j<bokFY=005okFY=0Oo^jTd00?o/IdaojF<:onNQ2P03?nNQ2P00onUUBgo/Idaokn[\n\
=`09okn[=`?o`Jdh00?o^J@dok6M<OnUS2/00_nUS2/00onLTRkoYID]ojFE;@07ojFE;@;o\n\
ZJ@h3OnOVS<00onYY3SoZ:Q3oijL>P0<oijL>P;oZ:Q33OnNW3X00onIWdCo[K59ok>fD@04\n\
okRkDPSo][]E00?o/kIAojbbE_nc]U402one^eX01Onb]eooZjaEojB[ConGV4coT9E400Ko\n\
SI9500?oRhi9oh^=A?n;SD@00_n;SD@2oiZLC@03oi2?BOn8R4CoR8Q400;oR8Q40on3Q4/5\n\
oh>2@P03oi2?BOnBUD_oR8Q400?oPh9200?oO8=0oh>2@_n3PT801_mkOCd00on;SDCoSI95\n\
oiZLC@05oi^RC@03oi^ODOnKXTgoVj9=00CoVj9=00?oT9E4ohfBAOmlPd003?mcNC/00oml\n\
Pd3oS9=9oi>NB`04oi>NB`SoSYi90_n5Td@=ohjNB@03ohbHAon5TdCoSYi900;oSYi92_nC\n\
WT/00on<V4OoPX]3oh:;@`08og=i>`06og1g??mdMT;oMGU2ogEi@_miO4?oRhi93?nFWE00\n\
1?nKWe7oUi]GohN;Bon7Rd/3ogEi@PWoNGa300?oNWY;ohN;BomjNT/02?mjNT/5og]iDP03\n\
ohZ7IOmmNE_oNgUB00;oNgUB1OmmNE/4ogQdF`03ogYcIOn:QfGoNW=U00goNW=U00?oS89e\n\
ogYcIOmjLfD00omjLfD00omfKe_oNW=UogI_F`04ogI_F`05og=[DomfKe_oQg][oiJ5I_nJ\n\
RG/01_nFQFH6oi:2G@04ohQiDombIdWoLVM9og9WB@?oKVA71om^Gd400om_GC[oNf0koh]d\n\
B@09oi1fB`CoRgA900?oR6a2og]P>om]EcD02?m]EcD4ofYC<P;oM5Xg2OmZDc84ofM@<@03\n\
ofeG=OmdFSOoIe0a00coIe0a00?oKELeogAJ=omWD3403?mWD3400omZDc;oM5XgofM@<@0<\n\
ofM@<@03ofYC<_mkH3_oQVQ000coQVQ000?oQ6Dnog]P>omZDc803?mWD3400omZDc;oNf0k\n\
ohAU?P0=ohIX@003og]P>on4ICkoQVQ000coQVQ000?oNf0kohAU?_n6J4002?n6J404ohAU\n\
?P03og]P>omZDc;oIe0a00coIe0a00?oKELeofYC<_mWD3403?mWD342ofYC<R7oIe0a0003\n\
ohe030GoU48600CoSD0<oiQ71onHA`OoWdP;0_nLC@L00onVB`_oYE88ojQG1`03ojaK20?o\n\
[F0900?oXUH6ohe91?n=B@@03?n=B@@00onHD@OoSDT4ohe91004ohe910;oR4L51On9A@@0\n\
1?n8A`GoTd`4ohe91?n9A@@9oh=310?oOD8500?oR4L5oiQA1onREPH01OnREPH7ojIH1P03\n\
oj9F1_n=B@CoPd<400;oPd<41?n9A@@4ohQ71@04ohU51?n8A`GoTDd8ojEL20?o[F092_nb\n\
IPT00on]H0WoXUH6oi1@200=oi1@20So/VH90_n]H0T2ojaK2004ok9K3?nXE`OoYE88ojI;\n\
2`;o[E8;1onVB`/3oim82`;oW4@<00?oTd4<oiE64?nEAQ001onC@@`5ohe03003ogPh2omZ\n\
<@[oJS4:00WoJS4:0omW;PP00omh>0_oQ3`;oh@l2`05oh@l2`OoQ40>00?oQ3`;ohe03?n=\n\
@0`00_n=@0`00on7A@ooUDH@oiE64007oiE64003ohM53omh>0_oN3P;00coN3P;0_n4@0h0\n\
0omh>0_oQ40>ohA03P03ohA03PKoQdD?00?oRTT>oi1@2?nbF``00on[IQ@5ok5Y5@;o[W8E\n\
0ondMQD00on^LQGoUE`@oiEL4005oiEL40OoRf0A00CoSfLEoj]e5on^NQko[WXN0on[O1T0\n\
1?n`NaGoZg`Iok1k5On`NaD4oj]l6@03ojIh6?n?IaGoRf0A00;oRf0A2_n3HA@01On;H17o\n\
SfLEohEK4On5Fa7oO5lG00GoQE/A1OmeF1H01OmlGaOoUFlHoj9d6OnVN1SoZg`I00KoZH<J\n\
1?n[O1T01_nVN1SoWW0FojIh6?nVN1SoY7/Koj]l6@[oZH<J00?oUG4MohEW5On3HaT02On3\n\
HaT01?n3HACoPf<Ioh=S6OnGM20<ojAk6`;oWgPN00?oUG4Moimh7_nON1h00_nON1h9oiae\n\
7@03oiMd8?n=JacoUg@P00goUg@P00?oQVPLogEH5_meF1H02?meF1H01om[FB?oMEPFofUD\n\
7?mYE1coLEdSohI[9On;K2D00on:K2P4ohI[9@GoRV`X00?oPFHSof]I8omWE2003?mWE200\n\
0omaGB?oQV/UohE/:P0<ohE/:P03ogaX9omWE23oIe@P00KoIe@P1_mVEB800om[FB?oLEdS\n\
ofIE8P0<ofIE8P03of]I8omaGB?oIUDR00coIUDR00?oJeTSog][:on3L2d03On3L2d00omj\n\
IBSoPg0]oh=`;@0<oh=`;@03og9S:OmTFbSoHeTS00;oHeTS2_mQERD00om/HBOoI5/Xof5F\n\
9@0<of5F9@03ofYM:?mTFbSoFUHU00WoFUHU0omJDR@00omTFbSoHEHUoeYB900<oeYB9004\n\
of5F9OmLFBCoFU8ToeYB90_oE58T00?oFUHUofMU:_mZJC002_mZJC02og5a<003og1];?mT\n\
HRSoGE`W00?oGE`W2OmQGbL00omWIB[oK6T/ofAR:00;ofAR:003ofMU:_m/JBcoLG4`00co\n\
IfDZ0_m/JB`00omlNS3oRHHcoh^7=P07ohf:>0GoTXhf00?oRHHcoiNB>?nGTSP01onGTSP5\n\
oiZF>003ohV6<omiMbcoNGL/00_oNGL/00?oO7X`ohV6<omlNS000omlNS04oh9l:PGoQghZ\n\
00?oS88ZoibB;_n<PRX03On<PRX01?nKSRcoUHX/ohb2:_n<PRX;oi>4:@03ojFE;OncXc;o\n\
]JTd00?o]JTd2OnkZC@00oncXc;oWX@Xoij4:00<oij4:003ojF<:oniY3Co_j/g00So_j/g\n\
1?o1[CP00onkZCCoYID]ojF<:`02ojF<:`[oYID]00?oYYddojVT>?nOVS<03?nOVS<00onN\n\
W3[oZJ@hoijL>P0=oijL>P03ojRX@onNW3[oWY`j00coWY`j00?o[K59okRkD_nh^e801Onh\n\
^e86okJkE@03ok>fDOn//UKo]K]J00co]K]J00?o[;9FojB[Con@UD@00_n@UD@6ohfBA@07\n\
oh^>BOn;SDCoRhe4oh^=A?nGV4coVYa=oh^=A006ohR8A0KoPh920_n@SdT4oh>2@P;oO8=0\n\
0_n3PT85og]m?@04ohR8A?n;SDCoVimAoj:TDP_oVj9=00?oUiQ<ohfBAOmkOCd03?mcNC/0\n\
0omlPd3oS9Q7oi>NB`0<oi>NB`03ohbHAon5TdCoTii;00coTii;00?oS9Q7ohbCBOn>WTT0\n\
0_n>WTT:oi>NB`03ohjNBOn2Rd?oO8=000WoLgTk0om`Mc`00omeND;oRhi9oiJMD00;oiJM\n\
D004oi^ODOnFWE3oQh];oh>4B`OoMGU21OmiO4<00omjNT_oPhA;ogYjB`08ogYjB`GoNgUB\n\
00?oRH=Hog]iD_mkNE800omkNE82ogeiF`OoN7AK00?oRXMUogQdFomhM5/00_mhM5/:ogYc\n\
I@03ohMkJomjLfGoNW=U00?oNW=U2?mfKe/01?mcJe?oOGUKoiJ5I_nJRG/7oiJ5IP;oTX9M\n\
00GoTWaEoi:2GOnBPUgoTWaEog9WB@04ofiTA`SoKUm100?oKedjofiTAon;M4T01on@MT/6\n\
oh]dB@03ohQ/@_m_GC[oKELe00SoKELe1?mZDc800om]EcGoM5XgofYC<P08ofYC<PCoIe0a\n\
0_m]EcD=ofM@<@03ofYC<_mdFSOoIe0a00goIe0a00?oM5XgofM@<OmWD3402omWD3400omZ\n\
Dc;oNf0kohIX@00=ohIX@003ogAJ=omWD37oIe0a00coIe0a00?oNf0kohIX@?n6J4003?n6\n\
J4000omkH3_oQ6DnohIX@00<ohIX@003og]P>on4ICkoQVQ000SoQVQ01?n4ICh00omkH3_o\n\
JU<bofM@<@0<ofM@<@;oJU<b3OmWD3400omZDc;oIe0aofM@<@0PofM@<@000_n=@0`6oiA2\n\
1P06ohe03?nHA`OoV4L7oim82onLC@OoYT/;0_nUDPP01?nXE`Oo[5/8ojaK2?n/F`P3ojeP\n\
2@03oj9F1_nAC@SoSDT400coSDT400?oV547oi5=2?n=B@@01?n=B@@2ohQ71@KoRDD400?o\n\
Td`4ohe91?n3@`@02On3@`@3oge21@03ohQ71OnHD@OoXUH600CoXUH61?nVF0H01_nXE`Oo\n\
YUP6ojIH1_nVF0KoXUH6ohe910?oPd<41?n9A@@6ohQ71@03oi5=2?nUG0So[F0900;o[F09\n\
2_nbIPT00on]H0WoXUH6oi1@200<oi1@2003oiQA1on]H0Wo/VH900Go/VH90_n]H0T01onb\n\
F`co[5/8ojaK2?nXE`Oo[E8;ojEB2?nLC@L00_n]DP/7ojI;2`?oWdP;0_nLA0`00on=@0co\n\
Td4<oiE64007oi=13003ohe03?nC@@coSD0<00;oSD0<00?oN3P;ofXa2_mZ<@X02OmZ<@X2\n\
ofL^2003ofXa2_mh>0_oQ3`;00KoQ3`;1on4@0h00on4?0_oQ40>ohe03002ohe030[oUDH@\n\
00?oQdD?ogPh2omh>0/03?mh>0/00on7A@ooQ40>ohA03P05ohA03PKoQdD?00?oRTT>oiQA\n\
1on[IQ@00on[IQ@5ok5Y5@;o[W8E0ondMQD00on^LQGoUE`@oiEL4004oiEL40SoRf0A00?o\n\
SfLEoj9d6On`NaD02on`NaD00on[O1WoYWPHohmW5@05oh]P4@SoPf4D00?oRf0AohmW5On5\n\
Fa400on5Fa400omeF1KoQE/AogEH5P02ogEH5P09ohEK4OmeF1KoMEPFogEH5_mlGaOoUfTD\n\
oj9d6OnVN1SoZg`I00KoZH<J1?n[O1T01_nRM1WoWW0FojIh6?nVN1SoY7/Koj]l6@[oZH<J\n\
00?oUG4Moh=Q5?n3HA@01?n3HA@2oh=S6@GoPf4D00?oPf<IoiMd8?nTNa/02?nTNa/5oimh\n\
7P04oiEa7OnLMAgoWgPNoimh7P[oW7DM00?oUg@Pohe[7?nGM2003OnGM2000on6J1coO5lG\n\
ogEH5P08ogEH5P07ofUD7?meF1KoJE@LofUD7?mlGaOoQV/Uoh]/9@03ohY/:0KoQV/U0on:\n\
K2P00on1IR?oJeTSofMD800<ofMD8003og5M8omlJ2OoQF`Z00coQF`Z00?oO6PWof]I8omW\n\
E2001_mWE206ofIE8P03of]I8omaGB?oIUDR00coIUDR00?oJeTSog5M8omVEB803?mVEB80\n\
0om[FB?oNf/[oh=`;@0=oh=`;@03ogYU:?n3L2goPg0]00_oPg0]00?oNf/[og9S:OmTFbP0\n\
0omSFB<3of5F9@;oHeTS1OmQERD00om/HBOoI5/Xof5F9@0<of5F9@03ofYM:?mTFbSoFUHU\n\
00WoFUHU0omJDR@00omTFbSoHEHUoeYB900<oeYB90;oG5TT0_mJDR@;oeAB9003oeYF9OmW\n\
IB[oJVT`00[oJVT`00CoL6d/og5a<?maLC3oI68X1?mMG2L9of5O9`03ofMU:_m/JBcoHElW\n\
00coI68X00?oK6T/og5a<?mWIBX03?mWIBX00om/JBcoO7X`ohV6<`02oh^7=PKoSHXh1OnB\n\
SSH00on9QS?oUi8hoiNB>006oiNB>0KoVYHh00CoRHHcogUg;?mgM2ooMg@_2_miMb`00oml\n\
NS3oRHHcoh9l:P06oh9l:PKoQghZ00?oS88ZoibB;_n<PRX03On<PRX01?nKSRcoUHX/ohb2\n\
:_n<PRX;oi>4:@03ojFE;OncXc;o]JTd00?o]JTd2OnkZC@00oncXc;oYH`[oij4:00<oij4\n\
:003ojF<:oniY3Co_j/g00So_j/g1?o1[CP00oniY3CoYID]ojF<:`02ojF<:`[oYID]00?o\n\
YYddojVT>?nOVS<03?nOVS<2ojVT>0koWY`j00?oZ:Q3oijL>_nNW3X03?nNW3X00on]/DWo\n\
^;]BokRkDP07okRkDPCo][]E00?o/kIAojbbE_nf^eD00onf^eD9okFkFP03ojbbE_nTZdoo\n\
Ti]400?oT9E41On=TTD2oh^>B@;oRhe40_nJW4d2oh^=A0KoR8Q41On3PT82oi2?B@03ohR8\n\
A?n3PT;oPh9200GoPh9200?oO8=0og]m?OmkOCd00_mkOCd00on8R4CoRhi9oi^OD@02oj:T\n\
DP[oVj9=00?oUiQ<ohfBAOmkOCd03?mcNC/00omlPd3oS9Q7oi>NB`0<oi>NB`03ohbHAon<\n\
TdWoTii;00coTii;00?oS9Q7ohFCA?nCWT/03?nCWT/00on<V4OoPX]3ogb3@00:og=i>`;o\n\
L7Ll00?oMGU2ohN;BonFWE002onFWE001?nKWe7oUi]GohN;Bon3Q4/8ogEi@PCoNGa300?o\n\
NWY;ohN;BomjNT/01omjNT/6og]iDP03ohV3F?mkNE;oNgUB00;oNgUB0_mhME<8ogQdF`03\n\
ohZ7IOmhM5_oN7AK00OoN7AK1OmfKe/00on7Nf_oNW=UogI_F`09ogI_F`?oLf]C00?oOGUK\n\
oiJ5I_nFQFH01_nFQFH3oi:2G@;oTWaE00?oTX9MohQiDombIdT01?m^I4L8ofiO@@03ofmM\n\
>_m^I4OoRgA900KoT7I;1on;M4T00on8K4;oKedjofeG=@06ofeG=@;oIeHe1?mZDc800om]\n\
EcGoM5XgofYC<P07ofYC<PGoIe0a0_m]EcD=ofM@<@03ofYC<_mdFSOoIe0a00goIe0a00?o\n\
M5XgofM@<OmWD3402omWD3400omZDc;oNf0kohIX@00=ohIX@003ogAJ=omWD37oIe0a00co\n\
Ie0a00?oNf0kohIX@?n6J4003?n6J4000omkH3_oQ6DnohIX@00<ohIX@003og]P>on4ICko\n\
QVQ000SoQVQ01?n4ICh00omkH3_oJU<bofM@<@0<ofM@<@;oJU<b3OmWD342ofYC<R7oIe0a\n\
0002ohe030GoU48600?oV4L7ohe03?nHA`L00_nOB0/01OnLC@OoYT/;ojEB2?nUDPSoZ5L7\n\
00?o[5/80on]H0T00onREPKoTDd8ohe9100<ohe91003oiQA1onAC@SoSDT400;oSDT40on8\n\
A`D3ohU51006ohQ71On9A@CoRDD4ohU51?nCC0CoSDT42_n3@`@3oge21@03ohQ71OnHD@Oo\n\
XUH600CoXUH61OnVF0H01OnXE`OoYUP6ojIH1_nREPKoSDT400;oPd<41On9A@@6ohQ71@04\n\
oi5=2?nUG0So[F09ojeP2@_o/VH900?o[F09oj9F1_n@D0P03?n@D0P00onHD@Oo[F09ok9V\n\
2@04ok9V2@?o[F0900?o/U/<ojaK2?n/F`P00_n]DP/00onUDPSoYT/;ojeB2`07ojI;2`Co\n\
WdP;00GoW4@<oiE64?n=@0coTd4<oiE64007oi=130GoSD0<00?oN3P;ofXa2_mZ<@X02OmZ\n\
<@X2ofL^2003ofXa2_mh>0_oQ3`;00OoQ3`;1_n4@0h01?n4?0_oSD0<ohe03?n=@0`;oiE6\n\
4003ohM53omh>0_oN3P;00coN3P;00?oQdD?ohA03_n4@0h01On4@0h5ohM53`;oRTT>00Co\n\
XDhCojeP2On[IQCoZfHD1_naJAD2ojib5@?o]7HE00?o[W8EoiEL4?nEG1001OnEG107oh]P\n\
4@03ohmW5OnTLACo/7/E00_o/7/E00?oZg`IojIh6?n?IaD01_n;H145oh=Q50;oQE/A00?o\n\
Rf0AohmW5On5Fa402?n5Fa402OmeF1KoQE/AogEH5_meF1KoPf4DoiE_6?nRM1WoYWPHoj]l\n\
6@06ojV36PCoZg`I00KoXW@Ioii`5_nVN1SoYWPHojAk6on[O1T:ojV36P03oiE_6?n3HACo\n\
Pf4D00_oPf4D00?oPf<IoiEa7OnTNa/02?nTNa/5oimh7P03oiEa7OnLMAgoWgPN00_oW7DM\n\
00?oUg@Pohe[7?nGM2003OnGM2000on6J1coO5lGogEH5P06ogEH5P04of]I8omeF1KoMEPF\n\
of]I8`;oJE@L00?oLEdSohI[9On;K2D00_n:K2P8ohI[9@;oRV`X00?oPFHSof]I8omYE1`0\n\
3?mWE2000omaGB?oO6PWohE/:P0<ohE/:P03ogaX9om[FB?oIe@P00KoIe@P1_mVEB800om[\n\
FB?oLEdSofIE8P0<ofIE8P03of]I8omaGB?oIUDR00coIUDR00?oJeTSog][:on3L2d03On3\n\
L2d00omjIBSoPg0]oh=`;@0;oh=`;@03og][:ombHbWoI5/X00?oHeTS0omQERD4of=I8`?o\n\
HEHU00?oK64WofAK:?mSFB<03?mQERD00omTHRSoI5/XoeaI9008oeYF9@CoFU8T00?oI5/X\n\
of5F9OmJDR@03?mJDR@00omMG2OoG5TToeYB900<oeAB9003oeYF9OmWIB[oJVT`00[oJVT`\n\
0omaLC000omTHRSoGE`WoeeL9`02oeeL9`WoHElW00?oIfDZofaY;?mQGbL03?mTHRP00om/\n\
JBcoLG4`ofMU:P0<ofMU:P03ofaY;?mlNS3oRHHc00;oRhLf1_n=RSP5oi:>=P03ohV6<onB\n\
SSKoUi8h00KoUi8h1_nJUSP00on9QS?oNGL/ogUg;00;ogUg;003oh9l:_n9QS?oPW`Z00Ko\n\
PW`Z1On7ORX2ohb2:P03oibB;_n<PR[oS88Z00coS88Z00CoVhh/oiF:;?n<PR[oS88Z2onC\n\
Q2T00onUUBgo/j<bokFY=002okFY=0[o^jTd00?o/j<bojF<:onNQ2P03?nNQ2P00onUS2_o\n\
^J@dokn[=`06okn[=`Ko`Jdh00?o^J@dojFE;OnUS2/00_nUS2/:ojFE;@03ojJM=?nYY3So\n\
WiXc00coWiXc0_nYY3P>oijL>P03ojRX@onNW3[oWY`j00coWY`j00Co[K59okNkCOng^dgo\n\
]k]=2Onh^e800onf^eGo/kIAojbbEP0:okJkE@?o]K]J00Go[;9FojB[ConCVdCoTi]4ohbH\n\
A`03oi2EA0CoSI9500?oRhi9oh^=A?n;SD@00_nJW4d2oh^=A0KoR8Q41On3PT82oi2?B@03\n\
ohR8A?n3PT;oPh9200CoPh920omlPd03og]m?@03ohR8A?n;STWoVimA00CoXZAB2?nKXTd0\n\
0onGV4coSI95og]m?@0<og=i>`03ogb3@?nBUD_oUYe@00coTii;00?oS9Q7ohbCBOnCWT/0\n\
3?nCWT/00on<V4OoS9=9oi>NB`0<oi>NB`03ohbHAon2Rd?oO8=000coLgTk00GoMGU2ohN;\n\
BonCUE;oUYe@oi>NB`08oiJMD0;oVimA00?oUYe@ohN;Bon3Q4/02?meND84ogUl@`03ogYj\n\
Bon7Rd_oNWY;00WoNWY;1?mkNE800on9PeSoNgUBogQeD`06ogQeD`KoN7AK00?oRXMUogQd\n\
FomhM5/01OmhM5/7ogI_F`03ohMkJomjLfGoMVmK00OoMVmK1OmcJe<00ommNE_oUXEVoiJ5\n\
IP06oiJ5IPCoTX9M00CoTWaEoi:2GOn8NE?oLVM91Om^I4L7ofiO@@03ofmM>_m^I4OoRgA9\n\
00KoT7I;1on;M4T00on8K4;oKedjofeG=@04ofeG=@GoIeHe0omZDc800om]EcGoM5XgofYC\n\
<P07ofYC<PGoIe0a00?oKELeogAJ=omWD3403?mWD3400omZDc;oM5XgofM@<@0=ofM@<@03\n\
ogAJ=omWD37oIe0a00_oIe0a00?oJU<bog]P>on6J4003On6J4000omdFSOoIe0aofM@<@0<\n\
ofM@<@03og]P>on6J43oQVQ000coQVQ000?oNf0kohAU?_n6J4003?n6J4000omkH3_oQ6Dn\n\
ohIX@008ohIX@0CoQ6Dn00?oNf0kofYC<_mWD3403?mWD342ofYC<PgoIe0a0_mZDc8QofM@\n\
<@0000?oSD0<oiA21_nD@PH00onD@PH2oiQ71`03ohe03?nHA`OoWdP;00;oW4d70_nUDPP2\n\
ojQG1`?o[5/80on]H0T00onREPKoTDd8ohe9100<ohe91003oiQA1onAC@SoR4L500GoR4L5\n\
0_n9A@@2ohQ71@?oRDD400?oTd`4ohe91?n3@`@02On3@`@3oge21@03ohQ71OnHD@OoXUH6\n\
00CoXUH62?nVF0H01?nREPKoSDT4oh=31?n3@`@5ohU510GoR4L500?oSDT4oi5=2?nUG0P0\n\
0_n]H0T;ok9V2@03ojeP2OnREPKoT50800coT50800?oV547ojeP2OnbIPT01?nbIPT01_nb\n\
F`co[F09ok9K3?nbF`co[5/8ok9K30;o[E8;00?oYE88oim82on]DP/01onVB`/4oim82`05\n\
oia43?nEAQ3oSD0<oi=13?nEAQ001onC@@`5ohe03003ogPh2omZ<@[oJS4:00WoJS4:0_mW\n\
;PP00omZ<@[oN3P;oh@l2`07oh@l2`KoQ40>00CoQ3`;ohA03_n=@0coSD0<2onEAQ000on7\n\
A@ooN3P;ogPh2`0<ogPh2`03ohM53on4@0koQ40>00CoQ40>1_n7A@l2ohY93P04oiQA1on[\n\
IQCoZfHDoj]V50Go/FTE0_n^LQD4okAf5@03ojib5OnEG13oUE`@00CoUE`@2?n;H1400on?\n\
IaGoZgDGok1k5@0<ok1k5@03ojIh6?n?IaGoRf0A00GoRf0A1On3HA@2ohEK4@03oh]P4On?\n\
IaGoQE/A00CoQE/A00?oMEPFohEK4OmeF1H00_meF1H02?n5Fa7oMEPFogEH5_n3HACoUFlH\n\
oj9d6OnVN1SoZg`I1OnYPaX5oj]l6@03oj9d6OnNL1KoYWPH00;oYWPH00?oZg`IojV36_nY\n\
PaX02?nYPaX00onEKaSoPf4Doh=Q500:oh=Q5003ogaO5on3HaWoUG4M00SoY7/K1_nON1h0\n\
0onEKaSoW7DMoiae7@0;oiae7@03oiMd8?n=JacoUg@P00goUg@P00?oQVPLogEH5_meF1H0\n\
1_meF1H01?m[FB?oMEPFofUD7?meF1H2ofUD7003og]S8on6JbGoRf`U00;oRV`X2_n6JbD0\n\
1?n1IR?oJeTSofUD7?mYE1`;ofMD8003og5M8omlJ2OoQF`Z00coQF`Z00?oO6PWof]I8omW\n\
E2001_mWE206ofIE8P03of]I8omaGB?oIUDR00coIUDR00?oJeTSog5M8omVEB803?mVEB80\n\
0om[FB?oNf/[oh=`;@0=oh=`;@03ogYU:?n3L2goPg0]00_oPg0]00?oNf/[og9S:OmTFbP0\n\
2omSFB<2of5F9@04ofaQ9omTFbSoHeTSof=I8`GoHEHU00?oG5TTof5F9OmQERD00_mQERD0\n\
0omJERGoI68XofAK:002oeaI90KoFUHU1OmJDR@00omMG2OoG5TToeYB900<oeYB9003oeeL\n\
9omLFBCoE58T00coE58T00?oFUHUofMU:_mZJC002_mZJC001Om`KBcoLG4`og1];?mMHBco\n\
G5TT00?oGE`W2OmQGbL01?mWIB[oK6T/of5O9omQGbL;ofAR:003ofaY;?m`KBcoIfDZ00co\n\
IfDZ00CoK6T/ogaj<?n;QcKoRhLf2?n=RSP4oi:>=P03ohV6<onGTSSoUi8h00KoUi8h1_nJ\n\
USP00on9QS?oNGL/ogUg;009ogUg;0;oO7X`00?oPW`Zohj9<On2O2X01?n2O2X7ohMn:P;o\n\
S88Z00?oW98^ohb2:_n<PRX03?n<PRX01?nKSRcoUHX/ohb2:_n<PRX;oi>4:@04ojFE;Onc\n\
Xc;o]JTdokFY=0_o^jTd00?o/j<bojF<:onNQ2P03?nNQ2P00onUS2_o^J@dokn[=`06okn[\n\
=`Ko`Jdh00?o^jTdojFE;OnUS2/00_nUS2/:ojFE;@03ojJM=?nYY3SoWiXc00coWiXc0_nY\n\
Y3P00onOVS?oWY`joijL>P0;oijL>P03ojRX@onNW3[oWY`j00coWY`j00?o[K59okNkCOng\n\
^dd00ong^dd8okRkDP03ok>fDOn//UKo][]E00[o][]E00Co]K]JokJkEOn//UKoY:]?0onC\n\
Vd@4oi2EA0?oSI9500?oT8m9oh^>BOn;SD@00_nJW4d00on;STWoRhe4ohR8A006ohR8A0Co\n\
Ph9200?oRhi9oi2?BOn8R4@01_n3PT801?mlPd3oPh92oh>2@_n3PT82og]m?@03ohR8A?n@\n\
SdWoVimA00KoXZAB1_nKXTd00onGV4coSI95og]m?@0<og=i>`03ogb3@?nBUD_oUYe@00;o\n\
UYe@2_nCWT/00on<V4OoS9=9oi>NB`0<oi>NB`03ohbHAon<TdWoTii;00coTii;00?oS9Q7\n\
oh:;@omlPd003?mcNC/01?meND;oQh];oi>ED_nGV4`9oiJMD0;oVimA00?oUi]GohN;Bon3\n\
Q4/02_meND83ogUl@`03oh>4BomjNT_oNWY;00;oNWY;00?oMWM8ogYjBomjNT/01?mjNT/0\n\
1OmkNE;oN7E>og]iD_n9PeSoNgUB00SoN7EC1OmhM5/00on:QfGoN7AKogQdF`05ogQdF`Oo\n\
MVmK00?oQg][ogYcIOmfKe/01OmfKe/00omcJe?oMVmKog=[D`04og=[D`03ogeiFonFQFKo\n\
UXEV00KoUXEV1OnBPUd00onBO5GoR7UCog9WB@06ofiTA`KoKUm100CoKedjofiTAon;M4Wo\n\
R7UC1?n@MT/8oh]dB@03ohQ/@_m_GC[oKELe00CoKELe1OmWESD3ofYC<P03ofeG=OmdFSOo\n\
JU<b00KoIE<b1_mWD3400om]EcGoM5XgofM@<@0<ofM@<@03ofYC<_mdFSOoIe0a00goIe0a\n\
00?oM5XgofM@<OmWD3402omWD3400omZDc;oNf0kohIX@00=ohIX@003ogAJ=omWD37oIe0a\n\
00coIe0a00?oNf0kohIX@?n6J4003?n6J4000omkH3_oQ6DnohIX@00<ohIX@003og]P>on4\n\
ICkoQVQ000SoQVQ01?n4ICh00omkH3_oJU<bofM@<@0<ofM@<@;oJU<b3OmWD342ofYC<R7o\n\
Ie0a0002ohe030?oU4860onHA`L00on=@0coV4L7oia=1`02oia=1`;oYE880_nXE`L3ojaK\n\
20?o[F0900?oXUH6oi5=2?n=B@@03?n=B@@00onHD@OoTDd8ohQ71@05ohQ71@03ohU51?n8\n\
A`GoR4L500CoRDD400?oTd`4ohe91?n3@`@02?n3@`@4oge21@03ohQ71OnHD@OoXUH600Co\n\
XUH61OnVF0H01_nXE`OoYUP6ojIH1_nREPKoSDT4oh=310KoRDD41On8A`D01?n=B@CoT508\n\
ojEL2?n]H0T<ok9V2@03ojeP2OnREPKoT50800coT50800?oV547ojeP2OnbIPT00onbIPT0\n\
0on]H0Wo/U/<ok9K3003ok9K30?o[E8;00?oYT/;oim82on]DP/01onVB`/3oim82`;oW4@<\n\
00CoUDH@ohe03?nC@@coUDH@1_nC@@`6ohe03003ogPh2omZ<@[oJS4:00WoJS4:0omW;PP2\n\
ogPh2`OoQ3`;1_n4@0h01?n4?0_oSD0<ohe03?n=@0`;oiE64003ohM53omh>0_oN3P;00co\n\
N3P;00?oQdD?ohA03_n4@0h01?n4@0h6ohM53`;oRTT>00CoXDhCojaK2?n[IQCoZfHD1Ona\n\
JAD2ojib5@Co]7HE00?o[W8EoiEL4?nEG1000onEG1000on;H17oUE`@oh]P4@06oh]P4@03\n\
ohmW5On[MAOo/7/E00co/7/E00?oYWPHohmW5On;H1401_n;H143oh=Q50?oQE/A00?oRf0A\n\
ohmW5On5Fa402On5Fa402?meF1KoQE/AogEH5_n5Fa7oUFlHoj9d6OnVN1SoZg`I1OnYPaX4\n\
oj]l6@03ojIh6?nRM1WoWW0F00?oYWPH00?oY7/Koj]l6OnYPaX01onYPaX00on[O1WoUFlH\n\
oh=Q500:oh=Q50;oO5lG00?oPf<IoiEa7OnTNa/01_nTNa/6oimh7P03oiae7OnEKaSoW7DM\n\
00_oW7DM0_nGM2000on=JacoUg@PoiMd800<oiMd8003ohIX7?meF1KoMEPF00CoMEPF00Ko\n\
JeTSogEH5_mYE1coMEPFofUD7?meF1H2ofUD7004og5M8on6JbGoRf`UohY/:0_oQV/U00Co\n\
Nf<Sof]I8omYE1coJE@L2omWE2000omaGB?oO6PWohE/:P0<ohE/:P03ogaX9om[FB?oIe@P\n\
00KoIe@P1_mVEB800om[FB?oLEdSofIE8P0<ofIE8P03of]I8omaGB?oIUDR00coIUDR00?o\n\
JeTSog][:on3L2d03On3L2d00omjIBSoPg0]oh=`;@0;oh=`;@03og][:ombHbWoI5/X00go\n\
HeTS00?oK64WofAK:?mSFB<01_mQERD2oeaI90;oHEHU00GoG5TToeYF9OmTHRSoI5/XoeaI\n\
9008oeYF9@?oFU8T00?oFUHUoeeL9omLFB@02_mJDR@3oeAB9003oeeL9omLFBCoE58T00co\n\
E58T00?oEULTof=X;omZJC002_mZJC001Om`KBcoLG4`og5a<?mTHRSoG5TT00?oGE`W00?o\n\
HElWoeeL9omQGbL01_mQGbL00omWIB[oK6T/of5O9`02of5O9`[oI68X00?oK6T/og1];?mW\n\
IBX02omWIBX2ofaY;003ogaj<?n;QcKoRhLf00WoSHXh0onBSSH00on5PCCoTXhfoiNB>006\n\
oiNB>0KoVYHh00?oSXTaogUg;?miMb`02_miMb`01?mlNS3oPW`Zohj9<On7ORX3oh9l:PKo\n\
QghZ1?n<PRX00onLTRkoS88Zohb2:P0<ohb2:P04oi^>;?nERRcoS88Zohb2:P_oTh@Y00Co\n\
YID]ok>S<_neZCCo]JTd2onkZC@00oncXc;oYH`[oij4:00<oij4:003ojF<:oniY3Co_j/g\n\
00Ko_j/g1_o1[CP00onkZCCoYID]ojF<:`02ojF<:`[oYID]00?oYYddojVT>?nOVS<03?nO\n\
VS<2ojVT>0koWY`j00?oZ:Q3oijL>_nNW3X03?nNW3X00on]/DWo]k]=okNkC@05okNkC@Ko\n\
^;]B00?o/kIAojfaBOnf^eD02_nf^eD01?ne^e[o][]EojbbE_nTZdl4oi>KA0CoT9E40_n=\n\
TTD2oi2?B@05oh^=A?nJW4goVYa=oh^>BOn;SD@01on8R4@4oh>2@P;oT8m92On3PT801oml\n\
Pd3oPh92og]m?OmkOCgoR8Q4oi2?BOnOX5401onRY585oi^RC@03oiNHC?n=TTGoNgdm00co\n\
LgTk00?oO8=0oi:EBonFWE000onFWE09oi>NB`03ohbHAon<TdWoTii;00coTii;00?oS9Q7\n\
ohbCBOnCWT/03?nCWT/00on<V4OoPX]3ogb3@008og=i>`?oMGU200?oLgTkogEi@_n;STT0\n\
2_nFWE03oi^OD@03oiJMD?n7Rd_oPhA;00coMGU200?oNGa3oh>4BomiO4<01omfMdP00omj\n\
NT_oN7E>ogQeCP02ogQeCP03og]iD_n9PeSoNgUB00WoN7EC1?mhM5/00on:QfGoN7AKogQd\n\
F`04ogQdF`SoMVmK00?oOGUKogQdFomfKe/01OmfKe/7og=[D`03ogeiFonFQFKoUXEV00Go\n\
UXEV1_nBPUd00onBO5GoR7UCog9WB@05ofiTA`OoKUm100CoKedjofiTAon;M4WoR7UC0_n@\n\
MT/:oh]dB@03ohQ/@_m_GC[oKELe00CoKELe1OmWESD3ofYC<P03ofeG=OmdFSOoIE<b00Ko\n\
IE<b1_mWD342ofeG=@goIe0a00?oJU<bogAJ=omWD3403OmWD3400omdFSOoIe0aofM@<@0;\n\
ofM@<@03ofYC<_mkH3_oQVQ000goQVQ000?oM5XgofM@<OmWD3403?mWD3400omkH3_oQVQ0\n\
ohIX@00<ohIX@003og]P>on4ICkoQVQ000coQVQ000?oNf0kohAU?_n6J4002?n6J404ohAU\n\
?P03og]P>omZDc;oIe0a00coIe0a0_mZDc8=ofM@<@;oJU<b8OmWD3400003ohe03?nD@PKo\n\
U48600;oU4860onHA`L00on=@0coV4L7oia=1`02oia=1`;oYE880_nXE`L4ojaK20;o[F09\n\
00?oXUH6oi5=2?n=B@@03?n=B@@00onHD@OoTDd8ohQ71@05ohQ71@03ohU51?n8A`GoRDD4\n\
00;oRDD400CoPd<4ohU51?nCC0CoR4L52On3@`@4oge21@03ohQ71OnHD@OoXUH600CoXUH6\n\
1onVF0H00onXE`OoXUH6ohe91007ohU510CoR4L50_n=B@@00on@D0SoYE`8ojeP2@0<ok9V\n\
2@03ojeP2OnREPKoT50800coT50800?oV547ojeP2OnbIPT00onbIPT6ok9K30?o[E8;00?o\n\
YT/;oim82on]DP/01onVB`/3oim82`;oW4@<00CoUDH@ohe03?nC@@coUDH@1_nC@@`6ohe0\n\
3003ogPh2omZ<@[oJS4:00WoJS4:0omW;PP01?mh>0_oQ3`;oh@l2omh>0/6oh@l2`GoQ40>\n\
00?oQ3`;ohA03_n=@0`03?nEAQ000on7A@ooN3P;ogPh2`0;ogPh2`03ohA03_n7A@ooQ40>\n\
00CoQ40>1on7A@l2ohY93P04oiQA1on[IQCoZfHDoj]V50Go/FTE00?o[W8EokAf5OndMQD0\n\
0ondMQD00on^LQGoUE`@oiEL4005oiEL40OoRf0A00?oSfLEoj]e5on`NaD03?n`NaD00onV\n\
N1SoSfLEoh]P4@08oh]P4@06oh=Q5?n5Fa7oQE/AohEK4On;H17oSfLE1_n5Fa401OmeF1Ko\n\
QE/AogEH5_meF1KoQE/A00;oMEPF00GoQE/AoiE_6?nRM1WoYWPHoj]l6@04ojV36PCoZg`I\n\
0_nVN1P00onRM1WoWW0FojIh6003ojIh6003oj]l6OnYPa[oZH<J00GoZH<J00?oZg`IojAk\n\
6onEKaP02_n3HA@3ogaO5`03oh=S6OnEKaSoY7/K00GoY7/K1onON1h00onLMAgoT70Ooiae\n\
7@0:oiae7@?oUg@P00?oSF/LoiMd8?nGM2002OnGM2001?n@L1ooUg@Poi1`7on6J1`3ogEH\n\
5P08of]I8omeF1KoJeTSogEH5_m[FB?oMEPFofUD7?meF1H3ofUD7004ogaO5on6JbGoRf`U\n\
ohY/:0_oQV/U00CoNf<Sof]I8omYE1coJE@L2omWE2000omaGB?oO6PWohE/:P0<ohE/:P03\n\
ogaX9om[FB?oIe@P00KoIe@P1_mVEB800om[FB?oLEdSofIE8P0<ofIE8P03of]I8omaGB?o\n\
IUDR00coIUDR00?oJeTSog][:on3L2d03On3L2d00omjIBSoPg0]oh=`;@0;oh=`;@03og][\n\
:ombHbWoI5/X00goHeTS00CoK64WofAK:?mQERGoHEHU0omLFB@2of5F9@KoG5TT00?oI68X\n\
ofAK:?mLFB@02OmJERD2oeYB9003oeYF9OmMG2OoG5TT00;oFU8T2omDDR@00omMG2OoF5TW\n\
oeAB900<oeAB9003oeIG9?mSJ2ooJVT`00[oJVT`00GoL6d/og5a<?m`KBcoI68XoeQI9`05\n\
oeeL9`OoHElW00CoIfDZofaY;?mQGbOoHElW2omTHRP00om/JBcoL6d/ofMU:P0;ofMU:P;o\n\
K6T/00?oO7X`oh^7=_n;QcH03?n=RSP00on5PCCoTXhfoi:>=P06oiNB>0KoVYHh00?oSXTa\n\
ogUg;?miMb`02_miMb`01?mlNS3oPW`Zohj9<On7ORX2oh9l:PSoQghZ0on<PRX00onLTRko\n\
S88Zohb2:P0<ohb2:P03oi^>;?nERRcoS88Z00coTh@Y00?oYID]ok>S<_neZC@03?nkZC@0\n\
0oncXc;oYH`[oij4:00<oij4:003ojF<:oniY3Co_j/g00Ko_j/g1_o1[CP01?nkZCCoYID]\n\
ojF<:onUS2/;ojFE;@03ojJM=?nYY3SoWiXc00coWiXc0_nYY3P2oinJ<`coWY`j00?oZ:Q3\n\
oijL>_nNW3X03?nNW3X00on]/DWo^[Y<okNkC@07okNkC@Co^;]B00?o/kIAok6dB_nf^eD0\n\
3?nf^eD00on//UKoY:]?oi>KA003oi>KA003oi2EA?n<V4OoT9E400;oT9E40_n=TTD01?n@\n\
SdWoRhe4oiZLCOnJW4d3oh^=A0KoR8Q41?n3PT82oi2?B@WoPh920_mlPd001On3PT;oNgdm\n\
ohR8A?n@SdWoWj1A00SoXZAB1?nKXTd00onGV4coSI95og]m?@0<og=i>`03ogb3@?nBUD_o\n\
UYe@00?oUYe@2OnCWT/00on<V4OoS9=9oi>NB`0<oi>NB`03ohbHAon<TdWoTii;00coTii;\n\
00?oS9Q7oh:;@omlPd001_mcNC/6ogEi@P04ogUl@on;STWoUYe@oiJMD0;oUiQ<1_nFWE03\n\
oi^OD@03oiJMD?n7Rd_oPhA;00coMGU200?oNGa3oh>4BomjNT/02?mfMdP4ogQeCP04og]i\n\
D_n9PeSoNgUBogQeCPWoN7EC0omhM5/00on:QfGoN7AKogQdF`03ogQdF`WoMVmK00?oOGUK\n\
ogQdFomfKe/00omfKe/9og=[D`03ogeiFonFQFKoUXEV00GoUXEV1onBPUd00on8NE?oLVM9\n\
ofiTA`03ofiTA`WoKUm100GoKVA7oh]dBOn8NE?oR7UCoi1fB`0:oh]dB@03ohQ/@_m_GC[o\n\
IeHe00WoIeHe0omZDc800om]EcGoM5XgofEC<P05ofEC<POoIe0a0_m]EcD=ofM@<@03ofYC\n\
<_mdFSOoIe0a00goIe0a00?oM5XgofM@<OmWD3402omWD3400omZDc;oNf0kohIX@00=ohIX\n\
@003ogAJ=omWD37oIe0a00coIe0a00?oNf0kohIX@?n6J4003?n6J4000omkH3_oQ6DnohIX\n\
@00<ohIX@003og]P>on4ICkoQVQ000SoQVQ01?n4ICh00omkH3_oJU<bofM@<@0<ofM@<@;o\n\
JU<b3OmWD342ofYC<R7oIe0a0002ohe030?oU4860onHA`L00on=@0coV4L7oia=1`02oia=\n\
1`03ojEB2?nREPKoZ5L700;oZ5L70on/F`P01?n]H0Wo[5/8oj9F1_nAC@P=ohe91003oiQA\n\
1on=B@CoR4L500CoR4L500?oRDD4ohQ71On8A`D00_n9A@@3oh=31003oi=<1?n8A`GoPd<4\n\
00SoPd<41?mm@PD00on8A`GoV547oj9F1P03oj9F1PWoYUP600?oXUH6ohe91?n9A@@01On9\n\
A@@4ohQ71@?oSDT400?oT508ojEL2?nbIPT03?nbIPT00on]H0WoXUH6oi1@2004oi1@20Co\n\
TDd81?n@D0P00onHD@Oo[F09ok9V2@02ok9V2@03ojeP2OnbF`co/U/<00?o/U/<1?n]DP/0\n\
0onVB`_oWdP;ojeB2`06ojI;2`CoWdP;0_nLA0`00onC@@coSD0<oi=13007oi=130KoSD0<\n\
00?oN3P;ofXa2_mZ<@X01omZ<@X5ofL^20;oN3P;00?oQ3`;ogPh2on4?0/01On4?0/5ohA0\n\
3P03oh@l2on=@0coSD0<00coUDH@00?oQdD?ogPh2omh>0/03?mh>0/00on7A@ooQ40>ohA0\n\
3P03ohA03PKoQdD?0on:B@h00onHD@OoZfHDoj]V5006ok5Y5@;o[W8E1?ndMQD00on^LQGo\n\
UE`@oiEL4006oiEL40KoRf0A00?oSfLEoj]e5on`NaD03?n`NaD00onVN1SoSfLEoh]P4@09\n\
oh]P4@?oQE/A00?oRf0AohmW5On5Fa402On5Fa401omeF1KoQE/AogEH5_n5Fa7oUFlHoj9d\n\
6OnVN1P00_n[O1T3ojV36PCoZg`I0_nVN1P00onRM1WoWW0FojIh6003ojIh60?oZg`I00?o\n\
ZH<Joj]l6On[O1T00_n[O1T2ojAk6`03oiE_6?n3HACoPf4D00OoPf4D1?mlGaL00on3HACo\n\
UFlHojAk6`04ojAk6`SoWgPN00?oW7DMoiE_6?nLMAd02OnLMAd3oiMd8003oiEa7On=Jaco\n\
Ug@P00SoUg@P1On@L1l00on6J1coMEPFogEH5P03ogEH5P06of]I8omeF1KoJE@LogEH5_mY\n\
E1coMEPF0omYE1`01?maGB?oQV/Uoh]/9On:K2P;ohI[9@04og]S8om[FB?oJE@LofUD70_o\n\
Ie@P00?oLEdSogaX9on5K2X03?n5K2X00omlJ2OoIe@PofMD8006ofMD80KoIUDR00?oJeTS\n\
og5M8omVEB803?mVEB800om[FB?oLEdSofIE8P0<ofIE8P03of]I8omkJb_oPg0]00goPg0]\n\
00?oNVDXoh=`;On3L2d02on3L2d00omkJb_oLV<YofAK:00=of=I8`03ofaQ9omTFbSoHEHU\n\
00GoG5TT00?oHEHUoeaI9?mLFB@01?mLFB@00omTHRSoI5/XoeYF9@09oeYF9@05oeIG9?mJ\n\
DRCoFUHUoeeL9omLFB@03OmDDR@00omLFBCoF5TWoeAB900<oeAB9003oeIG9?mSJ2ooJVT`\n\
00[oJVT`00GoL6d/og5a<?m`KBcoGF4/oeQI9`06oeeL9`KoHElW00?oIfDZofaY;?mQGbL0\n\
3?mTHRP00omWIB[oL6d/ofMU:P0;ofMU:P;oK6T/00CoO7X`oh^7=_n;QcKoRhLf2on=RSP0\n\
1?n5PCCoTXhfoi:>=_nBSSH5oiNB>0KoVYHh00?oSXTaogUg;?miMb`01_miMb`5ogaj<003\n\
oh9l:_n>RC7oPW`Z00;oPW`Z1on7ORX4ohb2:P03oibB;_n<PR[oS88Z00coS88Z00?oVhh/\n\
oiF:;?n<PRX03?nCQ2T00onUUBgo/j<bokFY=00<ok^Y=003ok>S<_nUS2_oWX@X00coWX@X\n\
00?oYH`[okVT=?noZcL01_noZcL6ol6]>004ok^Y=?nUUBgoYH`[ojF<:`_oYID]00?oYYdd\n\
ojVT>?nOVS<03?nOVS<01?nVWCCoZJ@hoinJ<onOVS<<oijL>P03ojVT>?nNW3[oWY`j00co\n\
WY`j00?o[K59okZjC?ng^dd01ong^dd4okRkDP03ok>fDOna]4[o][]E00co][]E00?o[;9F\n\
ojB[ConCVd@00onCVd@00on@UDCoS9Q7oi2EA002oi2EA0?oSI9500?oRhe4oiZLCOnJW4d0\n\
0on;SD@7ohR8A0?oPh920_n@SdT<oh>2@P04og]m?On8R4CoT8m9oinPD@WoXZAB00GoVj9=\n\
oi^ODOnKXTgoUiQ<oi2EA002og]m?@_oLgTk00?oO8=0oi:EBonFWE000onFWE04oi>NB`03\n\
oiJMD?nCWT_oTii;00;oTii;00?oS9Q7ohbCBOnCWT/03?nCWT/00on<V4OoS9=9oi>NB`0<\n\
oi>NB`03ohbHAon2Rd?oO8=000GoLgTk1omeND800omiO4?oRhi9oiJMD008oiJMD0?oVimA\n\
0_nGVeL00on7Rd_oPhA;ogEi@P0;ogEi@P03ogYjBon3Q4_oNWY;00WoMWM80omhMDh00omk\n\
NE;oRH=HogQeCP03ogQeCPWoN7EC00?oN7AKohZ7IOmhM5/00omhM5/3ogI_F`;oMW5C0omf\n\
Ke/2ogIaD`03ogeiFomhM5_oLf]C00coLf]C00?oOGUKoiJ5I_nFQFH01?nFQFH8oi:2G@03\n\
ohQiDom^I4OoKVA700?oKVA72Om^Gd401Om^I4OoPFm;ohQiDon@MT_oR7UC00[oRgA900?o\n\
R6a2ofmM>_mWESD02_mWESD01?mZDc;oIE<bofeG=Om_GCX6ofEC<POoIe0a0_m]EcD=ofM@\n\
<@03ofYC<_mdFSOoIe0a00goIe0a00?oM5XgofM@<OmWD3402omWD3400omZDc;oNf0kohIX\n\
@00=ohIX@003ogAJ=omWD37oIe0a00coIe0a00?oNf0kohIX@?n6J4003?n6J4000omkH3_o\n\
Q6DnohIX@00<ohIX@003og]P>on4ICkoQVQ000SoQVQ01?n4ICh00omkH3_oJU<bofM@<@0<\n\
ofM@<@;oJU<b3OmWD3400omZDc;oIe0aofM@<@0PofM@<@000_n=@0`3oiA21P?oV4L700Co\n\
RDD4oiQ71onLC@OoW4d70_nUDPP01?nREPKoZ5L7ojQG1onVF0H5ojaK2003oj9F1_nCC0Co\n\
SDT400coSDT400?oV547oi5=2?n8A`D01_n8A`D2ohU510CoPd<400?oTd`4ohe91?n3@`@0\n\
2?n3@`@4oge21@03ohQ71OnHD@OoXUH600CoXUH61_nVF0H01?nXE`OoYUP6oj9F1_nCC0@5\n\
ohU510?oR4L51On=B@@00onHD@OoYE`8ok9V2@0<ok9V2@03ojeP2OnREPKoT50800CoT508\n\
1_nAC@P2oi1@2003oiQA1on]H0Wo/VH900;o/VH900?o[F09ok9K3?nbF``00onbF``4ojeB\n\
2`03ojI;2onOB0_oYT/;00KoYT/;0onOB0/3oia43003oi=13?n=@0coTd4<00OoTd4<1_n=\n\
@0`00omh>0_oJS4:ofXa2P05ofXa2POoIbh800GoLc05ogPh2omh>0_oQ3`;ogPh2`05oh@l\n\
2`GoQ40>00?oQ3`;ohA03_n=@0`03?nEAQ000on4@0koN3P;ogPh2`0;ogPh2`03ohA03_n7\n\
A@ooQdD?00?oQ40>1on7A@l3ohY93P03oiQA1on[IQCoZfHD00Ko/FTE00?o[W8EokAf5Ond\n\
MQD00ondMQD00on^LQGoUE`@oiEL4007oiEL40GoRf0A00?oUfTDojAa5?n`NaD03?n`NaD0\n\
0onRM1WoUfTDoh]P4@08oh]P4@CoQE/A0_n?IaD7ohEK4@04ogEH5_n5Fa7oMEPFohEK4@;o\n\
MEPF00?oQelGoiMY5?nRM1T00_nVN1P2oj]l6@;oZH<J1On[O1T01?nVN1SoXW@Ioii`5_n[\n\
MAL3ojIh60OoZg`I0onTNa/00onEKaSoPf4Doh=Q5005oh=Q50KoO5lG00?oPf<IoiE_6?nO\n\
N1h01?nTNa/7oimh7P;oW7DM00?oSF/Loiae7OnLMAd01onLMAd4oiMd8003oi1`7on=Jaco\n\
T70O00CoUg@P00?oT70OoiMd8?n@L1l01On@L1l03?n>L2;oQVPLogEH5_meF1KoJE@LogEH\n\
5_m[FB?oMEPFofUD7?meF1KoJE@LogEH5PCoJE@L00?oLEdSoh5V8on;K2D03?n6JbD01Omk\n\
Hb?oJeTSofUD7?mYE1coIe@P00?oJE@L1omWE2000omaGB?oO6PWohE/:P0<ohE/:P03ogYU\n\
:?m[FB?oIe@P00GoIe@P1omVEB82og5M8`goIUDR00?oLEdSog=Q9_mVEB803?mVEB800oma\n\
GB?oNf/[oh=`;@0<oh=`;@03og][:omjIBSoNf/[00coPg0]00?oNf/[og9W9omZGBP03?mS\n\
FB<00omTFbSoLVLWofYM:00=oeaI9003ofMU:_mQGbOoFUHU00WoFUHU0_mFEb@00omJERGo\n\
HElWoeeL9`0=oeAB90;oGE`W3OmDDR@00omHFBOoI68XofYY<00:ofYY<005og1];?maLC3o\n\
JVT`ofAR:?mLFB@01_mMG2L6of5O9`;oK6T/3OmTHRP00om`KBcoLG4`ofMU:P0<ofMU:P04\n\
og1];?mlNS3oRHHcoh^7=P_oSHXh00?oRhLfoh5l<on=RSP00_nBSSH5oiNB>0?oVYHh00Go\n\
WiXcoijL>_nGTSSoSXTaogaj<004ogUg;0;oO7X`00?oPW`Zogaj<?n2O2X00on2O2X00on7\n\
OR[oTXhfohb2:P02oh9l:PGoQghZ00?oS88ZohMn:_n7ORX00on<PRX00onLU3;oUHX/ohb2\n\
:P0;ohb2:P03oi>4:OnLTRkoUHX/00coTh@Y00CoWX@XojFE;OncXc;o]JTd3?nkZC@00ona\n\
WC7oYH`[oij4:00<oij4:003ojF<:onaWC7o_j/g00Ko_j/g1_o1[CP01?niY3Co/IdaojF<\n\
:onUS2/;ojFE;@03ojJM=?nYY3SoWiXc00_oWiXc00GoWY`jojVT>?nXZ4?oWY`joinJ<`0;\n\
oijL>P03ojVT>?nXZ4?oWY`j00goWY`j00?o/:e3okRgB?ng^dd01ong^dd4okRkDP03ok6d\n\
B_n]/DWo/kIA00Co^;]B1onf^eD01?nc]U7oY:]?ojB[ConIWd@3oi>KA0KoT9E40_n=TTD0\n\
1?n@UDCoWj1AoinPDOnBUD/2oh^=A0OoR8Q40_n3PT801?n8R4CoTiEBoi:EBon8R4@<oh>2\n\
@P03oi2?BOnBUD_oVimA00[oXZAB00GoVj9=oi^ODOnBUD_oSI95oh>2@P03og]m?@SoLgTk\n\
00?oNGa3oh>2@_n<TdT02?nFWE000onCWT_oUYe@oi>NB`02oi>NB`;oS9=93OnCWT/00on<\n\
TdWoRhi9oi>NB`08oi>NB`?oUYe@00CoTii;ohbCBOn2Rd?oPX]31OmcNC/7ogEi@P03ogUl\n\
@on7Rd_oTiEB00WoUYe@00CoUi]Goi^ODOnGVeOoTiEB0_n7Rd/00omiO4?oMGU2ogEi@P06\n\
ogEi@P?oMWM800?oNGa3ohN;BomjNT/02omfMdP01?mhMDkoNgUBohV3F?mkNE84ogQeCPSo\n\
N7EC00?oN7AKohZ7IOmmNE/03?mfLE<01?mhM5_oQg][ogeiFomfKe/<og=[D`05ogeiFonB\n\
PUgoRXMUoiJ5I_n:QfD00_nFQFH7oi:2G@06ohV3F?n8NE?oLVM9ofiTAom^Gd7oKVA72_m^\n\
Gd400ombIdWoPFm;ohQiD`02ohQiD`WoRgA900CoPFm;ohIX@?m^Gd7oIUPh2_mWESD01OmU\n\
Dc;oIeHeofmM>_m_GC[oIeHe00CoIE<b1omWD3400omUDc;oKELeogAJ=`0=ofM@<@03ofeG\n\
=OmdFSOoJU<b00coIe0a00?oKELeogAJ=omZDc803?mWD3400om]EcGoNf0kohAU?P0<ohIX\n\
@003ohAU?_mdFSOoJU<b00coIe0a00?oJU<bog]P>on4ICh03?n6J4000on4ICkoNf0kohAU\n\
?P0<ohIX@003ohAU?_mkH3_oQ6Dn00WoQVQ01?n4ICh00omkH3_oKELeofM@<@0<ofM@<@;o\n\
KELe3OmWD342ofYC<PgoIe0a00?oJU<bofM@<OmWD3404OmWD34000;oSD0<0onD@PH01onH\n\
A`OoU486ohU51?n3@`CoRDD4oiQ71onLC@L00_nUDPP00onREPKoZ5L7ojQG1`02ojIH1P;o\n\
[5/800?oYUP6oj9F1_nHD@L00_nHD@L:ohe91006oi5=2?nHD@OoXUH6oj9F1_nHD@OoSDT4\n\
1?n8A`D2ohU510?oPd<400?oR4L5oi=<1?nCC0@00_nCC0@8oh=310;oOD8500?oPd<4ohe9\n\
1?nAC@P00_nHD@L4oj9F1PKoYUP600?oXUH6oiQA1onCC0@00_nCC0@01On=B@CoRDD4ohU5\n\
1?n9A@CoR4L500GoSDT400KoTDd8oiQA1onHD@OoV547ojEL2?n]H0T:ok9V2@;o[F0900?o\n\
YE`8oj9F1_nHD@L00on@D0P6oi5=2007oi1@2?nREPKoYE`8ojeP2OnUG0So[F09ok9V2@05\n\
ok9K30Co[E8;00CoYT/;oia43?nC@@coWdP;1_nVB`/3oim82`;oW4@<00?oTd4<ohe03?n=\n\
@0`00_n=@0`6oi=130CoSD0<0on4?0/00omh>0_oLc05ofXa2P04ofXa2PGoIbh800CoJS4:\n\
og<`1Omh>0_oLc050_mh>0/7oh@l2`;oQ40>00KoQ3`;ogPh2omh>0_oN3P;ohe03?nC@@`9\n\
oiE640?oSD0<00?oQ40>oh@l2omh>0/02Omh>0/01On4@0koQdD?oiE64?nEAQ3oQdD?00;o\n\
Q40>1_n7A@l3ohY93P05oj5>4onUG0SoYU@CojEL2?n[IQ@01OnaJAD01on^LQGo]7HEokAf\n\
5OndMQGo[W8Eok5Y5On^LQD00_n[IQ@8oiEL4004oh]P4OnEG13oUE`@oiMY50?oY74D00?o\n\
ZgDGok1k5On`NaD02?n`NaD3ojAa5003oiMY5?n;H17oRf0A00OoRf0A00KoQE/Aoh]P4On?\n\
IaGoUfTDoii`5_n?IaD9ohEK4@04ogEH5_n5Fa7oRf0AohmW5@;oUfTD00?oWW0FojIh6?n[\n\
O1T01on[O1T01_nVN1SoXW@IoiMY5?n?IaGoWW0Foj9d6@?oYWPH1On[O1T2ojAk6`05oiae\n\
7OnNL1KoW7DMoiE_6?n5IaD00_n3HA@8ogaO5`05ohEW5On=JacoUG4MoiEa7OnLMAd02OnO\n\
N1h01_nLMAgoUG4Mohe[7?nEKaSoSF/LoiEa7@KoW7DM1?nGM2001_n@L1ooQVPLoh=S6On6\n\
J1coT70OoiEa7@?oUg@P1_n@L1l03?n=JacoQVPLohIX7?n1IR?oO5lGogEH5_mYE1coMEPF\n\
ofUD7?meF1KoJE@LogEH5P?oJE@L00GoMEPFog]S8on1IR?oNf<Soh5V8`0;ohI[9@04og]S\n\
8omaGB?oLEdSog5M8`GoJE@L1OmWE2001Om[FB?oLEdSog5M8omcHBKoNVDX00[oQF`Z00Ko\n\
O6PWogYU:?mjIBSoNf<Sog5M8omVEB84ofMD80GoIUDR00?oJeTSog5M8omcHBH00_mcHBH0\n\
0om[FB?oIUDRofIE8P07ofIE8P06of]I8omcHBKoNVDXogaX9omcHBKoJeTS2OmVEB801Om[\n\
FB?oLf4Vog=Q9_mcHBKoO6PW00_oPg0]00GoNf/[og9W9ombIbOoLVLWog][:`0:oh=`;@03\n\
og][:ombIbOoLVLW00;oLVLW00?oI5/Xof=I8omSFB<01omSFB<5ofaQ9`03ofAK:?mLFBCo\n\
G5TT00OoG5TT00?oHElWofMU:_mTHRP00_mTHRP00omLFBCoFUHUoeYF9@05oeYF9@;oEULT\n\
00?oGE`Wof5O9omMG2L00_mQGbL00omHFBOoE58ToeAB9007oeAB9003oeQI9omMG2OoGE`W\n\
00;oGE`W00?oEULToeAB9?mDDR@00omDDR@2oe1D90;oE58T00KoEULToeeL9omMHBcoI68X\n\
oeeQ;?mSJ2l:ofYY<005of=X;omZJC3oJVT`ofMU:_mQGbL01omMG2L2of5O9`06ofAR:?m/\n\
JBcoLG4`ogMd;om`KBcoIfDZ2OmTHRP01_mWIB[oL6d/og5a<?m`KBcoLG4`og1];0WoIfDZ\n\
00KoK6T/og5a<?mgM2ooLG4`ogaj<?n5PC@3oh^7=PKoSHXh00?oRhLfohF1=?n5PC@00_n5\n\
PC@00on9QS?oSHXhoi:>=P03oiNB>0GoVYHh00OoUI4coi:>=_nGTSSoTXhfohF1=?n2O2[o\n\
NGL/00?oO7X`1On2O2X3ohj9<@03oiF:;?n>RC7oQghZ00OoQghZ0_n<PRX01_nERRcoW98^\n\
oiF:;?nLTRkoVhh/oi>4:@WoS88Z00GoUHX/ojFE;OnVWCCoYYddoi^>;00:oi>4:@06oi^>\n\
;?nUUBgoW98^ojFE;OnaWC7o]JTd2OnkZC@01_ncXc;o/Idaok>S<_naWC7oYID]ojF<:`Wo\n\
WX@X00?oYH`[ojFE;OnaWC400_naWC400oniY3Co_j/gokn[=`03okn[=`Co`Jdh00?o^jTd\n\
okVT=?naWC400_naWC4:ojFE;@06ojJM=?nYY3So/J`kok6/>onYY3SoYYdd2OnOVS<01onV\n\
WCCoZJ@hojRX@onYY3SoZ:Q3ojVT>?nOVS<02OnNW3X4ojRX@`03ojVT>?nNW3[oWY`j00So\n\
WY`j00KoZ:Q3ojfaBOnd]4Co[K59ok6dB_nj^T`9okNkC@06ok6dB_n]/DWo/KA:ojfaBOna\n\
]4[o]k]=0onh^e84okJkE@03ok>fDOn]/DWo[K5900?oY:]?00?oVj9=oi>KA?nCVd@01on@\n\
UD@01onJW4goWj1AoinPDOnKWe7oWj1AoiZLCOn;SD@02?n8R4@01_n@SdWoUiQ<oiNHC?nK\n\
V5?oUiQ<oi2?B@WoPh9200?oRhe4oi:EBonBUD/00onGV4`8oj:TDP07oinPDOnFWE3oS9=9\n\
ohbCBOnBUD_oS9=9oh^=A004og]m?@GoLgTk00KoO8=0oh^=A?nBUD_oTYE;oh^>BOnBUD/9\n\
oiJMD006ohbHAon5TdCoPX]3oh:;@on7Rd_oS9=92OnFWE000onBUD_oRhi9oh:;@`02oh:;\n\
@`03ohbHAonGV4coUYe@00OoUYe@00OoTYE;oh^>BOn<TdWoS9=9oh^>BOn2Rd?oO8=000;o\n\
LgTk1_meND801_miO4?oPhA;ohbCBOn>TU7oRhi9ohjBD@?oTiEB00SoUYe@oiNKEonGVeOo\n\
UYe@oiNKEonFWE3oUi]GohjBD@CoQh];00?oPhA;ogEi@_meND801OmeND802?mfMdSoNGa3\n\
oh>4Bon>TU7oTiAGohjBDOn3Q4_oNWY;2?mfMdP01?mjNT_oPhA;ohV3F?n3Q4/2ohV3F003\n\
og]iD_mhMDkoN7E>00;oN7E>1OmhME<01_mmNE_oRXMUoiNCJ?n:QfGoOGUKogQdF`WoMW5C\n\
1OmmNE/00omfLE?oLf]Cog=[D`07og=[D`06ogQeDommNE_oMW5CogQdFon8NE?oTX9M0_nF\n\
QFH6oi:2G@03ohV3F?n8NE?oR7UC00;oR7UC00?oLVM9ofiTAom^Gd402?m^Gd400om^I4Oo\n\
PFm;oh5_B`02oh5_B`03oh]dBOn8NE?oRgA900OoRgA900KoPFm;ohAU?_m_GC[oKedjog]P\n\
>om_GCX9ofMF=@03ofeG=Om_GC[oKedj00;oKedj00CoKELeofEC<_mUDc;oIE<b1_mWD340\n\
1_mZDc;oM5Xgog]P>omkH3_oM5XgofeG=@WoIe0a00?oJU<bogAJ=omdFSL00_mdFSL00om]\n\
EcGoIe0aofM@<@07ofM@<@07ofYC<_mdFSOoNf0kohAU?_mkH3_oKELeofYC<P08ofM@<@07\n\
ofYC<_mdFSOoM5XgofeG=OmdFSOoNf0kohAU?P08ohIX@003ohAU?_mkH3_oNf0k00;oNf0k\n\
00?oKELeofYC<_mWD3401omWD3400omZDc;oKELeog]P>`03og]P>`03ohAU?_n6J43oQVQ0\n\
00OoQVQ000KoNf0kogAJ=om]EcGoM5Xgog]P>on4ICh9ohIX@006og]P>omdFSOoKELeogAJ\n\
=omkH3_oQ6Dn1on6J402ohAU?PCoNf0k00?oM5XgofYC<_mWD3402?mWD3400omZDc;oKELe\n\
ofeG=@02ofeG=@03ofYC<_mWD37oIe0a00OoIe0a1_mZDc8:ofM@<@04ofYC<_mWD37oIe0a\n\
ofYC<Q7oIe0a0002ohe030?oU48600SoRDD4oh@l2omh>0_oN3P;oge21On3@`CoSDT4oia=\n\
1`;oYE8800?oXUH6ojQG1onXE`L00_nVF0H02?nREPKoV547ohe91?n8A`GoSDT4oiQA1onR\n\
EPKoTd`41_n=B@@01?nAC@SoV547oj9F1_n[F`D2ojeP2@05ojEL2?nHD@OoSDT4ohU51?n8\n\
A`D00_n9A@@2oh=31004ohU51?nCC0CoTd`4ohe910;oPd<400?oSDT4oi=<1?n=B@@01on3\n\
@`@00on=B@CoTDd8oiQA1`02oj9F1P?oV5470_nREPH2ojIH1P?oXUH60_nHD@L01_n8A`Go\n\
RDD4ohU51?nCC0CoV547oi=<10?oR4L51?n=B@@3oiQA1`;oTDd800?oT508oj9F1_n]H0T0\n\
1onbIPT00on]H0WoYE`8ojeP2@02ok9V2@04ojeP2OnUG0SoXUH6oi1@20KoTDd800?oV547\n\
ojEL2?n]H0T00_nbIPT00on]H0WoYE`8ojaK2005ok9K30;o[E8;00SoYE88oim82onC@@co\n\
SD0<oh@l2on=@0coU486oia430CoYT/;0onOB0/00onC@@coSD0<oi=13002oia43003oi=1\n\
3?n=@0coSD0<00GoTd4<0_n=@0`3oh@l2`;oSD0<0_n4?0/00omh>0_oJS4:ofXa2P02ofXa\n\
2P?oIbh800?oJS4:og<`1Omh>0/01_mh>0/6oh@l2`03ohA03_mh>0_oN3P;00?oJS4:00?o\n\
N3P;ohA03_n=@0`01onEAQ02ohe030?oUDH@00?oSD0<ohA03_mh>0/01_mh>0/00on4?0_o\n\
QdD?oiE64002oj5>4`03ojID4onQCQ?oUDH@00OoQdD?00CoRTT>oiQA1onVE1?o[F090_n[\n\
IQ@00on]H0WoYE`8oj]V5003ok5Y5@03ojib5OndMQGo]7HE00;o[W8E00Oo/FTEojib5Ond\n\
MQGo]7HEojib5On[IQCoUfTD00OoUE`@00?oUfTDojAa5?n[MAL00_n`NaD00on[MAOoY74D\n\
oj]e5`07ok1k5@03oj]e5onTLACoZgDG00;o/7/E00?oYWPHoii`5_nGJA@01on;H1400on?\n\
IaGoUfTDojAa5002oj]e5`03ojAa5?nGJACoRf0A00GoQE/A00GoMEPFohEK4On5Fa7oSfLE\n\
oiE_6003oii`5P03oiMY5?nNL1KoYWPH00KoZg`I00?oXW@Ioii`5_n?IaD00_n5Fa401On7\n\
GaOoUfTDoii`5_nRM1WoYWPH00CoZg`I00CoY7/Koj9d6OnNL1KoW7DM0onTNa/00onEKaSo\n\
SfLEoh=Q5006ogaO5`04oh=Q5?n=JacoWW0Foj9d6@;oWgPN00?oUG4MoiE_6?nLMAd01OnO\n\
N1h01?nLMAgoUG4Mohe[7?nEKaP2oiae7@04oiEa7On=JacoSF/LoiEa7@?oW7DM0onGM200\n\
0onELAgoSF/Loh=S6@03ogEH5P04oh=S6On6J1coT70OoiEa7@GoT70O00?oSW0RohIX7?n6\n\
J1`00on>L2801_n6JbGoNf<SogEH5_meF1KoJE@LogEH5P?oJE@L00?oMEPFog=Q9_mkHb<0\n\
0on6JbD00on1IR?oNf<Soh5V8`07ohI[9@03oh5V8omcHBKoJeTS00;oJE@L00?oLEdSog=Q\n\
9_maGB<00_mYE1`5ofMD80;oLEdS00KoJeTSofMD8?mWE23oJeTSog]S8omlJ2L7ohE/:P03\n\
ogYU:?mkHb?oO6PW00;oQF`Z00CoO6PWog=Q9_m[FB?oIUDR1OmWE2001?mVEB;oLEdSog=Q\n\
9_m[FB<2ofIE8P03of]I8omcHBKoLEdS00OoIUDR00?oLEdSogYU:?mkJb/00_n3L2d00on5\n\
K2[oNVDXog5M8`06ofIE8P09of=I8omaGB?oLf4Vog5M8om[FB?oIUDRof]I8ombHbWoNf/[\n\
00OoPg0]00WoNf/[ogYU:?mbHbWoJUdXof=I8omZGBSoLVLWogaX9omkJb/01_n3L2d01_mk\n\
Jb_oLVLWog9W9omZGBSoHeTSofYM:0;oLVLW00?oK64Wof=I8omSFB<01?mSFB<01?mZGBSo\n\
LV<YofaQ9omTFbP2of=I8`03ofAR:?mWIB[oK64W00KoG5TT00CoI5/XofMU:_mTHRSoGE`W\n\
0_mLFB@01?mQGbOoIfDZofAR:?mLFB@3oeYF9@0<oeIG9?mJERGoG5TTofAR:?mQGbOoG5TT\n\
oeIG9?mDDRCoGE`Wof5O9omMG2OoEULT1OmDDR@02OmFEbCoGE`WoeeL9omHFBOoE58Toe1D\n\
9?mHFBOoGF4/oeeL9`07oe1D9003oeeL9omMHBcoHfP_00;oJVT`00CoHfP_oeeQ;?mMHBco\n\
HfP_1OmZJC001?mSJ2ooIfDZof=X;omZJC03og5a<003ofYY<?mWIB[oHElW00GoGE`W00[o\n\
HElWofMU:_m`KBcoMGPcogaj<?n1O3?oO7X`ogMd;om`KBcoIfDZ1OmTHRP01?mWIB[oL6d/\n\
og5a<?m/JB`2ofMU:P04ofaY;?maLC3oLG4`ofaY;0KoIfDZ00?oLG4`ogMd;omaLC000om/\n\
JB`01?mgM2ooPG`cohF1=?n;QcH5ohf:>0;oQH4d00CoRHHcohf:>?n=RSSoSHXh0_n5PC@0\n\
0on=RSSoUi8hoiNB>004oiZF>009oiNB>?nBSSKoUi8hoinJ<onVWCCoWY`joiNB>?n>RC7o\n\
QH4d00;oO7X`1?n2O2X02On<PR[oTXhfohj9<On7OR[oPW`ZohMn:_n>RC7oUI4cohj9<@06\n\
ohMn:P04ohj9<OnLTRkoUHX/oi>4:@;oS88Z00?oUHX/oibD<_nERR`01_n<PRX02OnERRco\n\
W98^ojJM=?ncXc;o]JTdok>S<_naWC7oYID]oi^>;006oi>4:@04oi^>;?nUUBgoYID]oi^>\n\
;0;oWX@X00?oVhh/ojFE;OnaWC401_nkZC@01?niY3Co/Idaok6M<OniY3@2ok^Y=003okVT\n\
=?naWC7oYH`[00OoWX@X00?oYID]ok6M<OniY3@00_nkZC@01?niY3Co/IdaokVT=?nkZC@3\n\
okn[=`;o`Jdh00Co_j/gokVT=?naWC7oYID]0_nUS2/00onUUBgo/Idaok6M<@06ojFE;@03\n\
ojJM=?ncXc;o/J`k00Co_KI000?o/J`kojVT>?nVWC@01_nOVS<3ojVT>0;oWiXc00?oYYdd\n\
ojRX@onXZ4<01onNW3X00onYY3SoZ:Q3ojVT>003oijL>P;oZ:Q31onNW3X01_nYY3So/:e3\n\
okBdA?nj^DOo^[Y<okRgB0;o[K5900?o];A4okNkCOng^dd01?ng^dd00ona]4[o[K59ok6d\n\
BP03okNkC@;o[K5900Co/KA:okRkD_nh^e;o^;]B0_nf^eD01ona]4[o[K59ojB[ConKXTgo\n\
Ti]4oiBJ?_nKXTd00_nTZdl00onIWdCoU9Xnoi2EA003oi2EA00:oi>KA?nOX57oWj1AoiZL\n\
COn@UDCoRhe4oiNHC?nKWe7oWj1AoiNHC0GoR8Q400CoT8m9oiNHC?nJW4goWj1A0_nXYeD0\n\
1?nOX57oViQCoi>ED_n;SD@5oh>2@P07ohR8A?nBUD_oTYE;oiZLCOnRY5;oZ:MEoinPD@02\n\
oiNHC003oiZLCOnRY5;oXZAB00?oXZAB00[oVimAoiNHC?nBUD_oTYE;oi^ODOnOX57oVYa=\n\
oi:EBon@SdWoR8Q40omkOCd2og=i>`04og]m?On8R4CoS9=9oiJMD0;oVimA00CoUiQ<ohbC\n\
BOn<TdWoTYE;1OnFWE002_nGV4coS9=9oh:;@on2Rd?oNgdmog=i>omiO4?oPX]3oh^>BOnB\n\
UD/5oiJMD005oi:EBon<TdWoPX]3oh:;@omkOCd00_mcNC/00on2Rd?oRhi9oi:EB`05oiJM\n\
D004oi:EBon<TdWoRhi9oi:EB`;oUYe@00SoUiQ<ohbCBOn7Rd_oPX]3ogUl@omcNC_oMGU2\n\
og=i>`;oMGU200?oPhA;oh^>BOnCUE800onFWE001?n>TU7oRhi9ohjBDOnCUE83oiNKE`03\n\
oiJMD?nGVeOoSY9A00;oQh];00CoO8=0ogEi@_meND;oPhA;0_n7Rd/00omiO4?oMGU2ogEi\n\
@P03ogEi@P04oh>4Bon7Rd_oTiAGoiNKE`;oVY]J00?oTiAGohN;Bon3Q4/01_mfMdP02On3\n\
Q4_oRH=Hoh>4BomhMDkoM7A:ogQeC_mkNE;oRH=Hog]iDP05ogQeCP03ogQeDommNE_oRH=H\n\
00GoUi=X00?oRXMUogeiFomfLE<01OmfLE<3ogeiF`04ogIaDomcJe?oLf]CogQdF`;oOGUK\n\
00?oMW5Cog=[DomcJe<00omcJe<01?mfLE?oOGUKogQdFomcJe<2og9WB@03og=[DomhME?o\n\
RH=H00KoTX9M1?n8NE<01On9PeSoR7UCohQiDon1Kd_oLVM900CoKVA70_m^Gd400om^I4Oo\n\
LVM9oh5_B`03ohQiD`03oh]dBOn1Kd_oPFm;00KoRgA900CoPFm;ohIX@?m^Gd7oKedj0_mW\n\
ESD01?m_GC[oKUm1ofiO@Om_GCX5ofMF=@04ofeG=Om_GC[oKedjofeG=@;oIE<b00GoIeHe\n\
ofmM>_m_GC[oKELeofEC<P04ofM@<@04ofYC<_mdFSOoNf0kohAU?P;oQVQ000CoQ6Dnog]P\n\
>omdFSOoKELe1OmWD3401?mZDc;oM5XgogAJ=om]EcD2ofM@<@04ofYC<_mdFSOoM5XgofeG\n\
=@GoIe0a00CoJU<bofeG=OmkH3_oQ6Dn0_n6J4001?n4ICkoNf0kogAJ=om]EcD6ofM@<@;o\n\
M5Xg00OoKELeofM@<OmWD37oIe0aofeG=OmkH3_oQ6Dn00KoQVQ00_mkH3/01on4ICkoQVQ0\n\
ohIX@?n6J43oNf0kogAJ=om]EcD01_mWD3400om]EcGoNf0kog]P>`03ohIX@003ohAU?_mk\n\
H3_oNf0k00KoQVQ000?oQ6Dnog]P>om]EcD00omWD3400om]EcGoM5Xgog]P>`06ohIX@004\n\
ohAU?_mkH3_oKELeofYC<P;oIe0a00CoKELeogAJ=omkH3_oQ6Dn1?n6J4001?n4ICkoNf0k\n\
og]P>omkH3/3ohAU?P;oNf0k00?oKELeofYC<_mWD3401?mWD3401?mZDc;oKELeofeG=OmZ\n\
Dc82ofM@<@03ofYC<_m]EcGoKELe00KoIe0a0omZDc84ofM@<@;oJU<b1omWD342ofYC<QGo\n\
Ie0a00001On=@0coU486ohe03?n=@0coQ3`;00KoN3P;00KoOD85ohQ71OnLC@OoYE88oj9F\n\
1_nXE`L2oj9F1P03oi=<1?n=B@CoR4L500?oR4L500GoSDT4oi=<1?nHD@OoV547oi=<1003\n\
ohe91003oiQA1onREPKoYE`800Go[F0900[oZe/5oj9F1_nHD@OoSDT4ohU51?n3@`CoRDD4\n\
ohe91?nCC0CoSDT41On3@`@02_n8A`GoTd`4oi=<1?n=B@CoRDD4oh=31?n9A@CoSDT4oi=<\n\
1?nHD@L6oj9F1P?oV54700KoXUH6ojIH1_nREPKoV547oi5=2?n=B@@2oh=310CoRDD400?o\n\
Td`4oiQA1onCC0@00on=B@@00on@D0SoV547oiQA1`04ohe910;oT50800?oV547ojEL2?n]\n\
H0T00onbIPT00on]H0WoYE`8ojeP2@06ok9V2@04ojeP2OnUG0SoV547oi1@20;oTDd800?o\n\
V547oj9F1_nUG0P01_nbIPT00on/F`SoZ5L7ojQG1`03ok9K3003ojeB2onVB`_oV4L700;o\n\
SD0<1?n4?0/00on=@0coTd4<oim82`02ojI;2`04oim82onLA0coTd4<oi=130CoW4@<00Co\n\
UDH@oi=13?n=@0coQ3`;0_n=@0`2oi=13004ohe03?n4?0_oQ3`;oh@l2`?oSD0<0on4?0/0\n\
0omh>0_oLc05ofXa2P03ofL^2005og<`1Omh>0_oQ3`;ogPh2on4?0/01_mh>0/4oh@l2`;o\n\
N3P;1_mZ<@X01?mh>0_oQ3`;ohA03_nC@@`3oiE640?oSD0<1_nEAQ000on=@0coQ40>ogPh\n\
2`03ogPh2`03ohA03_nEAQ3oXDhC00?oXDhC0_nVE1<2oj5>4`06oi5=2?n:B@koQdD?ohM5\n\
3on:B@koTDd80_nVE1<4oj]V5003ok5Y5On[IQCoZfHD00;oZfHD00Ko/FTEojib5On^LQGo\n\
/FTEoj]V5?naJAD6okAf5@03ojib5On[IQCoUE`@00?oUE`@00?oUfTDojAa5?n[MAL01_n`\n\
NaD00on[MAOoY74Doj]e5`03ok1k5@03oj]e5onTLACoZgDG00Ko/7/E00?oY74Doii`5_n?\n\
IaD01?n;H1400onGJACoY74Doj]e5`05oj]e5`03oii`5_nGJACoRf0A00CoQE/A00?oSfLE\n\
oiMY5?nNL1H01?nRM1T3oii`5P08oj9d6On[O1WoZg`Ioj]l6OnVN1SoWW0FoiMY5?n;H145\n\
ohEK4@03oh]P4OnGJACoXW@I00;oYWPH00GoY7/Koj9d6OnNL1KoWW0FojIh6005ojAk6`04\n\
oj9d6OnEKaSoQFLEoh=Q50;oO5lG00CoPf4DohmW5OnEKaSoXW@I0_nVN1P01?nON1koYWPH\n\
oimh7_nNL1H2oiE_6007oiae7OnON1koWgPNoiae7On@L1ooSF/LoiMd8005oiae7@04oiEa\n\
7On=JacoSF/LoiEa7@;oUg@P00CoUG4Mohe[7?n3HaWoO5lG1_meF1H00on3HaWoQVPLohi`\n\
8P02oi1`7`04ohi`8_n6J1coQVPLohe[70KoSW0R00?oQVPLog]S8omeF1H00_mYE1`01Ome\n\
F1KoLEdSoh5V8on6JbGoRf`U00CoQV/U00CoPFHSog]S8omkHb?oPFHS0on6JbD00on1IR?o\n\
Nf<Sof]I8`06ofUD70;oLEdS00OoJeTSofMD8?mWE23oIe@Pof]I8omaGB?oJeTS00KoIe@P\n\
00?oLEdSog]S8omlJ2L00on5K2X00omlJ2OoNf<SogaX9`06ohE/:P03ogYU:?mcHBKoJeTS\n\
00;oIe@P00KoIUDRof]I8omcHBKoLEdSofIE8_mWE204ofIE8P03og5M8omcHBKoJeTS00?o\n\
IUDR00?oJeTSog=Q9_mlJ2L01_n3L2d01omkJb_oNVDXofYM:?m[FB?oIUDRof=I8om[FB<0\n\
0_mcHBH00om[FB?oIUDRofIE8P03of=I8`03ofYM:?mbIbOoNf/[00?oPg0]00CoNf/[ogaX\n\
9ombIbOoJUdX1OmSFB<01?m/HBOoLVLWog][:omkJb/2oh=`;@04og][:ombIbOoLVLWofYM\n\
:0GoHeTS00CoK64Wog9W9ombIbOoK64W0_mSFB<01?mTFbSoK64Wog9W9omZGBP4of=I8`05\n\
oeaI9?mSFB?oI68XofMU:_mQGbL00omLFB@00omTHRSoIfDZof5O9`06oeaI9009ofAR:?mW\n\
IB[oGE`WoeaI9?mJERGoG5TTof5O9omTHRSoGE`W00KoEULT00CoGE`WoeeQ;?mHFBOoEULT\n\
0_mDDR@01?mMG2OoGF4/oeQI9omFEb@4oe1D9004oeAB9?mHFBOoGE`WoeQI9`?oD5@T00?o\n\
F5TWoeeQ;?mSJ2l01OmZJC02of=X;`;oGF4/00OoHfP_ofYY<?mSJ2ooHfP_oeeQ;?mSJ2oo\n\
JVT`00?oLG4`00GoMg@_ogEh<omaLC3oJVT`ofAR:003oeeL9`03ofAR:?m`KBcoLG4`00;o\n\
O7X`1?n1O3<01?mlNS3oMg@_og1];?mWIBX2ofAR:005ofaY;?maLC3oL6d/ofMU:_mTHRP0\n\
1?mWIBX01?m/JBcoLG4`og5a<?m/JB`2ofMU:P04og1];?mgM2ooLG4`ofaY;0?oIfDZ0_m/\n\
JB`01?m`KBcoMg@_oh5l<on;QcH2ohf:>004ohV6<on5PCCoQH4doh^7=PKoSHXh0_n9QS<0\n\
1?nBSSKoUi8hoiZF>?nGTSP2oiFA<`03oinJ<onVWCCoYYdd00?oWY`j00CoWiXcoiFA<on>\n\
RC7oQghZ0_n2O2X01?n7OR[oSXTaohj9<On7ORX5oh9l:P04ohb2:_nERRcoUI4cohb2:P;o\n\
QghZ00CoS88ZoiFA<onLTRkoTh@Y1On<PRX01?nCQ2WoVhh/oibB;_nERR`2ohb2:P04oi>4\n\
:OnKSRcoYYddojVT>0Go]JTd00Co/j<bojJM=?nUUBgoVhh/0_nCQ2T01?nNQ2SoW98^ojFE\n\
;OnKSR`3oi>4:@?oWX@X00?oYH`[ok6M<OncXc800onkZC@2ok6M<@03ok>S<_nkZCCo^jTd\n\
00Co^jTd00?o/j<bok6M<OnUS2/00onNQ2P00onUS2_o/IdaokVT=004ok^Y=0;o_j/g00?o\n\
^J@dok6M<OniY3@00onoZcL00oniY3Co/IdaojFE;@05ojF<:`;oYID]00?o/j<bok6M<OnU\n\
UBd00_nUUBd01OnVWCCo]JTdol6]>?nm]T3o_kLl00Co_KI00_na[3/01?nYY3SoWiXcoinJ\n\
<onOVS<3ojVT>003oijL>_nOVS?oWiXc00;oWiXc00CoWY`jojVT>?nXZ4?oZJ@h0onNW3X0\n\
0onYY3SoZ:Q3ojVT>007oijL>P;oZ:Q31?nNW3X00onXZ4?o];A4okZiA`05okZjC004okBd\n\
A?n]/DWo[K59okRgB0;o]k]=00?o/kIAojfaBOn]/DT01_ng^dd02_nc]U7o[K59ojfaBOnc\n\
]U7o^;]Bok>fDOn]/DWoY:]?ojRX@onIWd@3oiBJ?P;oTi]400[oVj9=ojB[ConTZdooTi]4\n\
oi2EA?nCVdCoVj9=oj:TD_nKXTgoT9E40_n>T402oh^=A005ohj@@?nGV4coWj1AoiZLCOn@\n\
SdT00_n;SD@01?nGV4coVYa=oinPDOnXYeD2oj^/E@;oZ:ME00_oXZABoinPDOnGV4coTYE;\n\
ohR8A?n3PT;oPhA;oi2?BOnCUE;oUiQ<oj:TDP04ojRWE@05oj:TD_nKWe7oUiQ<oi:EBonJ\n\
W4d00_nRY5801_nGV4coTYE;oi:EBonFWE3oWj1Aoj:TDP?oWj1A00CoVYa=ohbCBOn;STWo\n\
Ph920_mkOCd00on8R4CoSI95oiNHC005oi^OD@04oiJMD?nBUD_oS9=9ohbCB@?oUYe@00Co\n\
S9=9ohN;Bon2Rd?oO8=01OmcNC/01?mkOCgoPX]3ohbCBOnBUD/2oiJMD004ohbCBOn7Rd_o\n\
PX]3ogb3@0GoLgTk00CoNgdmoh:;@on<TdWoTYE;0_nFWE000on<TdWoRhi9ohbCB@06oiJM\n\
D009oi:EBon;STWoPX]3oh>2@_meND;oLgTkogb3@?n7Rd_oS9=900KoUYe@00CoTiEBoh^>\n\
BOn;STWoTiEB0_nGVeL01?nCUE;oRhi9ohN;Bon3Q4/5ogEi@P0:ogUl@on7Rd_oQh];oh>4\n\
BomiO4?oMGU2ogUl@on7Rd_oSY9AoiNKE`KoVY]J00?oTiAGohN;BomjNT/00_mfMdP01?mj\n\
NT_oRH=Hoh>4BomjNT/5ogAdBP09ogQeC_n3Q4_oRH=Hog]iD_mdM4[oN7E>og]iD_n9PeSo\n\
RXMU00OoUi=X00?oRXMUohV3F?mmNE/00_mfLE<01?mhME?oOGUKogeiFomhME<5og=[D`04\n\
ogIaDomhME?oOGUKogQdF`;oLf]C00KoMW5CogeiFomhM5_oMW5Cog9WBOmcJe<4og9WB@03\n\
ogIaDommNE_oRH=H00;oTX9M00CoRH=HohQiDon8NE?oR7UC0_n9PeP5ohQiD`03oh5_Bomc\n\
Je?oKVA700;oKVA700?oLVM9oh5_Bon8NE<01_n8NE<3oh5_B`?oRgA900CoPFm;og9WBOm_\n\
GC[oIUPh1OmWESD01?m_GC[oNf0kofmM>_mVF3P2ofMF=@?oKedj00?oIeHeofEC<_mUDc80\n\
0omUDc802Om]EcGoKedjofmM>_mZDc;oIe0aofEC<_m]EcGoNf0kohAU?P06ohIX@004ohAU\n\
?_mkH3_oM5XgofYC<P;oIe0a00?oKELeogAJ=om]EcD01_mWD3401?mZDc;oM5XgogAJ=omZ\n\
Dc82ofM@<@03ofeG=OmdFSOoNf0k00KoQVQ000CoQ6Dnog]P>omdFSOoJU<b0_mWD3401?m]\n\
EcGoM5XgofeG=OmZDc85ofM@<@04ofYC<_mdFSOoNf0kohAU?P;oQVQ000CoQ6Dnog]P>omk\n\
H3_oQ6Dn1On6J4001?n4ICkoNf0kogAJ=omZDc82ofM@<@04ofYC<_mdFSOoNf0kohAU?PGo\n\
QVQ000CoQ6Dnog]P>omkH3_oQ6Dn0_n6J4001?n4ICkoNf0kogAJ=omZDc86ofM@<@03ofeG\n\
=OmkH3_oQ6Dn00;oQVQ000CoQ6Dnog]P>omdFSOoJU<b1_mWD3401_m]EcGoNf0kog]P>on4\n\
ICkoQVQ0ohAU?P;oNf0k1on4ICh00omkH3_oM5XgofeG=@02ofM@<@04ofYC<_m]EcGoKELe\n\
ofYC<PKoIe0a00?oJU<bofeG=OmZDc800omWD3400omZDc;oKELeofYC<P06ofM@<@?oJU<b\n\
0omWD342ofYC<QOoIe0a00001On4?0_oSD0<oh@l2omh>0_oLc0500KoN3P;0_mm@PD02?n3\n\
@`CoSDT4oiQA1onREPKoV547ohe91?n8A`GoPd<41?n8A`D3ohe910?oV54700?oTDd8oiQA\n\
1onUG0P01on]H0T2oj]K1@04ojIH1_nREPKoTd`4ohe910;oTd`400?oRDD4oh=31?n3@`@0\n\
1_n3@`@02?n8A`GoTd`4oi=<1?n=B@CoTd`4oiQA1onREPKoZ5L72?nREPH2oiQA1`03oj9F\n\
1_nHD@OoSDT400?oPd<41_n9A@@01?n=B@CoV547oiQA1on@D0P2oiQA1`03oi1@2?n=B@Co\n\
SDT400;oSDT400SoTDd8oi1@2?n@D0SoT508oiQA1onREPKoYE`8ojeP2@;oYE`800?o[F09\n\
ok9V2OnbIPT01onbIPT01_n]H0WoXUH6oiQA1onHD@OoYE`8ojeP2@Ko/VH900Go[F09ok9K\n\
3?nbF`coZ5L7ojEB2002ojeB2`03oim82onD@PKoSD0<00;oSD0<1_n4?0/00on=@0coTd4<\n\
oia43002oi=130KoW4@<00OoUDH@oi=13?nC@@coTd4<ohe03?n4?0_oSD0<00?oQ3`;1On=\n\
@0`5oh@l2`03ogPh2omZ<@[oJS4:00;oN3P;00?oQ3`;ogPh2on4?0/01?mh>0/00on4?0_o\n\
N3P;ogPh2`04ogPh2`[oJS4:00KoN3P;oh@l2on=@0coSD0<ohA03_n=@0`:oiE64005oi=1\n\
3?n4@0koQ3`;ohM53onEAQ001OnQCQ<5ojID4`08oj5>4onAC@SoRTT>oiQA1onVE1?o[5/8\n\
oj]V5?nbF``2oj]V50Co/FTE0on[IQ@01?naJAGoZfHDoj]V5?n^LQD9okAf5@06ojib5OnG\n\
JACoUfTDoj]V5?n^LQGo]7HE2On`NaD2ojAa5004oj]e5onTLACoY74Doj]e5`So/7/E00Ko\n\
YWPHojAa5?nGJACoSfLEoiMY5?nTLA@9oj]e5`03ojAa5?nNL1KoSfLE00;oRf0A00?oUfTD\n\
oii`5_nRM1T01?nRM1T2oii`5P;oXW@I0_nNL1H2oj9d6@03oiMY5?n;H17oQE/A00OoQE/A\n\
00SoQelGohmW5OnEKaSoXW@Ioiae7OnNL1KoXW@IojAk6`KoYWPH00SoY7/KojIh6?nNL1Ko\n\
SfLEoh=S6On7GaOoUFlHoiae7@GoWgPN0_nRM1T01?nON1koW7DMoiEa7OnEKaP2oiEa7@03\n\
ohe[7?nEKaSoW7DM00KoW7DM0_nGM2001_n@L1ooSF/Loi1`7on@L1ooQVPLogaO5`WoMEPF\n\
00OoO5lGoh=S6On=JacoSF/LohIX7?n6JbGoT70O00SoSW0R00SoQV/Uoh5V8omaGB?oLEdS\n\
og]S8on6J1coRf`Uohi`8P;oRf`U1On6JbD01_n1IR?oNf<Sog]S8on1IR?oNf<Sog5M8`Oo\n\
JE@L0_mWE2001?m[FB?oLEdSog5M8om[FB<2og5M8`WoIe@P00OoJeTSog5M8omjIBSoO6PW\n\
og]S8omjIBSoQV/U00WoQF`Z00?oNVDXog5M8om[FB<00_maGB<01?m[FB?oIe@PofMD8?mW\n\
E205ofIE8P07of]I8omcHBKoLf4Vof]I8omcHBKoO6PWohE/:P09oh=`;@03og][:omcHBKo\n\
JeTS00;oLf4V00?oJeTSof=I8omVEB800_mVEB85of=I8`06og=Q9_mlJ2OoNf/[ogaX9omb\n\
IbOoK64W2OmSFB<01_mbHbWoLVLWog][:omkJb_oLVLWofaQ9`WoHeTS0ombIbL00om/HBOo\n\
LVLWofaQ9`06of=I8`?oG5TT00KoI5/XofMU:_mWIB[oI68XofMU:_mTHRP9oeaI9006oeeL\n\
9omTHRSoI68Xof5O9omTHRSoHElW2?mFEb@02?m@E2CoEULTof5O9omQGbOoF5TWoeeQ;?mM\n\
G2OoEULT2Om@E2@2oeeL9`03oeQI9omMHBcoHfP_00WoJVT`00?oHfP_oeeQ;?mMHB`00omM\n\
HB`00omSJ2ooJVT`ofYY<005og5a<008ogEh<omgM2ooLG4`ofYY<?mTHRSoIfDZog5a<?me\n\
N3<4ogaj<0GoPG`c00?oO7X`ogMd;om/JB`00_m`KB`01?mWIB[oI68XofAR:?mTHRP6ofMU\n\
:P06og1];?mgM2ooL6d/og5a<?mgM2ooK6T/1OmWIBX4ofaY;003og5a<?mlNS3oQH4d00;o\n\
QH4d00?oRHHcohf:>?n=RSP01On=RSP2oi:>=P06ohf:>?n9QS?oTXhfoi:>=_nETC?oW9@b\n\
1?nVWC@01onNW3[oYYddojJM=?nVWCCoWY`joinJ<onGTSP00_n9QS<00onBSSKoS88Zoh9l\n\
:P05oh9l:P?oQghZ00KoS88ZoiFA<onERRcoUHX/oiFA<onERR`2ohMn:POoS88Z00KoTh@Y\n\
oibB;_nKSRcoUHX/oinJ<onVWC@9okFY=006ok>S<_nVWCCoW98^oi^>;?nUUBgoVhh/0onC\n\
Q2T7oij4:005ojFE;OnaWC7o/j<bok6M<OncXc802_nkZC@01OnaWC7oYID]ojF<:onaWC7o\n\
/j<b00Ko^jTd0onoZcL01_nkZCCo^J@dok6M<OniY3Co/IdaojFE;@SoYH`[0_nUUBd01Ona\n\
WC7o/j<bojJM=?ncXc;o/J`k00Go_kLl1Onm]T02ok6/>`?oZJ@h00?oWY`joinJ<onOVS<0\n\
1_nOVS<00onNW3[oZJ@hojRX@`02ojVT>003ojRX@onVWCCoWY`j00SoWY`j00KoZJ@hojRX\n\
@onYY3SoZ:Q3okBdA?nh]dP9okZjC003ok6dB_n]/DWo/KA:00;o[K5900?o/KA:okNkCOng\n\
^dd01ong^dd01_na]4[o[K59ojfaBOn]/DWoZ:Q3oiVOA0SoU9Xn00SoTi]4oj:TD_nTZdoo\n\
Vj9=ojB[ConKXTgoTi]4ohfBA@?oSY1000GoRhe4ohj@@?n;SDCoRhe4ohj@@004oiZLC@03\n\
oinPDOnXYeGoZjaE00?oZjaE1OnXYeD01_nJW4goUiQ<oi:EBonBUD_oUiQ<oinPD@OoZ:ME\n\
0_nRY5800onJW4goTYE;oiNHC002oiNHC003oiJMD?nRY5;oXZAB00;oXZAB1?nOX5401_nK\n\
We7oTYE;ohbCBOn;STWoT8m9oi:EB`SoVimA0_nFWE001_nBUD_oS9=9ohbCBOn;STWoQh];\n\
oh:;@`WoLgTk00KoO8=0ohN;Bon<TdWoRhi9oh:;@omlPd09og=i>`06ogb3@?n7Rd_oS9=9\n\
oh^>BOn<TdWoUiQ<2OnFWE001_nBUD_oRhi9ohN;Bon7Rd_oS9=9oi>EDPSoUYe@00SoUi]G\n\
ohjBDOn7Rd_oSY9Aoh^>BOn7Rd_oPhA;ogUl@`SoMGU200GoNGa3ohN;Bon7Rd_oQh];ohjB\n\
D@03oiNKE`OoVY]J00?oTiAGohjBDOn3Q4/00_n3Q4/00omjNT_oM7A:ogAdBP07ogAdBP05\n\
og]iD_n9PeSoRH=Hog]iD_n:QfD02onGTfP01_n:QfGoOGUKogeiFommNE_oN7ECogIaD`Wo\n\
Lf]C00KoNgUBogeiFommNE_oOGUKogIaDomcJe<6og9WB@;oKVA700?oLVM9ogIaDommNE/0\n\
0on8NE<5ohV3F0CoR7UC00GoTWaEohQiDon1Kd_oLf]Coh5_B`09ohQiD`;oRgA90on1Kd/0\n\
0ombIdWoKedjofIH>002ofIH>0KoIeHe00OoIUPhofmM>_mkH3_oKedjog]P>om_GC[oIeHe\n\
00WoIE<b00GoKELeogAJ=om]EcGoM5Xgog]P>`0:ohIX@003ohAU?_mkH3_oM5Xg00;oM5Xg\n\
00?oJU<bofM@<OmWD3401omWD3401_m]EcGoM5XgogAJ=omdFSOoNf0kohAU?PWoQVQ000?o\n\
Q6Dnog]P>omdFSL00_mdFSL00omZDc;oIe0aofM@<@07ofM@<@03ofYC<_mdFSOoNf0k00;o\n\
Nf0k00?oQ6DnohIX@?n6J4001on6J4001_n4ICkoNf0kogAJ=omdFSOoNf0kohAU?PWoQVQ0\n\
00KoQ6Dnog]P>omkH3_oNf0kogAJ=omZDc89ofM@<@06ofYC<_mdFSOoNf0kog]P>omdFSOo\n\
JU<b2OmWD3400omZDc;oM5Xgog]P>`03og]P>`WoQ6Dn0_mkH3/01?mdFSOoKELeogAJ=omZ\n\
Dc8:ofM@<@05ofYC<_m]EcGoJU<bofeG=OmZDc802_mWD345ofYC<QSoIe0a0002ogPh2`;o\n\
Lc0500?oJS4:ogPh2omh>0/01?mh>0/4oge21@03ohe91?nAC@SoR4L500;oPd<41On8A`D5\n\
ohe91003oiQA1onVF0KoZe/500Oo[F0900So[5/8oj]K1On[F`GoZe/5ojIH1_nUDPSoW4d7\n\
ohU510coPd<400?oSDT4oiQA1onUDPP00onXE`L3ojIH1PCoXUH600GoYUP6oj9F1_nREPKo\n\
TDd8ohQ71@02oge21@;oPd<41?n9A@@3ohQ71@04ohe91?n@D0SoXUH6oi1@20GoSDT400?o\n\
TDd8oi1@2?n@D0P01?n@D0P00onHD@OoYE`8ojeP2@0<ok9V2@04ojeP2OnUG0So[F09ojeP\n\
2@Oo/VH900So[F09ok9K3?nbF`co/U/<ojeB2onVB`_oV4L7oi=130CoSD0<1On4?0/01Omh\n\
>0_oQ3`;oh@l2on=@0coW4@<00;oWdP;1OnLA0`00onEAQ3oTd4<oi=13002oi=13003ohe0\n\
3?n4?0_oQ3`;00OoSD0<1_n4?0/2ogPh2`?oQ3`;1_mh>0/01On4?0_oN3P;oh@l2on4?0_o\n\
N3P;00;oJS4:00?oIbh8ofXa2_mZ<@X02?mZ<@X2ogPh2`03ohA03_nC@@coUDH@00WoUDH@\n\
00CoWdP;oiE64?nEAQ3oUDH@1_nQCQ<:ojID4`03ok9K3?n[IQCo[F0900?oZfHD1_naJAD2\n\
oj]V50;o[W8E2ondMQD01On^LQGoY74DokAf5On`NaGo]7HE00[o/7/E00?oZgDGojAa5?n[\n\
MAL03?n`NaD00on[MAOoWW0Foj]e5`0;oj]e5`;oY74D00?oUfTDoii`5_nTLA@00_nTLA@3\n\
oj9d6@CoWW0F00KoXW@IojIh6?nRM1WoWW0FohmW5On;H14:ohEK4@;oPf4D00?oUfTDoiae\n\
7OnVN1P02onVN1P01?nRM1WoUFlHoiE_6?nRM1T5oimh7P09oiae7OnRM1WoXW@Ioiae7OnO\n\
N1koW7DMoiMd8?n=JacoUFlH00SoW7DM1?nGM2000onELAgoSF/Loh=S6@0:ogEH5P05ofUD\n\
7?meF1KoMEPFogaO5on6J1`03On>L282oh5V8`03ohI[9On>L2;oSW0R00;oRf`U2?n6JbD0\n\
0omkHb?oLEdSofUD7006ofUD70GoIe@P00CoJE@Lof]I8omaGB?oJeTS3?mWE2000om[FB?o\n\
Lf4VogaX9`0<ohE/:P03ogaX9omjIBSoJeTS00GoIe@P1omVEB800om[FB?oNVDXohE/:P0<\n\
oh=`;@03ohE/:_mlJ2OoK64W00coHeTS00?oJeTSog9W9ombIbL03?mSFB<01?mZGBSoLVLW\n\
og9W9omTFbP;of=I8`04ofYM:?mbIbOoLVLWofAK:0SoHeTS1?mLFB@00omTHRSoK6T/oeeL\n\
9`0<oeaI9003of5O9omWIB[oG5TT00SoEULT1?m@E2@00omHFBOoGF4/oeQI9`0<oe1D9003\n\
oeQI9omMHBcoHfP_00SoJVT`1OmSJ2l2oeeQ;0;oHfP_0omZJC05og5a<0;oMGPc00?oLG4`\n\
og1];?maLC001?meN3<3ogaj<0CoPG`c00CoQH4doh5l<omgM2ooK6T/1OmTHRP7ofMU:P03\n\
ofaY;?miMbcoL6d/00OoIfDZ1_m/JB`00omgM2ooQH4doh^7=P04ohf:>0GoTXhf0onGTSP0\n\
0on>RC7oTXhfoiZF>002oinJ<`CoWY`j00?oYYddoijL>_nVWC@00onVWC@00onLU3;oSXTa\n\
oh9l:P06oh9l:PKoQghZ00?oUHX/oibB;_n<PRX00_n7ORX:ohb2:P03oi^>;?nVWCCo/j<b\n\
00co]JTd00?o/j<bojFE;OnNQ2P00_nCQ2T:oij4:003ojF<:onaWC7o^J@d00[o^jTd00Go\n\
_j/gok^Y=?niY3Co/IdaokVT=007ok^Y=0Go_j/g00?o^jTdok6M<OnUS2/02OnUS2/3ojFE\n\
;@03ojJM=?neZCCo`Jdh00Ko_kLl00?o_KI0okng??nm]T000ono]c`00onm]T3o/J`kojJM\n\
=00;oinJ<`;oWY`j00?o/:e3ojVT>?nNW3X03?nNW3X01?n`[D?o];A4okZiAonj^DL8okZj\n\
C0;o]k]=00?o^;M8ojfaBOn]/DT03?ng^dd00ona]4[oY:]?ojRX@`0<oiBJ?P03oiVOA?nT\n\
ZdooVj9=00;oT9E41_n>T404oh^=A003oi2EA?nJW4goXZAB00KoZjaE1_nXYeD01?nOX57o\n\
UiQ<oiZLCOnRY588ojRWE@?oXZAB00CoWj1Aoi:EBonGV4coWj1A1_nRY585oinPD@03oiZL\n\
COnBUD_oVYa=00[oVimA00KoUYe@oi^ODOnFWE3oRhi9ohN;BomkOCd<og=i>`03oh:;@on7\n\
Rd_oNgdm00coLgTk00?oPX]3oi:EBonFWE003?nFWE000on;STWoTYE;oiJMD007oiJMD0;o\n\
Ui]G00KoUYe@oi>ED_nCU5OoRhi9ohN;Bon3PT85ogEi@POoM7I200?oPhA;ohjBDOnGVeL0\n\
0onGVeL9oiZKFP03ohjBDOn3Q4_oM7A:00coM7A:00?oNgUBohV3F?nGTfP03?nGTfP01?n:\n\
QfGoOGUKogIaDomfLE<;og=[D`04ogQeDommNE_oLf]Cog=[D`SoLVM90om^I4L00ombIdWo\n\
NgUBohV3F006ohV3F0CoR7UC0_n9PeP00on8NE?oPFm;ohQiD`0:ohQiD`;oRgA900?oPFm;\n\
og9WBOmVF3P01?mVF3P8ofMF=@03ofIH>?mkH3_oIUPh00;oIeHe2omUDc800om_GC[oQ6Dn\n\
ohIX@00<ohIX@003og]P>omZDc;oIe0a00coIe0a00?oM5XgohAU?_n6J4003?n6J4000omk\n\
H3_oKELeofM@<@0<ofM@<@03ogAJ=omkH3_oQVQ000coQVQ00_mkH3/=ohIX@003og]P>omd\n\
FSOoIe0a00coIe0a00?oKELeogAJ=omWD3403?mWD3401?m]EcGoNf0kohAU?_n6J40;ohAU\n\
?P03og]P>omdFSOoIe0a00coIe0a00?oJU<bofeG=OmWD3403OmWD3400omZDc;oIe0aofM@\n\
<@0HofM@<@000_mh>0/2og<`1@OoN3P;1?mm@PD00on8A`GoSDT4oh=31002oh=310GoR4L5\n\
1On=B@@00onAC@SoYE`8ojeP2@07ojeP2@03ojaK2?n[F`GoZe/500;oZe/500?oYUP6oi=<\n\
1?n3@`@02?n3@`@2oge21@?oPd<400?oV547ojQG1onXE`L00onXE`L00onVF0KoXUH6oj9F\n\
1P02oj9F1P?oYUP600?oXUH6oi5=2?n3@`@01?n3@`@4ohU510?oR4L50_n=B@@00onHD@Oo\n\
SDT4ohe91004ohe91003oi5=2?n@D0SoT50800GoT50800?oXUH6ok9V2OnbIPT03?nbIPT0\n\
0onUG0So[F09ok9V2@07ok9V2@Go/U/<00?oYE88oiA21_n=@0`01?n=@0`7oh@l2`03ogPh\n\
2on=@0coWdP;00;oWdP;1OnLA0`00onEAQ3oTd4<oi=13003oi=13003oh@l2on=@0coSD0<\n\
00KoSD0<1on4?0/01?mh>0_oQ3`;oh@l2on4?0/6ogPh2`CoQ3`;00?oN3P;ofXa2_mW;PP0\n\
0_mW;PP:ofXa2P03ogPh2on=@0coUDH@00WoUDH@00?oWdP;oj5>4onOB0/00_nEAQ06oj5>\n\
4`KoYU@C00Oo/U/<ojID4onVE1?o[F09ok9K3?n[IQCo[F0900;oZfHD2?naJAD01?n[IQCo\n\
[W8EokAf5On^LQD;okAf5@04ojib5On`NaGo]7HEok1k5@?o]7HE2?n`NaD00onTLACo/7/E\n\
ok1k5@0;ok1k5@03oj]l6OnTLACoZgDG00goZgDG00?oUfTDojAa5?nTLA@00_nTLA@3oj9d\n\
6@GoWW0F0_nRM1T00onNL1KoQE/AohEK4@0:ohEK4@;oPf4D00?oSfLEoj9d6OnVN1P02onV\n\
N1P00onRM1WoUG4Moiae7@05oimh7PSoW7DM00?oUFlHoiEa7OnLMAd01OnLMAd7oiMd8003\n\
oi1`7omlGaOoMEPF00CoMEPF00_oJE@LogEH5_meF1KoJE@LogEH5_mYE1coMEPFofUD7?me\n\
F1KoQVPLoi1`7`0<ohi`8P03ohI[9On6J1coSW0R00?oSW0R00?oRf`UohI[9On6JbD01_n6\n\
JbD01?n1IR?oLEdSofUD7?mYE1`2ofMD80?oJE@L1_mWE2000omYE1coLEdSofMD800=ofMD\n\
8003og]S8on5K2[oQF`Z00coQF`Z00?oLf4VofIE8_mWE2001?mWE208ofIE8P03ogYU:?n3\n\
L2goPg0]00coPg0]00?oO6PWof]I8omSFB<03?mSFB<00ombHbWoK64Wof=I8`0<of=I8`03\n\
og9W9om/HBOoHeTS00coHeTS00?oK64Wog9W9omSFB<02?mSFB<4oeaI9003of5O9omTHRSo\n\
G5TT00goG5TT00?oHElWoeIG9?mFEb@02?mFEb@3oe1D9003oeIG9?mMG2OoD5@T00goD5@T\n\
00?oGF4/ofYY<?mZJC000omZJC09of=X;`03oeeQ;?mSJ2ooHfP_00?oHfP_0_mZJC07og5a\n\
<003og1];?maLC3oMGPc00CoMGPc0_mlNS04oh5l<`;oQH4d00?oMg@_ofMU:_mTHRP01?mT\n\
HRP8ofMU:P03ogMd;om/JBcoIfDZ00KoIfDZ1_m/JB`00omaLC3oRHHcohf:>004ohf:>0Co\n\
TXhf1?nGTSP2oi:>=P;oVYHh00?oWiXcoijL>_nNW3X02?nVWC@00onOVS?oS88Zoh9l:P04\n\
oh9l:PSoQghZ00?oS88ZoiF:;?n7ORX03?n<PRX00onERRcoYYddokFY=00=okFY=003ojFE\n\
;OnCQ2WoTh@Y00coWX@X00?o/Idaok^Y=?nkZC@01onkZC@4okn[=`03ok^Y=?naWC7o_j/g\n\
00;o_j/g1OnkZC@6okn[=`03ok6M<OnUS2_oYH`[00SoYH`[1?nUUBd00oncXc;o_kLlokng\n\
?00<okng?003ok6/>onOVS?oWiXc00coWiXc00?oZ:Q3oijL>_nNW3X03?nNW3X01?nXZ4?o\n\
^;M8okZiAonj^DL9okZjC0;o]k]=00?o/KA:okBdA?ng^dd02ong^dd00ona]4[o[K59oiVO\n\
A00<oiBJ?P03oiVOA?nKXTgoVIm400;oT9E42On>T4001?n;SDCoSY10oiNHC?nRY587oj^/\n\
E@CoZ:ME0_nRY5800onKV5?oWj1AojRWE@08ojRWE@CoXZAB00?oUiQ<oiZLCOnRY5801_nR\n\
Y585oinPD@04oi^ODOnBUD_oVimAoinPD@coVimA00?oS9=9oh:;@omcNC/03?mcNC/2oh>2\n\
@PgoLgTk00?oO8=0oi:EBonFWE003?nFWE000on<TdWoUYe@oiJMD008oiJMD0?oUi]G00Go\n\
TiEBoh^>BOn3Q4_oNGa3ogEi@P0;ogAf@P03ogUl@on>TU7oUi]G00CoUi]G2?nJVeX00onC\n\
U5OoNWY;ogAdBP0<ogAdBP03ogQeC_n:QfGoUi=X00coUi=X00?oRXMUog]iD_mfLE<01omc\n\
Je<01ombIdWoLf]Cog9WBOmcJe?oLVM9ogIaDommNE/01_mbIdT00om^I4OoLVM9ofiTA`04\n\
ofiTA`03og9WBOmkNE;oRH=H00KoRH=H1?n8NE<2ohV3F003ohQiDomkNE;oR7UC00WoR7UC\n\
00GoRgA9ohQiDon;M4WoRgA9og9WB@05ofIH>0SoIeHe00?oIUPhofmM>_mWESD00_mWESD;\n\
ofEC<P03ofmM>_n6J43oQVQ000coQVQ000?oNf0kofYC<_mWD3403?mWD3400omdFSOoQ6Dn\n\
ohIX@00<ohIX@003og]P>omZDc;oIe0a00coIe0a00?oKELeohAU?_n6J4003?n6J4000omk\n\
H3_oQ6DnohIX@00<ohIX@003ohAU?_m]EcGoIe0a00coIe0a00?oJU<bofeG=OmWD3403?mW\n\
D3401?mZDc;oNf0kohIX@?n6J40;ohAU?P03og]P>omdFSOoIe0a00goIe0a00?oKELeofM@\n\
<OmWD3403?mWD3400omZDc;oIe0aofM@<@0HofM@<@000_mh>0/3og<`1@GoN3P;1Omm@PD0\n\
1?n8A`GoSDT4oh=31?n3@`@6ohQ71@GoSDT400?oTDd8ojEL2?n]H0T01_n]H0T2ojaK20Co\n\
Ze/500?oXUH6oi=<1?n3@`@01on3@`@5oge21@03oh=31?nHD@OoZ5L700?oZ5L70_nVF0H4\n\
oj9F1PCoYUP600?oTDd8oh=31?n3@`@00on3@`@4ohU510;oR4L500GoSDT4ohQ71On=B@Co\n\
V547oi5=2005ohe91003oi5=2?n@D0SoT50800GoT50800?oXUH6ok9V2OnbIPT03?nbIPT0\n\
0onUG0So[F09ok9V2@06ok9V2@03ojeP2OnbF`co/U/<00?o/U/<00?oYE88oiA21_n=@0`0\n\
0on=@0`6oh@l2`04ogPh2on4?0_oN3P;ohe030?oWdP;1OnLA0`00onEAQ3oTd4<oi=13003\n\
oi=13003oh@l2on=@0coSD0<00KoSD0<1_n4?0/2ogPh2`;oQ3`;2?mh>0/3oh@l2`03ogPh\n\
2omZ<@[oIbh800;oIbh82_mZ<@X00omh>0_oQ40>oiE64009oiE640?oWdP;0_nEAQ06oj5>\n\
4`WoYU@C00?o/U/<ojeP2On]H0T01?n[IQ@7ok5Y5@03oj]V5?n^LQGo[W8E00co]7HE00?o\n\
[W8EokAf5OndMQD01?n`NaD00on^LQGo/7/Eok1k5@05ok1k5@03ojAa5?n`NaGo/7/E00_o\n\
/7/E00?oZgDGojAa5?n[MAL03?n[MAL00onTLACoUfTDojAa5006ojAa50OoWW0F00?oUFlH\n\
ohEK4On5Fa403?n5Fa400on?IaGoXW@IojIh6003ojIh6003ojAk6onVN1SoYWPH00CoYWPH\n\
0_nRM1T00onELAgoW7DMoj9d6@02oimh7P[oW7DM00?oUFlHoiEa7OnLMAd00onLMAd9oiMd\n\
8003oi1`7omlGaOoMEPF00GoMEPF00WoJE@LogEH5_meF1KoMEPFofUD7?meF1KoJE@LogEH\n\
5_n6J1`03On>L2800on6JbGoPFHSohi`8P04ohi`8PSoQV/U00?oPFHSog5M8omWE2000omW\n\
E204ofUD70GoIe@P00?oJE@Log5M8omWE2003OmWE2000omkHb?oQF`ZohE/:P0<ohE/:P03\n\
og=Q9_mWE23oIe@P00CoIe@P2?mVEB800omjIBSoPg0]oh=`;@0<oh=`;@03ogaX9om[FB?o\n\
HeTS00coHeTS00?oLV<YofaQ9omSFB<03?mSFB<00ombIbOoK64Wof=I8`0<of=I8`;oLVLW\n\
2OmSFB<4oeaI9003of5O9omTHRSoG5TT00_oG5TT00CoEULToeeL9omTHRSoF5TW2OmFEb@3\n\
oe1D9003oeIG9?mMG2OoD5@T00goD5@T00?oGF4/of=X;omaLC000omZJC09of=X;`;oGF4/\n\
1omSJ2l00omaLC3oJVT`og5a<003og5a<003ofYY<?maLC3oLG4`00GoMGPc0_mlNS03oh5l\n\
<`;oQH4d00?oMg@_ofMU:_mTHRP01?mTHRP8ofMU:P03ogMd;om/JBcoIfDZ00WoIfDZ0om/\n\
JB`00omaLC3oRHHcohf:>003ohf:>0CoTXhf1?nGTSP01?nJUSSoTXhfoi:>=_nJUSP2oinJ\n\
<`03oijL>_nVWCCoYYdd00OoYYdd00?oWiXcohb2:_n2O2X00on2O2X9ohMn:P03oi>4:OnE\n\
RRcoS88Z00coS88Z00?oUHX/ojJM=?neZC@03OneZC@00onUUBgoWX@Xoij4:00<oij4:003\n\
ok6M<OnkZCCo^jTd00Go^jTd1_noZcL00onkZCCo/Idaok^Y=004okn[=`?o^jTd1_noZcL0\n\
0onaWC7oYH`[ojF<:`07ojF<:`GoYID]00?o/j<bokng??no]c`03?no]c`00ona[3_oWiXc\n\
oinJ<`0<oinJ<`03ojRX@onVWCCoWY`j00coWY`j00CoZ:Q3okRgB?nj^DOo^[U72Onj^T`2\n\
okNkC@03ok6dB_nd]4Co]k]=00_o]k]=00?o/KA:ojfaBOnIWd@03?nDVSh00onIWdCoVj9=\n\
oiVOA003oi2EA0SoSY1000CoRhe4ohj@@?nGV4coXZAB2?n[[5D4ojRWE@03oinPDOnGV4co\n\
VimA00WoZ:ME1?nRY5800onGV4coVYa=oj:TDP07oj:TDPCoWj1A00?oVimAoi:EBonKWe40\n\
0_nOX54;oi^OD@03ohbCBOn2Rd?oLgTk00coLgTk0_n3PT800omeND;oLgTkog=i>`0:og=i\n\
>`03oh>2@_nBUD_oUYe@00coUYe@00?oS9=9oiJMD?nFWE002OnFWE001_nGVeOoUYe@oiJM\n\
D?n<TdWoO8=0ogUl@`coM7I200?oNGa3ohjBDOnGVeL01onGVeL5oiZKFP03oi>DEomjNT_o\n\
M7A:00coM7A:00?oN7E>ohZ7IOnGTfP03?nGTfP00on:QfGoNgUBogIaD`0:og=[D`04og9W\n\
BOmcJe?oMW5Cog]iDPWoLVM91?m^I4L00ombIdWoNgUBohV3F007ohV3F0KoR7UC00?oN7E>\n\
ohQiDon8NE<02On8NE<01?n;M4WoR7UCoh]dBOmbIdT5ofIH>0CoIeHe0_mVF3P2ofMF=@04\n\
ofIH>?m_GC[oIeHeofMF=@coIE<b00?oKedjohAU?_n6J4002On6J4001On4ICkoQVQ0ohIX\n\
@?mkH3_oJU<b00goIe0a00?oM5XgohAU?_n6J4003?n6J4000omkH3_oJU<bofM@<@0<ofM@\n\
<@03ofeG=On4ICkoQVQ000coQVQ00_mkH3/=ohIX@003ohAU?_m]EcGoIe0a00coIe0a00?o\n\
KELeogAJ=omWD3403?mWD3401?mZDc;oNf0kohAU?_n6J40;ohAU?P03og]P>omdFSOoIe0a\n\
00goIe0a00?oKELeofM@<OmWD3403?mWD3400omZDc;oIe0aofM@<@0HofM@<@00"], 
   "Graphics", ImageSize -> {1399, 24}, ImageMargins -> 0, 
   CellMargins -> {{0, 0}, {0, 0}}, Background -> 
   RGBColor[0.403922, 0.313725, 0.192157], 
   CellFrameMargins -> {{0, 0}, {0, 0}}]},
TrackCellChangeTimes->False,
SpellingDictionaries->{"CorrectWords"->{
 "assortatively", "monomorphic", "Huyck", "Izquierdo", "Segismundo", 
  "Sandholm"}},
FrontEndVersion->"13.1 for Mac OS X x86 (64-bit) (June 16, 2022)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "UTF-8"],
ExpressionUUID->"cf8ba33f-9c32-45b3-8653-3bcb2ec7638b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1257, 32, 132, 0, 61, "Title",ExpressionUUID->"be2ab95f-49ca-4d64-983e-6549390d65ef"],
Cell[1392, 34, 437, 14, 38, "Subtitle",ExpressionUUID->"c414d9db-7737-4bde-8abd-eaa0928aedb2"],
Cell[1832, 50, 368, 6, 49, "Text",ExpressionUUID->"f6203a12-9e68-4b02-9251-9efc5062ada5"],
Cell[2203, 58, 1132101, 20577, 789, "Output",ExpressionUUID->"3ac5bb30-e0d4-4bcf-863b-e8a52315026e"],
Cell[CellGroupData[{
Cell[1134329, 20639, 146, 3, 73, "Section",ExpressionUUID->"e5b48c76-9ef9-435c-93ae-347850a12596",
 CellGroupingRules->{"SectionGrouping", Inherited}],
Cell[1134478, 20644, 1388, 22, 182, "Text",ExpressionUUID->"8c845bcb-a751-4dec-8482-ce147cb1ad0b"],
Cell[CellGroupData[{
Cell[1135891, 20670, 87, 0, 35, "Subsection",ExpressionUUID->"590dddd8-31a9-4c5f-b4c8-2bf175fb5cbb"],
Cell[CellGroupData[{
Cell[1136003, 20674, 89, 0, 25, "Subsubsection",ExpressionUUID->"c076fe37-74af-4c6c-9752-2049e3ce6a44"],
Cell[1136095, 20676, 1182, 22, 125, "Text",ExpressionUUID->"7d6bdaef-365b-4320-ac7c-966c6db12e1c"],
Cell[1137280, 20700, 1028, 42, 34, "Text",ExpressionUUID->"f55398a4-de42-4c50-8192-30f7d329797b"],
Cell[1138311, 20744, 970, 29, 106, "Text",ExpressionUUID->"69d18e9a-b3a7-4a3b-b178-320a6fa04d7f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1139318, 20778, 146, 3, 25, "Subsubsection",ExpressionUUID->"9e21d07a-5e5e-40f2-a392-7b45d86083ab",
 CellGroupingRules->{"SectionGrouping", Inherited}],
Cell[1139467, 20783, 2983, 66, 334, "Text",ExpressionUUID->"87b78335-84cb-4eb0-9667-fc4e5a07d808"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1142487, 20854, 169, 3, 25, "Subsubsection",ExpressionUUID->"bfaf77e0-e6d2-4970-b577-864e9e9975b4",
 CellGroupingRules->{"SectionGrouping", Inherited}],
Cell[1142659, 20859, 705, 20, 51, "Text",ExpressionUUID->"7a73b3c6-6ad5-40f9-b61d-cc385c114f05"],
Cell[1143367, 20881, 961, 29, 44, "Text",ExpressionUUID->"dc6836c9-62ff-4dcf-ba8e-ccd844a6dd73"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1144365, 20915, 151, 3, 25, "Subsubsection",ExpressionUUID->"bed87209-639e-4e3a-80bb-89dca27c294f",
 CellGroupingRules->{"SectionGrouping", Inherited}],
Cell[1144519, 20920, 909, 25, 51, "Text",ExpressionUUID->"26f7cd6e-d2ee-40d9-bc15-744401e7e367"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1145465, 20950, 153, 3, 25, "Subsubsection",ExpressionUUID->"16532bda-d780-4b6b-a32c-2ddb182260e0",
 CellGroupingRules->{"SectionGrouping", Inherited}],
Cell[1145621, 20955, 210, 3, 30, "Text",ExpressionUUID->"72322232-5053-4331-bd79-d609f3dfb477"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1145868, 20963, 176, 3, 25, "Subsubsection",ExpressionUUID->"0d5fd993-f7ad-4edd-b507-cbcbd8c357f9",
 CellGroupingRules->{"SectionGrouping", Inherited}],
Cell[1146047, 20968, 587, 13, 50, "Text",ExpressionUUID->"83f03c40-c369-4224-b6df-6877fab23eea"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1146683, 20987, 142, 3, 35, "Subsection",ExpressionUUID->"597b3f87-ed10-4d79-b4a4-749e420985f7",
 CellGroupingRules->{"SectionGrouping", Inherited}],
Cell[1146828, 20992, 954, 14, 125, "Text",ExpressionUUID->"6b7ccf26-cf8a-48fc-aa7a-33705c52788c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1147831, 21012, 88, 0, 43, "Section",ExpressionUUID->"55447b59-612e-4591-8e42-22aa94d55bf5"],
Cell[1147922, 21014, 2379, 52, 524, "Text",ExpressionUUID->"3e570553-cd0b-47f0-bf9b-dcd4a5acb375"]
}, Closed]],
Cell[CellGroupData[{
Cell[1150338, 21071, 85, 0, 43, "Section",ExpressionUUID->"d7fc9b4c-924e-445b-8538-aebcffdbf017"],
Cell[1150426, 21073, 185855, 4088, 15278, "Input",ExpressionUUID->"ebe497d7-c6bb-4946-9a6d-3dd577d63d4d"]
}, Closed]]
}, Open  ]]
}
]
*)

